Subject: Bug#767083: gnome-shell: Gnome-Shell Crash Intermittent When Using Google-Chrome

From: "S.D.Allen" <[email-masked]>
Date: Tue, 28 Oct 2014 07:01:18 -0400

Package: gnome-shell
Version: 3.14.0-1
Severity: important

Dear Maintainer,

Not sure if this is a bug in Gnome and/or Google-Chrome. I have experienced a
DE crash when using Chrome over the past 10 days in both SID and now JESSIE.
I'm attaching 'journalctl' logfile for perusal.

Might be something with the GPU and/or the DRM module, not really sure. Anyway
it's intermittent, but only
happens when using the Google-Chrome browser.

-- System Information:
Debian Release: jessie/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 3.16-3-686-pae (SMP w/2 CPU cores)
Locale: LANG=en_CA.UTF-8, LC_CTYPE=en_CA.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gnome-shell depends on:
ii  dconf-gsettings-backend [gsettings-backend]  0.22.0-1
ii  evolution-data-server                        3.12.7.1-1
ii  gir1.2-accountsservice-1.0                   0.6.37-3+b1
ii  gir1.2-atspi-2.0                             2.14.0-1
ii  gir1.2-caribou-1.0                           0.4.15-1
ii  gir1.2-clutter-1.0                           1.20.0-1
ii  gir1.2-freedesktop                           1.42.0-2.2
ii  gir1.2-gcr-3                                 3.14.0-2
ii  gir1.2-gdesktopenums-3.0                     3.14.0-1
ii  gir1.2-gdm3                                  3.14.0-1
ii  gir1.2-gkbd-3.0                              3.6.0-1
ii  gir1.2-glib-2.0                              1.42.0-2.2
ii  gir1.2-gnomebluetooth-1.0                    3.14.0-1
ii  gir1.2-gnomedesktop-3.0                      3.14.0-1
ii  gir1.2-gtk-3.0                               3.14.3-1
ii  gir1.2-ibus-1.0                              1.5.8-3
ii  gir1.2-mutter-3.0                            3.14.1-1
ii  gir1.2-networkmanager-1.0                    0.9.10.0-3
ii  gir1.2-nmgtk-1.0                             0.9.10.0-2
ii  gir1.2-pango-1.0                             1.36.8-2
ii  gir1.2-polkit-1.0                            0.105-7
ii  gir1.2-soup-2.4                              2.48.0-1
ii  gir1.2-telepathyglib-0.12                    0.24.1-1
ii  gir1.2-telepathylogger-0.2                   0.8.1-1
ii  gir1.2-upowerglib-1.0                        0.99.1-3
ii  gjs                                          1.42.0-1
ii  gnome-backgrounds                            3.14.1-1
ii  gnome-icon-theme-symbolic                    3.12.0-1
ii  gnome-settings-daemon                        3.14.0-2
ii  gnome-shell-common                           3.14.0-1
ii  gnome-themes-standard                        3.14.0-1
ii  gsettings-desktop-schemas                    3.14.0-1
ii  libatk-bridge2.0-0                           2.14.0-2
ii  libatk1.0-0                                  2.14.0-1
ii  libc6                                        2.19-11
ii  libcairo2                                    1.12.16-5
ii  libcanberra-gtk3-0                           0.30-2.1
ii  libcanberra0                                 0.30-2.1
ii  libclutter-1.0-0                             1.20.0-1
ii  libcogl-pango20                              1.18.2-2
ii  libcogl20                                    1.18.2-2
ii  libcroco3                                    0.6.8-3
ii  libdbus-glib-1-2                             0.102-1
ii  libecal-1.2-16                               3.12.7.1-1
ii  libedataserver-1.2-18                        3.12.7.1-1
ii  libgcr-base-3-1                              3.14.0-2
ii  libgdk-pixbuf2.0-0                           2.31.1-2+b1
ii  libgirepository-1.0-1                        1.42.0-2.2
ii  libgjs0e [libgjs0-libmozjs-24-0]             1.42.0-1
ii  libglib2.0-0                                 2.42.0-2
ii  libgstreamer1.0-0                            1.4.3-1
ii  libgtk-3-0                                   3.14.3-1
ii  libical1                                     1.0-1.1
ii  libjson-glib-1.0-0                           1.0.2-1
ii  libmozjs-24-0                                24.2.0-2
ii  libmutter0e                                  3.14.1-1
ii  libnm-glib4                                  0.9.10.0-3
ii  libnm-util2                                  0.9.10.0-3
ii  libpango-1.0-0                               1.36.8-2
ii  libpangocairo-1.0-0                          1.36.8-2
ii  libpolkit-agent-1-0                          0.105-7
ii  libpolkit-gobject-1-0                        0.105-7
ii  libpulse-mainloop-glib0                      5.0-13
ii  libpulse0                                    5.0-13
ii  libsecret-1-0                                0.18-1+b1
ii  libstartup-notification0                     0.12-4
ii  libsystemd0                                  215-5+b1
ii  libtelepathy-glib0                           0.24.1-1
ii  libx11-6                                     2:1.6.2-3
ii  libxfixes3                                   1:5.0.1-2
ii  python                                       2.7.8-1
ii  telepathy-mission-control-5                  1:5.16.3-1

Versions of packages gnome-shell recommends:
ii  gdm3                  3.14.0-1
ii  gkbd-capplet          3.6.0-1
ii  gnome-contacts        3.14.0-1
ii  gnome-control-center  1:3.14.0-1
ii  gnome-user-guide      3.14.0-1
ii  unzip                 6.0-12

gnome-shell suggests no packages.

-- no debconf information

*** /home/stephen/CrashIncidentJessieThinkpadX300.txt
-- Logs begin at Tue 2014-10-28 05:22:19 EDT, end at Tue 2014-10-28 05:51:55
EDT. --
Oct 28 05:22:19 X300 systemd-journal[155]: Runtime journal is using 8.0M (max
allowed 79.5M, trying to leave 119.2M free of 786.8M available → current
limit 79.5M).
Oct 28 05:22:19 X300 systemd-journal[155]: Runtime journal is using 8.0M (max
allowed 79.5M, trying to leave 119.2M free of 786.8M available → current
limit 79.5M).
Oct 28 05:22:19 X300 kernel: Initializing cgroup subsys cpuset
Oct 28 05:22:19 X300 kernel: Initializing cgroup subsys cpu
Oct 28 05:22:19 X300 kernel: Initializing cgroup subsys cpuacct
Oct 28 05:22:19 X300 kernel: [1;39mLinux version 3.16-3-686-pae (debian-
[email-masked]) (gcc version 4.8.3 (Debian 4.8.3-12) ) #1 SMP Debian
3.16.5-1 (2014-10-10)[0m
Oct 28 05:22:19 X300 kernel: e820: BIOS-provided physical RAM map:
Oct 28 05:22:19 X300 kernel: BIOS-e820: [mem
0x0000000000000000-0x000000000009d7ff] usable
Oct 28 05:22:19 X300 kernel: BIOS-e820: [mem
0x000000000009d800-0x000000000009ffff] reserved
Oct 28 05:22:19 X300 kernel: BIOS-e820: [mem
0x00000000000d2000-0x00000000000d3fff] reserved
Oct 28 05:22:19 X300 kernel: BIOS-e820: [mem
0x00000000000e0000-0x00000000000fffff] reserved
Oct 28 05:22:19 X300 kernel: BIOS-e820: [mem
0x0000000000100000-0x00000000bf6bffff] usable
Oct 28 05:22:19 X300 kernel: BIOS-e820: [mem
0x00000000bf6c0000-0x00000000bf6cbfff] ACPI data
Oct 28 05:22:19 X300 kernel: BIOS-e820: [mem
0x00000000bf6cc000-0x00000000bf6fffff] ACPI NVS
Oct 28 05:22:19 X300 kernel: BIOS-e820: [mem
0x00000000bf700000-0x00000000bfffffff] reserved
Oct 28 05:22:19 X300 kernel: BIOS-e820: [mem
0x00000000f0000000-0x00000000f3ffffff] reserved
Oct 28 05:22:19 X300 kernel: BIOS-e820: [mem
0x00000000fec00000-0x00000000fec0ffff] reserved
Oct 28 05:22:19 X300 kernel: BIOS-e820: [mem
0x00000000fed00000-0x00000000fed003ff] reserved
Oct 28 05:22:19 X300 kernel: BIOS-e820: [mem
0x00000000fed14000-0x00000000fed19fff] reserved
Oct 28 05:22:19 X300 kernel: BIOS-e820: [mem
0x00000000fed1c000-0x00000000fed8ffff] reserved
Oct 28 05:22:19 X300 kernel: BIOS-e820: [mem
0x00000000fee00000-0x00000000fee00fff] reserved
Oct 28 05:22:19 X300 kernel: BIOS-e820: [mem
0x00000000ff000000-0x00000000ffffffff] reserved
Oct 28 05:22:19 X300 kernel: BIOS-e820: [mem
0x0000000100000000-0x000000013bffffff] usable
Oct 28 05:22:19 X300 kernel: NX (Execute Disable) protection: active
Oct 28 05:22:19 X300 kernel: SMBIOS 2.4 present.
Oct 28 05:22:19 X300 kernel: DMI: LENOVO 64781TU/64781TU, BIOS 7TET36WW (1.10 )
05/11/2009
Oct 28 05:22:19 X300 kernel: e820: update [mem 0x00000000-0x00000fff] usable
==> reserved
Oct 28 05:22:19 X300 kernel: e820: remove [mem 0x000a0000-0x000fffff] usable
Oct 28 05:22:19 X300 kernel: e820: last_pfn = 0x13c000 max_arch_pfn = 0x1000000
Oct 28 05:22:19 X300 kernel: MTRR default type: uncachable
Oct 28 05:22:19 X300 kernel: MTRR fixed ranges enabled:
Oct 28 05:22:19 X300 kernel:   00000-9FFFF write-back
Oct 28 05:22:19 X300 kernel:   A0000-BFFFF uncachable
Oct 28 05:22:19 X300 kernel:   C0000-CFFFF write-protect
Oct 28 05:22:19 X300 kernel:   D0000-DFFFF uncachable
Oct 28 05:22:19 X300 kernel:   E0000-FFFFF write-protect
Oct 28 05:22:19 X300 kernel: MTRR variable ranges enabled:
Oct 28 05:22:19 X300 kernel:   0 base 0C0000000 mask FC0000000 uncachable
Oct 28 05:22:19 X300 kernel:   1 base 13C000000 mask FFC000000 uncachable
Oct 28 05:22:19 X300 kernel:   2 base 000000000 mask F00000000 write-back
Oct 28 05:22:19 X300 kernel:   3 base 100000000 mask FC0000000 write-back
Oct 28 05:22:19 X300 kernel:   4 base 0BF700000 mask FFFF00000 uncachable
Oct 28 05:22:19 X300 kernel:   5 base 0BF800000 mask FFF800000 uncachable
Oct 28 05:22:19 X300 kernel:   6 disabled
Oct 28 05:22:19 X300 kernel:   7 disabled
Oct 28 05:22:19 X300 kernel: x86 PAT enabled: cpu 0, old 0x7040600070406, new
0x7010600070106
Oct 28 05:22:19 X300 kernel: e820: update [mem 0xbf700000-0xffffffff] usable
==> reserved
Oct 28 05:22:19 X300 kernel: found SMP MP-table at [mem 0x000f6ab0-0x000f6abf]
mapped at [c00f6ab0]
Oct 28 05:22:19 X300 kernel: initial memory mapped: [mem 0x00000000-0x01bfffff]
Oct 28 05:22:19 X300 kernel: Base memory trampoline at [c0099000] 99000 size
16384
Oct 28 05:22:19 X300 kernel: init_memory_mapping: [mem 0x00000000-0x000fffff]
Oct 28 05:22:19 X300 kernel:  [mem 0x00000000-0x000fffff] page 4k
Oct 28 05:22:19 X300 kernel: init_memory_mapping: [mem 0x37200000-0x373fffff]
Oct 28 05:22:19 X300 kernel:  [mem 0x37200000-0x373fffff] page 2M
Oct 28 05:22:19 X300 kernel: init_memory_mapping: [mem 0x34000000-0x371fffff]
Oct 28 05:22:19 X300 kernel:  [mem 0x34000000-0x371fffff] page 2M
Oct 28 05:22:19 X300 kernel: init_memory_mapping: [mem 0x00100000-0x33ffffff]
Oct 28 05:22:19 X300 kernel:  [mem 0x00100000-0x001fffff] page 4k
Oct 28 05:22:19 X300 kernel:  [mem 0x00200000-0x33ffffff] page 2M
Oct 28 05:22:19 X300 kernel: init_memory_mapping: [mem 0x37400000-0x375fdfff]
Oct 28 05:22:19 X300 kernel:  [mem 0x37400000-0x375fdfff] page 4k
Oct 28 05:22:19 X300 kernel: BRK [0x01793000, 0x01793fff] PGTABLE
Oct 28 05:22:19 X300 kernel: BRK [0x01794000, 0x01795fff] PGTABLE
Oct 28 05:22:19 X300 kernel: BRK [0x01796000, 0x01796fff] PGTABLE
Oct 28 05:22:19 X300 kernel: BRK [0x01797000, 0x01797fff] PGTABLE
Oct 28 05:22:19 X300 kernel: RAMDISK: [mem 0x3776e000-0x37baefff]
Oct 28 05:22:19 X300 kernel: Allocated new RAMDISK: [mem 0x371bd000-0x375fd4bb]
Oct 28 05:22:19 X300 kernel: Move RAMDISK from [mem 0x3776e000-0x37bae4bb] to
[mem 0x371bd000-0x375fd4bb]
Oct 28 05:22:19 X300 kernel: ACPI: Early table checksum verification disabled
Oct 28 05:22:19 X300 kernel: [1;39mACPI: RSDP 0x000F6A80 000024 (v02
LENOVO)[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: XSDT 0xBF6C0C0C 00009C (v01 LENOVO
TP-7T    00001100  LTP 00000000)[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: FACP 0xBF6C0D00 0000F4 (v03 LENOVO
TP-7T    00001100 LNVO 00000001)[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI BIOS Warning (bug): 32/64X length
mismatch in FADT/Gpe0Block: 64/32 (20140424/tbfadt-618)[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI BIOS Warning (bug): 32/64X length
mismatch in FADT/Gpe1Block: 0/32 (20140424/tbfadt-618)[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI BIOS Warning (bug): Optional FADT
field Gpe1Block has zero address or length: 0x000000000000102C/0x0
(20140424/tbfadt-649)[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: DSDT 0xBF6C10EC 00AA75 (v01 LENOVO
TP-7T    00001100 MSFT 03000000)[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: FACS 0xBF6E4000 000040[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: SSDT 0xBF6C0EB4 000238 (v01 LENOVO
TP-7T    00001100 MSFT 03000000)[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: ECDT 0xBF6CBB61 000052 (v01 LENOVO
TP-7T    00001100 LNVO 00000001)[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: TCPA 0xBF6CBBB3 000032 (v02 LENOVO
TP-7T    00001100 LNVO 00000001)[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: APIC 0xBF6CBBE5 000068 (v01 LENOVO
TP-7T    00001100 LNVO 00000001)[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: MCFG 0xBF6CBC4D 00003C (v01 LENOVO
TP-7T    00001100 LNVO 00000001)[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: HPET 0xBF6CBC89 000038 (v01 LENOVO
TP-7T    00001100 LNVO 00000001)[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: SLIC 0xBF6CBDF0 000176 (v01 LENOVO
TP-7T    00001100  LTP 00000000)[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: BOOT 0xBF6CBF66 000028 (v01 LENOVO
TP-7T    00001100  LTP 00000001)[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: ASF! 0xBF6CBF8E 000072 (v16 LENOVO
TP-7T    00001100 PTL  00000001)[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: SSDT 0xBF6E2655 00025F (v01 LENOVO
TP-7T    00001100 INTL 20050513)[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: SSDT 0xBF6E28B4 0000A6 (v01 LENOVO
TP-7T    00001100 INTL 20050513)[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: SSDT 0xBF6E295A 0004F7 (v01 LENOVO
TP-7T    00001100 INTL 20050513)[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: SSDT 0xBF6E2E51 0008BD (v01 LENOVO
TP-7T    00001100 INTL 20050513)[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: SSDT 0xBF6E370E 00069C (v01 LENOVO
TP-7T    00001100 INTL 20050513)[0m
Oct 28 05:22:19 X300 kernel: ACPI: Local APIC address 0xfee00000
Oct 28 05:22:19 X300 kernel: [1;39m4170MB HIGHMEM available.[0m
Oct 28 05:22:19 X300 kernel: [1;39m885MB LOWMEM available.[0m
Oct 28 05:22:19 X300 kernel:   mapped low ram: 0 - 375fe000
Oct 28 05:22:19 X300 kernel:   low ram: 0 - 375fe000
Oct 28 05:22:19 X300 kernel: BRK [0x01798000, 0x01798fff] PGTABLE
Oct 28 05:22:19 X300 kernel: [1;39mZone ranges:[0m
Oct 28 05:22:19 X300 kernel: [1;39m  DMA      [mem 0x00001000-0x00ffffff][0m
Oct 28 05:22:19 X300 kernel: [1;39m  Normal   [mem 0x01000000-0x375fdfff][0m
Oct 28 05:22:19 X300 kernel: [1;39m  HighMem  [mem 0x375fe000-0x3bffffff][0m
Oct 28 05:22:19 X300 kernel: [1;39mMovable zone start for each node[0m
Oct 28 05:22:19 X300 kernel: [1;39mEarly memory node ranges[0m
Oct 28 05:22:19 X300 kernel: [1;39m  node   0: [mem 0x00001000-0x0009cfff][0m
Oct 28 05:22:19 X300 kernel: [1;39m  node   0: [mem 0x00100000-0xbf6bffff][0m
Oct 28 05:22:19 X300 kernel: [1;39m  node   0: [mem 0x00000000-0x3bffffff][0m
Oct 28 05:22:19 X300 kernel: On node 0 totalpages: 1029724
Oct 28 05:22:19 X300 kernel: free_area_init_node: node 0, pgdat c1654c40,
node_mem_map f4a3d020
Oct 28 05:22:19 X300 kernel:   DMA zone: 32 pages used for memmap
Oct 28 05:22:19 X300 kernel:   DMA zone: 0 pages reserved
Oct 28 05:22:19 X300 kernel:   DMA zone: 3996 pages, LIFO batch:0
Oct 28 05:22:19 X300 kernel:   Normal zone: 1740 pages used for memmap
Oct 28 05:22:19 X300 kernel:   Normal zone: 222718 pages, LIFO batch:31
Oct 28 05:22:19 X300 kernel:   HighMem zone: 8341 pages used for memmap
Oct 28 05:22:19 X300 kernel:   HighMem zone: 803010 pages, LIFO batch:31
Oct 28 05:22:19 X300 kernel: Using APIC driver default
Oct 28 05:22:19 X300 kernel: Reserving Intel graphics stolen memory at
0xbf800000-0xbfffffff
Oct 28 05:22:19 X300 kernel: ACPI: PM-Timer IO Port: 0x1008
Oct 28 05:22:19 X300 kernel: ACPI: Local APIC address 0xfee00000
Oct 28 05:22:19 X300 kernel: ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Oct 28 05:22:19 X300 kernel: ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
Oct 28 05:22:19 X300 kernel: ACPI: LAPIC_NMI (acpi_id[0x00] high edge
lint[0x1])
Oct 28 05:22:19 X300 kernel: ACPI: LAPIC_NMI (acpi_id[0x01] high edge
lint[0x1])
Oct 28 05:22:19 X300 kernel: ACPI: IOAPIC (id[0x01] address[0xfec00000]
gsi_base[0])
Oct 28 05:22:19 X300 kernel: IOAPIC[0]: apic_id 1, version 32, address
0xfec00000, GSI 0-23
Oct 28 05:22:19 X300 kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2
dfl dfl)
Oct 28 05:22:19 X300 kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9
high level)
Oct 28 05:22:19 X300 kernel: ACPI: IRQ0 used by override.
Oct 28 05:22:19 X300 kernel: ACPI: IRQ2 used by override.
Oct 28 05:22:19 X300 kernel: ACPI: IRQ9 used by override.
Oct 28 05:22:19 X300 kernel: Using ACPI (MADT) for SMP configuration
information
Oct 28 05:22:19 X300 kernel: ACPI: HPET id: 0x8086a201 base: 0xfed00000
Oct 28 05:22:19 X300 kernel: smpboot: Allowing 2 CPUs, 0 hotplug CPUs
Oct 28 05:22:19 X300 kernel: nr_irqs_gsi: 40
Oct 28 05:22:19 X300 kernel: PM: Registered nosave memory: [mem
0x0009d000-0x0009dfff]
Oct 28 05:22:19 X300 kernel: PM: Registered nosave memory: [mem
0x0009e000-0x0009ffff]
Oct 28 05:22:19 X300 kernel: PM: Registered nosave memory: [mem
0x000a0000-0x000d1fff]
Oct 28 05:22:19 X300 kernel: PM: Registered nosave memory: [mem
0x000d2000-0x000d3fff]
Oct 28 05:22:19 X300 kernel: PM: Registered nosave memory: [mem
0x000d4000-0x000dffff]
Oct 28 05:22:19 X300 kernel: PM: Registered nosave memory: [mem
0x000e0000-0x000fffff]
Oct 28 05:22:19 X300 kernel: e820: [mem 0xc0000000-0xefffffff] available for
PCI devices
Oct 28 05:22:19 X300 kernel: Booting paravirtualized kernel on bare hardware
Oct 28 05:22:19 X300 kernel: setup_percpu: NR_CPUS:32 nr_cpumask_bits:32
nr_cpu_ids:2 nr_node_ids:1
Oct 28 05:22:19 X300 kernel: PERCPU: Embedded 14 pages/cpu @f4a0f000 s35328 r0
d22016 u57344
Oct 28 05:22:19 X300 kernel: pcpu-alloc: s35328 r0 d22016 u57344 alloc=14*4096
Oct 28 05:22:19 X300 kernel: pcpu-alloc: [0] 0 [0] 1
Oct 28 05:22:19 X300 kernel: [1;39mBuilt 1 zonelists in Zone order, mobility
grouping on.  Total pages: 1027952[0m
Oct 28 05:22:19 X300 kernel: [1;39mKernel command line:
BOOT_IMAGE=/vmlinuz-3.16-3-686-pae root=/dev/mapper/X300--vg-root ro quiet[0m
Oct 28 05:22:19 X300 kernel: PID hash table entries: 4096 (order: 2, 16384
bytes)
Oct 28 05:22:19 X300 kernel: Dentry cache hash table entries: 131072 (order: 7,
524288 bytes)
Oct 28 05:22:19 X300 kernel: Inode-cache hash table entries: 65536 (order: 6,
262144 bytes)
Oct 28 05:22:19 X300 kernel: Initializing CPU#0
Oct 28 05:22:19 X300 kernel: Initializing HighMem for node 0
(000375fe:0013c000)
Oct 28 05:22:19 X300 kernel: Initializing Movable for node 0
(00000000:00000000)
Oct 28 05:22:19 X300 kernel: [1;39mMemory: 4065268K/4118896K available (4590K
kernel code, 517K rwdata, 1444K rodata, 652K init, 460K bss, 53628K reserved,
3212040K highmem)[0m
Oct 28 05:22:19 X300 kernel: virtual kernel memory layout:
                                 fixmap  : 0xffd36000 - 0xfffff000   (2852 kB)
                                 pkmap   : 0xff600000 - 0xff800000   (2048 kB)
                                 vmalloc : 0xf7dfe000 - 0xff5fe000   ( 120 MB)
                                 lowmem  : 0xc0000000 - 0xf75fe000   ( 885 MB)
                                   .init : 0xc1669000 - 0xc170c000   ( 652 kB)
                                   .data : 0xc147bbfe - 0xc16675c0   (1966 kB)
                                   .text : 0xc1000000 - 0xc147bbfe   (4590 kB)
Oct 28 05:22:19 X300 kernel: Checking if this processor honours the WP bit even
in supervisor mode...Ok.
Oct 28 05:22:19 X300 kernel: Hierarchical RCU implementation.
Oct 28 05:22:19 X300 kernel:         RCU dyntick-idle grace-period acceleration
is enabled.
Oct 28 05:22:19 X300 kernel:         RCU restricting CPUs from NR_CPUS=32 to
nr_cpu_ids=2.
Oct 28 05:22:19 X300 kernel: RCU: Adjusting geometry for rcu_fanout_leaf=16,
nr_cpu_ids=2
Oct 28 05:22:19 X300 kernel: NR_IRQS:2304 nr_irqs:512 16
Oct 28 05:22:19 X300 kernel: CPU 0 irqstacks, hard=f4406000 soft=f4408000
Oct 28 05:22:19 X300 kernel: Console: colour VGA+ 80x25
Oct 28 05:22:19 X300 kernel: console [tty0] enabled
Oct 28 05:22:19 X300 kernel: hpet clockevent registered
Oct 28 05:22:19 X300 kernel: tsc: Fast TSC calibration using PIT
Oct 28 05:22:19 X300 kernel: tsc: Detected 1196.946 MHz processor
Oct 28 05:22:19 X300 kernel: Calibrating delay loop (skipped), value calculated
using timer frequency.. 2393.89 BogoMIPS (lpj=4787784)
Oct 28 05:22:19 X300 kernel: pid_max: default: 32768 minimum: 301
Oct 28 05:22:19 X300 kernel: ACPI: Core revision 20140424
Oct 28 05:22:19 X300 kernel: [1;39mACPI: All ACPI Tables successfully
acquired[0m
Oct 28 05:22:19 X300 kernel: Security Framework initialized
Oct 28 05:22:19 X300 kernel: AppArmor: AppArmor disabled by boot time parameter
Oct 28 05:22:19 X300 kernel: Yama: disabled by default; enable with sysctl
kernel.yama.*
Oct 28 05:22:19 X300 kernel: Mount-cache hash table entries: 2048 (order: 1,
8192 bytes)
Oct 28 05:22:19 X300 kernel: Mountpoint-cache hash table entries: 2048 (order:
1, 8192 bytes)
Oct 28 05:22:19 X300 kernel: Initializing cgroup subsys memory
Oct 28 05:22:19 X300 kernel: Initializing cgroup subsys devices
Oct 28 05:22:19 X300 kernel: Initializing cgroup subsys freezer
Oct 28 05:22:19 X300 kernel: Initializing cgroup subsys net_cls
Oct 28 05:22:19 X300 kernel: Initializing cgroup subsys blkio
Oct 28 05:22:19 X300 kernel: Initializing cgroup subsys perf_event
Oct 28 05:22:19 X300 kernel: Initializing cgroup subsys net_prio
Oct 28 05:22:19 X300 kernel: CPU: Physical Processor ID: 0
Oct 28 05:22:19 X300 kernel: CPU: Processor Core ID: 0
Oct 28 05:22:19 X300 kernel: mce: CPU supports 6 MCE banks
Oct 28 05:22:19 X300 kernel: CPU0: Thermal monitoring enabled (TM2)
Oct 28 05:22:19 X300 kernel: Last level iTLB entries: 4KB 128, 2MB 4, 4MB 4
                             Last level dTLB entries: 4KB 256, 2MB 0, 4MB 32,
1GB 0
                             tlb_flushall_shift: -1
Oct 28 05:22:19 X300 kernel: Freeing SMP alternatives memory: 20K (c170c000 -
c1711000)
Oct 28 05:22:19 X300 kernel: ftrace: allocating 20703 entries in 41 pages
Oct 28 05:22:19 X300 kernel: Enabling APIC mode:  Flat.  Using 1 I/O APICs
Oct 28 05:22:19 X300 kernel: ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1
pin2=-1
Oct 28 05:22:19 X300 kernel: smpboot: CPU0: Intel(R) Core(TM)2 Duo CPU
L7100  @ 1.20GHz (fam: 06, model: 0f, stepping: 0b)
Oct 28 05:22:19 X300 kernel: Performance Events: PEBS fmt0+, 4-deep LBR, Core2
events, Intel PMU driver.
Oct 28 05:22:19 X300 kernel: [1;39mperf_event_intel: PEBS disabled due to CPU
errata[0m
Oct 28 05:22:19 X300 kernel: ... version:                2
Oct 28 05:22:19 X300 kernel: ... bit width:              40
Oct 28 05:22:19 X300 kernel: ... generic registers:      2
Oct 28 05:22:19 X300 kernel: ... value mask:             000000ffffffffff
Oct 28 05:22:19 X300 kernel: ... max period:             000000007fffffff
Oct 28 05:22:19 X300 kernel: ... fixed-purpose events:   3
Oct 28 05:22:19 X300 kernel: ... event mask:             0000000700000003
Oct 28 05:22:19 X300 kernel: CPU 1 irqstacks, hard=f4542000 soft=f4544000
Oct 28 05:22:19 X300 kernel: x86: Booting SMP configuration:
Oct 28 05:22:19 X300 kernel: .... node  #0, CPUs:      #1
Oct 28 05:22:19 X300 kernel: Initializing CPU#1
Oct 28 05:22:19 X300 kernel: [1;39mTSC synchronization [CPU#0 -> CPU#1]:[0m
Oct 28 05:22:19 X300 kernel: [1;39mMeasured 195864 cycles TSC warp between
CPUs, turning off TSC clock.[0m
Oct 28 05:22:19 X300 kernel: tsc: Marking TSC unstable due to
check_tsc_sync_source failed
Oct 28 05:22:19 X300 kernel: x86: Booted up 1 node, 2 CPUs
Oct 28 05:22:19 X300 kernel: smpboot: Total of 2 processors activated (4787.78
BogoMIPS)
Oct 28 05:22:19 X300 kernel: NMI watchdog: enabled on all CPUs, permanently
consumes one hw-PMU counter.
Oct 28 05:22:19 X300 kernel: devtmpfs: initialized
Oct 28 05:22:19 X300 kernel: PM: Registering ACPI NVS region [mem
0xbf6cc000-0xbf6fffff] (212992 bytes)
Oct 28 05:22:19 X300 kernel: pinctrl core: initialized pinctrl subsystem
Oct 28 05:22:19 X300 kernel: NET: Registered protocol family 16
Oct 28 05:22:19 X300 kernel: cpuidle: using governor ladder
Oct 28 05:22:19 X300 kernel: cpuidle: using governor menu
Oct 28 05:22:19 X300 kernel: ACPI FADT declares the system doesn't support PCIe
ASPM, so disable it
Oct 28 05:22:19 X300 kernel: ACPI: bus type PCI registered
Oct 28 05:22:19 X300 kernel: acpiphp: ACPI Hot Plug PCI Controller Driver
version: 0.5
Oct 28 05:22:19 X300 kernel: PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem
0xf0000000-0xf3ffffff] (base 0xf0000000)
Oct 28 05:22:19 X300 kernel: PCI: MMCONFIG at [mem 0xf0000000-0xf3ffffff]
reserved in E820
Oct 28 05:22:19 X300 kernel: PCI: Using MMCONFIG for extended config space
Oct 28 05:22:19 X300 kernel: PCI: Using configuration type 1 for base access
Oct 28 05:22:19 X300 kernel: ACPI: Added _OSI(Module Device)
Oct 28 05:22:19 X300 kernel: ACPI: Added _OSI(Processor Device)
Oct 28 05:22:19 X300 kernel: ACPI: Added _OSI(3.0 _SCP Extensions)
Oct 28 05:22:19 X300 kernel: ACPI: Added _OSI(Processor Aggregator Device)
Oct 28 05:22:19 X300 kernel: ACPI : EC: EC description table is found,
configuring boot EC
Oct 28 05:22:19 X300 kernel: [1;39m[Firmware Bug]: ACPI: BIOS _OSI(Linux)
query ignored[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: Dynamic OEM Table Load:[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: SSDT 0xF45C4400 000240 (v01 PmRef
Cpu0Ist  00000100 INTL 20050513)[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: Dynamic OEM Table Load:[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: SSDT 0xF45CA000 00085E (v01 PmRef
Cpu0Cst  00000100 INTL 20050513)[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: Dynamic OEM Table Load:[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: SSDT 0xF45C1400 0000C8 (v01 PmRef
Cpu1Ist  00000100 INTL 20050513)[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: Dynamic OEM Table Load:[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI: SSDT 0xF45D7DC0 000085 (v01 PmRef
Cpu1Cst  00000100 INTL 20050513)[0m
Oct 28 05:22:19 X300 kernel: ACPI: Interpreter enabled
Oct 28 05:22:19 X300 kernel: [1;39mACPI Exception: AE_NOT_FOUND, While
evaluating Sleep State [\_S1_] (20140424/hwxface-580)[0m
Oct 28 05:22:19 X300 kernel: [1;39mACPI Exception: AE_NOT_FOUND, While
evaluating Sleep State [\_S2_] (20140424/hwxface-580)[0m
Oct 28 05:22:19 X300 kernel: ACPI: (supports S0 S3 S4 S5)
Oct 28 05:22:19 X300 kernel: ACPI: Using IOAPIC for interrupt routing
Oct 28 05:22:19 X300 kernel: PCI: Using host bridge windows from ACPI; if
necessary, use "pci=nocrs" and report a bug
Oct 28 05:22:19 X300 kernel: ACPI: Power Resource [PUBS] (on)
Oct 28 05:22:19 X300 kernel: acpi LNXIOBAY:00: ACPI dock station (docks/bays
count: 1)
Oct 28 05:22:19 X300 kernel: acpi LNXIOBAY:01: ACPI dock station (docks/bays
count: 2)
Oct 28 05:22:19 X300 kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9
*10 11)
Oct 28 05:22:19 X300 kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9
10 *11)
Oct 28 05:22:19 X300 kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9
10 *11)
Oct 28 05:22:19 X300 kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9
10 *11)
Oct 28 05:22:19 X300 kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9
10 *11)
Oct 28 05:22:19 X300 kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9
10 *11)
Oct 28 05:22:19 X300 kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 9
10 *11)
Oct 28 05:22:19 X300 kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9
10 *11)
Oct 28 05:22:19 X300 kernel: ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus
00-ff])
Oct 28 05:22:19 X300 kernel: acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig
ASPM ClockPM Segments MSI]
Oct 28 05:22:19 X300 kernel: acpi PNP0A08:00: _OSC: OS now controls
[PCIeHotplug PME AER PCIeCapability]
Oct 28 05:22:19 X300 kernel: acpi PNP0A08:00: [Firmware Info]: MMCONFIG for
domain 0000 [bus 00-3f] only partially covers this bridge
Oct 28 05:22:19 X300 kernel: PCI host bridge to bus 0000:00
Oct 28 05:22:19 X300 kernel: pci_bus 0000:00: root bus resource [bus 00-ff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:00: root bus resource [io
0x0000-0x0cf7]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:00: root bus resource [io
0x0d00-0xffff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:00: root bus resource [mem
0x000a0000-0x000bffff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:00: root bus resource [mem
0x000d4000-0x000d7fff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:00: root bus resource [mem
0x000d8000-0x000dbfff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:00: root bus resource [mem
0x000dc000-0x000dffff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:00: root bus resource [mem
0xc0000000-0xfebfffff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:00: root bus resource [mem
0xfed40000-0xfed4bfff]
Oct 28 05:22:19 X300 kernel: pci 0000:00:00.0: [8086:2a00] type 00 class
0x060000
Oct 28 05:22:19 X300 kernel: pci 0000:00:02.0: [8086:2a02] type 00 class
0x030000
Oct 28 05:22:19 X300 kernel: pci 0000:00:02.0: reg 0x10: [mem
0xfa000000-0xfa0fffff 64bit]
Oct 28 05:22:19 X300 kernel: pci 0000:00:02.0: reg 0x18: [mem
0xe0000000-0xefffffff 64bit pref]
Oct 28 05:22:19 X300 kernel: pci 0000:00:02.0: reg 0x20: [io  0x1800-0x1807]
Oct 28 05:22:19 X300 kernel: pci 0000:00:02.1: [8086:2a03] type 00 class
0x038000
Oct 28 05:22:19 X300 kernel: pci 0000:00:02.1: reg 0x10: [mem
0xfa100000-0xfa1fffff 64bit]
Oct 28 05:22:19 X300 kernel: pci 0000:00:19.0: [8086:1049] type 00 class
0x020000
Oct 28 05:22:19 X300 kernel: pci 0000:00:19.0: reg 0x10: [mem
0xfa200000-0xfa21ffff]
Oct 28 05:22:19 X300 kernel: pci 0000:00:19.0: reg 0x14: [mem
0xfa225000-0xfa225fff]
Oct 28 05:22:19 X300 kernel: pci 0000:00:19.0: reg 0x18: [io  0x1840-0x185f]
Oct 28 05:22:19 X300 kernel: pci 0000:00:19.0: PME# supported from D0 D3hot
D3cold
Oct 28 05:22:19 X300 kernel: pci 0000:00:19.0: System wakeup disabled by ACPI
Oct 28 05:22:19 X300 kernel: pci 0000:00:1a.0: [8086:2834] type 00 class
0x0c0300
Oct 28 05:22:19 X300 kernel: pci 0000:00:1a.0: reg 0x20: [io  0x1860-0x187f]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1a.0: System wakeup disabled by ACPI
Oct 28 05:22:19 X300 kernel: pci 0000:00:1a.1: [8086:2835] type 00 class
0x0c0300
Oct 28 05:22:19 X300 kernel: pci 0000:00:1a.1: reg 0x20: [io  0x1880-0x189f]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1a.1: System wakeup disabled by ACPI
Oct 28 05:22:19 X300 kernel: pci 0000:00:1a.7: [8086:283a] type 00 class
0x0c0320
Oct 28 05:22:19 X300 kernel: pci 0000:00:1a.7: reg 0x10: [mem
0xfa426400-0xfa4267ff]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1a.7: PME# supported from D0 D3hot
D3cold
Oct 28 05:22:19 X300 kernel: pci 0000:00:1a.7: System wakeup disabled by ACPI
Oct 28 05:22:19 X300 kernel: pci 0000:00:1b.0: [8086:284b] type 00 class
0x040300
Oct 28 05:22:19 X300 kernel: pci 0000:00:1b.0: reg 0x10: [mem
0xfa220000-0xfa223fff 64bit]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1b.0: PME# supported from D0 D3hot
D3cold
Oct 28 05:22:19 X300 kernel: pci 0000:00:1b.0: System wakeup disabled by ACPI
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.0: [8086:283f] type 01 class
0x060400
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.0: PME# supported from D0 D3hot
D3cold
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.0: System wakeup disabled by ACPI
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.1: [8086:2841] type 01 class
0x060400
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.1: PME# supported from D0 D3hot
D3cold
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.1: System wakeup disabled by ACPI
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.2: [8086:2843] type 01 class
0x060400
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.2: PME# supported from D0 D3hot
D3cold
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.2: System wakeup disabled by ACPI
Oct 28 05:22:19 X300 kernel: pci 0000:00:1d.0: [8086:2830] type 00 class
0x0c0300
Oct 28 05:22:19 X300 kernel: pci 0000:00:1d.0: reg 0x20: [io  0x18a0-0x18bf]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1d.0: System wakeup disabled by ACPI
Oct 28 05:22:19 X300 kernel: pci 0000:00:1d.1: [8086:2831] type 00 class
0x0c0300
Oct 28 05:22:19 X300 kernel: pci 0000:00:1d.1: reg 0x20: [io  0x18c0-0x18df]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1d.1: System wakeup disabled by ACPI
Oct 28 05:22:19 X300 kernel: pci 0000:00:1d.2: [8086:2832] type 00 class
0x0c0300
Oct 28 05:22:19 X300 kernel: pci 0000:00:1d.2: reg 0x20: [io  0x18e0-0x18ff]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1d.2: System wakeup disabled by ACPI
Oct 28 05:22:19 X300 kernel: pci 0000:00:1d.7: [8086:2836] type 00 class
0x0c0320
Oct 28 05:22:19 X300 kernel: pci 0000:00:1d.7: reg 0x10: [mem
0xfa426800-0xfa426bff]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1d.7: PME# supported from D0 D3hot
D3cold
Oct 28 05:22:19 X300 kernel: pci 0000:00:1d.7: System wakeup disabled by ACPI
Oct 28 05:22:19 X300 kernel: pci 0000:00:1e.0: [8086:2448] type 01 class
0x060401
Oct 28 05:22:19 X300 kernel: pci 0000:00:1e.0: System wakeup disabled by ACPI
Oct 28 05:22:19 X300 kernel: pci 0000:00:1f.0: [8086:2811] type 00 class
0x060100
Oct 28 05:22:19 X300 kernel: pci 0000:00:1f.0: can't claim BAR 13 [io
0x1000-0x107f]: address conflict with ACPI CPU throttle [io  0x1010-0x1015]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1f.0: quirk: [io  0x1180-0x11bf]
claimed by ICH6 GPIO
Oct 28 05:22:19 X300 kernel: pci 0000:00:1f.0: ICH7 LPC Generic IO decode 1 PIO
at 1600 (mask 007f)
Oct 28 05:22:19 X300 kernel: pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO
at 15e0 (mask 000f)
Oct 28 05:22:19 X300 kernel: pci 0000:00:1f.2: [8086:2828] type 00 class
0x010180
Oct 28 05:22:19 X300 kernel: pci 0000:00:1f.2: reg 0x10: [io  0x0000-0x0007]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1f.2: reg 0x14: [io  0x0000-0x0003]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1f.2: reg 0x18: [io  0x0000-0x0007]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1f.2: reg 0x1c: [io  0x0000-0x0003]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1f.2: reg 0x20: [io  0x1c30-0x1c3f]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1f.2: reg 0x24: [io  0x1c20-0x1c2f]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1f.2: legacy IDE quirk: reg 0x10: [io
0x01f0-0x01f7]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1f.2: legacy IDE quirk: reg 0x14: [io
0x03f6]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1f.2: legacy IDE quirk: reg 0x18: [io
0x0170-0x0177]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1f.2: legacy IDE quirk: reg 0x1c: [io
0x0376]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1f.2: PME# supported from D3hot
Oct 28 05:22:19 X300 kernel: pci 0000:00:1f.3: [8086:283e] type 00 class
0x0c0500
Oct 28 05:22:19 X300 kernel: pci 0000:00:1f.3: reg 0x10: [mem
0xfa426c00-0xfa426cff]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1f.3: reg 0x20: [io  0x1c40-0x1c5f]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.0: PCI bridge to [bus 02]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.0:   bridge window [io
0x2000-0x2fff]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.0:   bridge window [mem
0xf4000000-0xf5ffffff]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.0:   bridge window [mem
0xfa500000-0xfa5fffff 64bit pref]
Oct 28 05:22:19 X300 kernel: pci 0000:03:00.0: [8086:4230] type 00 class
0x028000
Oct 28 05:22:19 X300 kernel: pci 0000:03:00.0: reg 0x10: [mem
0xf9f00000-0xf9f01fff 64bit]
Oct 28 05:22:19 X300 kernel: pci 0000:03:00.0: PME# supported from D0 D3hot
D3cold
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.1: PCI bridge to [bus 03]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.1:   bridge window [io
0x3000-0x3fff]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.1:   bridge window [mem
0xf8000000-0xf9ffffff]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.1:   bridge window [mem
0xfa600000-0xfa6fffff 64bit pref]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.2: PCI bridge to [bus 04]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.2:   bridge window [io
0x4000-0x4fff]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.2:   bridge window [mem
0xf6000000-0xf7ffffff]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.2:   bridge window [mem
0xfa700000-0xfa7fffff 64bit pref]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1e.0: PCI bridge to [bus 0d]
(subtractive decode)
Oct 28 05:22:19 X300 kernel: pci 0000:00:1e.0:   bridge window [io
0x0000-0x0cf7] (subtractive decode)
Oct 28 05:22:19 X300 kernel: pci 0000:00:1e.0:   bridge window [io
0x0d00-0xffff] (subtractive decode)
Oct 28 05:22:19 X300 kernel: pci 0000:00:1e.0:   bridge window [mem
0x000a0000-0x000bffff] (subtractive decode)
Oct 28 05:22:19 X300 kernel: pci 0000:00:1e.0:   bridge window [mem
0x000d4000-0x000d7fff] (subtractive decode)
Oct 28 05:22:19 X300 kernel: pci 0000:00:1e.0:   bridge window [mem
0x000d8000-0x000dbfff] (subtractive decode)
Oct 28 05:22:19 X300 kernel: pci 0000:00:1e.0:   bridge window [mem
0x000dc000-0x000dffff] (subtractive decode)
Oct 28 05:22:19 X300 kernel: pci 0000:00:1e.0:   bridge window [mem
0xc0000000-0xfebfffff] (subtractive decode)
Oct 28 05:22:19 X300 kernel: pci 0000:00:1e.0:   bridge window [mem
0xfed40000-0xfed4bfff] (subtractive decode)
Oct 28 05:22:19 X300 kernel: pci_bus 0000:00: on NUMA node 0
Oct 28 05:22:19 X300 kernel: acpi PNP0A08:00: Disabling ASPM (FADT indicates it
is unsupported)
Oct 28 05:22:19 X300 kernel: [1;39mACPI: Enabled 3 GPEs in block 00 to 1F[0m
Oct 28 05:22:19 X300 kernel: ACPI : EC: GPE = 0x12, I/O: command/status = 0x66,
data = 0x62
Oct 28 05:22:19 X300 kernel: vgaarb: setting as boot device: PCI:0000:00:02.0
Oct 28 05:22:19 X300 kernel: vgaarb: device added:
PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
Oct 28 05:22:19 X300 kernel: vgaarb: loaded
Oct 28 05:22:19 X300 kernel: vgaarb: bridge control possible 0000:00:02.0
Oct 28 05:22:19 X300 kernel: PCI: Using ACPI for IRQ routing
Oct 28 05:22:19 X300 kernel: PCI: pci_cache_line_size set to 64 bytes
Oct 28 05:22:19 X300 kernel: e820: reserve RAM buffer [mem
0x0009d800-0x0009ffff]
Oct 28 05:22:19 X300 kernel: e820: reserve RAM buffer [mem
0xbf6c0000-0xbfffffff]
Oct 28 05:22:19 X300 kernel: HPET: 3 timers in total, 0 timers will be used for
per-cpu timer
Oct 28 05:22:19 X300 kernel: hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
Oct 28 05:22:19 X300 kernel: hpet0: 3 comparators, 64-bit 14.318180 MHz counter
Oct 28 05:22:19 X300 kernel: Switched to clocksource hpet
Oct 28 05:22:19 X300 kernel: pnp: PnP ACPI init
Oct 28 05:22:19 X300 kernel: ACPI: bus type PNP registered
Oct 28 05:22:19 X300 kernel: system 00:00: [mem 0x00000000-0x0009ffff] could
not be reserved
Oct 28 05:22:19 X300 kernel: system 00:00: [mem 0x000c0000-0x000c3fff] could
not be reserved
Oct 28 05:22:19 X300 kernel: system 00:00: [mem 0x000c4000-0x000c7fff] could
not be reserved
Oct 28 05:22:19 X300 kernel: system 00:00: [mem 0x000c8000-0x000cbfff] has been
reserved
Oct 28 05:22:19 X300 kernel: system 00:00: [mem 0x000cc000-0x000cffff] has been
reserved
Oct 28 05:22:19 X300 kernel: system 00:00: [mem 0x000d0000-0x000d3fff] could
not be reserved
Oct 28 05:22:19 X300 kernel: system 00:00: [mem 0x000e0000-0x000e3fff] could
not be reserved
Oct 28 05:22:19 X300 kernel: system 00:00: [mem 0x000e4000-0x000e7fff] could
not be reserved
Oct 28 05:22:19 X300 kernel: system 00:00: [mem 0x000e8000-0x000ebfff] could
not be reserved
Oct 28 05:22:19 X300 kernel: system 00:00: [mem 0x000ec000-0x000effff] could
not be reserved
Oct 28 05:22:19 X300 kernel: system 00:00: [mem 0x000f0000-0x000fffff] could
not be reserved
Oct 28 05:22:19 X300 kernel: system 00:00: [mem 0x00100000-0xbfffffff] could
not be reserved
Oct 28 05:22:19 X300 kernel: system 00:00: [mem 0xfec00000-0xfed3ffff] could
not be reserved
Oct 28 05:22:19 X300 kernel: system 00:00: [mem 0xfed4c000-0xffffffff] could
not be reserved
Oct 28 05:22:19 X300 kernel: system 00:00: Plug and Play ACPI device, IDs
PNP0c01 (active)
Oct 28 05:22:19 X300 kernel: system 00:01: [io  0x164e-0x164f] has been
reserved
Oct 28 05:22:19 X300 kernel: system 00:01: [io  0x1000-0x107f] could not be
reserved
Oct 28 05:22:19 X300 kernel: system 00:01: [io  0x1180-0x11bf] has been
reserved
Oct 28 05:22:19 X300 kernel: system 00:01: [io  0x0800-0x080f] has been
reserved
Oct 28 05:22:19 X300 kernel: system 00:01: [io  0x15e0-0x15ef] has been
reserved
Oct 28 05:22:19 X300 kernel: system 00:01: [io  0x1600-0x165f] could not be
reserved
Oct 28 05:22:19 X300 kernel: system 00:01: [mem 0xf0000000-0xf3ffffff] has been
reserved
Oct 28 05:22:19 X300 kernel: system 00:01: [mem 0xfed1c000-0xfed1ffff] has been
reserved
Oct 28 05:22:19 X300 kernel: system 00:01: [mem 0xfed14000-0xfed17fff] has been
reserved
Oct 28 05:22:19 X300 kernel: system 00:01: [mem 0xfed18000-0xfed18fff] has been
reserved
Oct 28 05:22:19 X300 kernel: system 00:01: [mem 0xfed19000-0xfed19fff] has been
reserved
Oct 28 05:22:19 X300 kernel: system 00:01: [mem 0xfed45000-0xfed4bfff] has been
reserved
Oct 28 05:22:19 X300 kernel: system 00:01: Plug and Play ACPI device, IDs
PNP0c02 (active)
Oct 28 05:22:19 X300 kernel: pnp 00:02: Plug and Play ACPI device, IDs PNP0b00
(active)
Oct 28 05:22:19 X300 kernel: pnp 00:03: Plug and Play ACPI device, IDs PNP0303
(active)
Oct 28 05:22:19 X300 kernel: pnp 00:04: Plug and Play ACPI device, IDs LEN0006
PNP0f13 (active)
Oct 28 05:22:19 X300 kernel: pnp 00:05: Plug and Play ACPI device, IDs ATM1200
PNP0c31 (active)
Oct 28 05:22:19 X300 kernel: pnp: PnP ACPI: found 6 devices
Oct 28 05:22:19 X300 kernel: ACPI: bus type PNP unregistered
Oct 28 05:22:19 X300 kernel: PnPBIOS: Disabled by ACPI PNP
Oct 28 05:22:19 X300 kernel: [1;39mpci 0000:00:1f.0: BAR 13: [io
0x1000-0x107f] has bogus alignment[0m
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.0: PCI bridge to [bus 02]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.0:   bridge window [io
0x2000-0x2fff]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.0:   bridge window [mem
0xf4000000-0xf5ffffff]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.0:   bridge window [mem
0xfa500000-0xfa5fffff 64bit pref]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.1: PCI bridge to [bus 03]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.1:   bridge window [io
0x3000-0x3fff]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.1:   bridge window [mem
0xf8000000-0xf9ffffff]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.1:   bridge window [mem
0xfa600000-0xfa6fffff 64bit pref]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.2: PCI bridge to [bus 04]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.2:   bridge window [io
0x4000-0x4fff]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.2:   bridge window [mem
0xf6000000-0xf7ffffff]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1c.2:   bridge window [mem
0xfa700000-0xfa7fffff 64bit pref]
Oct 28 05:22:19 X300 kernel: pci 0000:00:1e.0: PCI bridge to [bus 0d]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:00: resource 6 [mem
0x000a0000-0x000bffff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:00: resource 7 [mem
0x000d4000-0x000d7fff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:00: resource 8 [mem
0x000d8000-0x000dbfff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:00: resource 9 [mem
0x000dc000-0x000dffff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:00: resource 10 [mem
0xc0000000-0xfebfffff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:00: resource 11 [mem
0xfed40000-0xfed4bfff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:02: resource 0 [io  0x2000-0x2fff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:02: resource 1 [mem
0xf4000000-0xf5ffffff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:02: resource 2 [mem
0xfa500000-0xfa5fffff 64bit pref]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:03: resource 0 [io  0x3000-0x3fff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:03: resource 1 [mem
0xf8000000-0xf9ffffff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:03: resource 2 [mem
0xfa600000-0xfa6fffff 64bit pref]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:04: resource 0 [io  0x4000-0x4fff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:04: resource 1 [mem
0xf6000000-0xf7ffffff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:04: resource 2 [mem
0xfa700000-0xfa7fffff 64bit pref]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:0d: resource 4 [io  0x0000-0x0cf7]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:0d: resource 5 [io  0x0d00-0xffff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:0d: resource 6 [mem
0x000a0000-0x000bffff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:0d: resource 7 [mem
0x000d4000-0x000d7fff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:0d: resource 8 [mem
0x000d8000-0x000dbfff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:0d: resource 9 [mem
0x000dc000-0x000dffff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:0d: resource 10 [mem
0xc0000000-0xfebfffff]
Oct 28 05:22:19 X300 kernel: pci_bus 0000:0d: resource 11 [mem
0xfed40000-0xfed4bfff]
Oct 28 05:22:19 X300 kernel: NET: Registered protocol family 2
Oct 28 05:22:19 X300 kernel: TCP established hash table entries: 8192 (order:
3, 32768 bytes)
Oct 28 05:22:19 X300 kernel: TCP bind hash table entries: 8192 (order: 4, 65536
bytes)
Oct 28 05:22:19 X300 kernel: TCP: Hash tables configured (established 8192 bind
8192)
Oct 28 05:22:19 X300 kernel: TCP: reno registered
Oct 28 05:22:19 X300 kernel: UDP hash table entries: 512 (order: 2, 16384
bytes)
Oct 28 05:22:19 X300 kernel: UDP-Lite hash table entries: 512 (order: 2, 16384
bytes)
Oct 28 05:22:19 X300 kernel: NET: Registered protocol family 1
Oct 28 05:22:19 X300 kernel: pci 0000:00:02.0: Video device with shadowed ROM
Oct 28 05:22:19 X300 kernel: PCI: CLS 64 bytes, default 64
Oct 28 05:22:19 X300 kernel: Unpacking initramfs...
Oct 28 05:22:19 X300 kernel: Freeing initrd memory: 4356K (f71bd000 - f75fe000)
Oct 28 05:22:19 X300 kernel: Simple Boot Flag at 0x35 set to 0x1
Oct 28 05:22:19 X300 kernel: microcode: CPU0 sig=0x6fb, pf=0x80, revision=0xb6
Oct 28 05:22:19 X300 kernel: microcode: CPU1 sig=0x6fb, pf=0x80, revision=0xb6
Oct 28 05:22:19 X300 kernel: microcode: Microcode Update Driver: v2.00
<[email-masked]>, Peter Oruba
Oct 28 05:22:19 X300 kernel: futex hash table entries: 512 (order: 3, 32768
bytes)
Oct 28 05:22:19 X300 kernel: audit: initializing netlink subsys (disabled)
Oct 28 05:22:19 X300 kernel: [1;39maudit: type=2000 audit(1414488137.432:1):
initialized[0m
Oct 28 05:22:19 X300 kernel: HugeTLB registered 2 MB page size, pre-allocated 0
pages
Oct 28 05:22:19 X300 kernel: zbud: loaded
Oct 28 05:22:19 X300 kernel: [1;39mVFS: Disk quotas dquot_6.5.2[0m
Oct 28 05:22:19 X300 kernel: [1;39mDquot-cache hash table entries: 1024 (order
0, 4096 bytes)[0m
Oct 28 05:22:19 X300 kernel: msgmni has been set to 1675
Oct 28 05:22:19 X300 kernel: alg: No test for stdrng (krng)
Oct 28 05:22:19 X300 kernel: bounce: pool size: 64 pages
Oct 28 05:22:19 X300 kernel: Block layer SCSI generic (bsg) driver version 0.4
loaded (major 252)
Oct 28 05:22:19 X300 kernel: io scheduler noop registered
Oct 28 05:22:19 X300 kernel: io scheduler deadline registered
Oct 28 05:22:19 X300 kernel: io scheduler cfq registered (default)
Oct 28 05:22:19 X300 kernel: pcieport 0000:00:1c.0: irq 40 for MSI/MSI-X
Oct 28 05:22:19 X300 kernel: pcieport 0000:00:1c.1: irq 41 for MSI/MSI-X
Oct 28 05:22:19 X300 kernel: pcieport 0000:00:1c.2: irq 42 for MSI/MSI-X
Oct 28 05:22:19 X300 kernel: pcieport 0000:00:1c.0: Signaling PME through PCIe
PME interrupt
Oct 28 05:22:19 X300 kernel: pcie_pme 0000:00:1c.0:pcie01: service driver
pcie_pme loaded
Oct 28 05:22:19 X300 kernel: pcieport 0000:00:1c.1: Signaling PME through PCIe
PME interrupt
Oct 28 05:22:19 X300 kernel: pci 0000:03:00.0: Signaling PME through PCIe PME
interrupt
Oct 28 05:22:19 X300 kernel: pcie_pme 0000:00:1c.1:pcie01: service driver
pcie_pme loaded
Oct 28 05:22:19 X300 kernel: pcieport 0000:00:1c.2: Signaling PME through PCIe
PME interrupt
Oct 28 05:22:19 X300 kernel: pcie_pme 0000:00:1c.2:pcie01: service driver
pcie_pme loaded
Oct 28 05:22:19 X300 kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Oct 28 05:22:19 X300 kernel: pciehp 0000:00:1c.0:pcie04: Slot #2 AttnBtn-
AttnInd- PwrInd- PwrCtrl- MRL- Interlock- NoCompl- LLActRep+
Oct 28 05:22:19 X300 kernel: pciehp 0000:00:1c.0:pcie04: service driver pciehp
loaded
Oct 28 05:22:19 X300 kernel: pciehp 0000:00:1c.1:pcie04: Slot #3 AttnBtn-
AttnInd- PwrInd- PwrCtrl- MRL- Interlock- NoCompl- LLActRep+
Oct 28 05:22:19 X300 kernel: pciehp 0000:00:1c.1:pcie04: service driver pciehp
loaded
Oct 28 05:22:19 X300 kernel: pciehp 0000:00:1c.2:pcie04: Slot #4 AttnBtn-
AttnInd- PwrInd- PwrCtrl- MRL- Interlock- NoCompl- LLActRep+
Oct 28 05:22:19 X300 kernel: pciehp 0000:00:1c.2:pcie04: service driver pciehp
loaded
Oct 28 05:22:19 X300 kernel: pciehp: PCI Express Hot Plug Controller Driver
version: 0.4
Oct 28 05:22:19 X300 kernel: intel_idle: does not run on family 6 model 15
Oct 28 05:22:19 X300 kernel: GHES: HEST is not enabled!
Oct 28 05:22:19 X300 kernel: isapnp: Scanning for PnP cards...
Oct 28 05:22:19 X300 kernel: isapnp: No Plug & Play device found
Oct 28 05:22:19 X300 kernel: Serial: 8250/16550 driver, 4 ports, IRQ sharing
enabled
Oct 28 05:22:19 X300 kernel: Linux agpgart interface v0.103
Oct 28 05:22:19 X300 kernel: agpgart-intel 0000:00:00.0: Intel 965GM Chipset
Oct 28 05:22:19 X300 kernel: agpgart-intel 0000:00:00.0: detected gtt size:
524288K total, 262144K mappable
Oct 28 05:22:19 X300 kernel: agpgart-intel 0000:00:00.0: detected 8192K stolen
memory
Oct 28 05:22:19 X300 kernel: agpgart-intel 0000:00:00.0: AGP aperture is 256M @
0xe0000000
Oct 28 05:22:19 X300 kernel: i8042: PNP: PS/2 Controller
[PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
Oct 28 05:22:19 X300 kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Oct 28 05:22:19 X300 kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Oct 28 05:22:19 X300 kernel: mousedev: PS/2 mouse device common for all mice
Oct 28 05:22:19 X300 kernel: rtc_cmos 00:02: RTC can wake from S4
Oct 28 05:22:19 X300 kernel: rtc_cmos 00:02: rtc core: registered rtc_cmos as
rtc0
Oct 28 05:22:19 X300 kernel: rtc_cmos 00:02: alarms up to one month, y3k, 114
bytes nvram, hpet irqs
Oct 28 05:22:19 X300 kernel: ledtrig-cpu: registered to indicate activity on
CPUs
Oct 28 05:22:19 X300 kernel: TCP: cubic registered
Oct 28 05:22:19 X300 kernel: NET: Registered protocol family 10
Oct 28 05:22:19 X300 kernel: mip6: Mobile IPv6
Oct 28 05:22:19 X300 kernel: NET: Registered protocol family 17
Oct 28 05:22:19 X300 kernel: mpls_gso: MPLS GSO support
Oct 28 05:22:19 X300 kernel: Using IPI No-Shortcut mode
Oct 28 05:22:19 X300 kernel: registered taskstats version 1
Oct 28 05:22:19 X300 kernel: rtc_cmos 00:02: setting system clock to 2014-10-28
09:22:18 UTC (1414488138)
Oct 28 05:22:19 X300 kernel: PM: Hibernation image not present or could not be
loaded.
Oct 28 05:22:19 X300 kernel: Freeing unused kernel memory: 652K (c1669000 -
c170c000)
Oct 28 05:22:19 X300 kernel: Write protecting the kernel text: 4592k
Oct 28 05:22:19 X300 kernel: Write protecting the kernel read-only data: 1448k
Oct 28 05:22:19 X300 kernel: NX-protecting the kernel data: 3600k
Oct 28 05:22:19 X300 kernel: input: AT Translated Set 2 keyboard as
/devices/platform/i8042/serio0/input/input0
Oct 28 05:22:19 X300 systemd-udevd[59]: starting version 215
Oct 28 05:22:19 X300 kernel: [1;39mrandom: systemd-udevd urandom read with 1
bits of entropy available[0m
Oct 28 05:22:19 X300 kernel: thermal LNXTHERM:00: registered as thermal_zone0
Oct 28 05:22:19 X300 kernel: ACPI: Thermal Zone [THM0] (69 C)
Oct 28 05:22:19 X300 kernel: thermal LNXTHERM:01: registered as thermal_zone1
Oct 28 05:22:19 X300 kernel: ACPI: Thermal Zone [THM1] (69 C)
Oct 28 05:22:19 X300 kernel: [1;39mSCSI subsystem initialized[0m
Oct 28 05:22:19 X300 kernel: libata version 3.00 loaded.
Oct 28 05:22:19 X300 kernel: ata_piix 0000:00:1f.2: version 2.13
Oct 28 05:22:19 X300 kernel: ata_piix 0000:00:1f.2: MAP [ P0 P2 IDE IDE ]
Oct 28 05:22:19 X300 kernel: scsi0 : ata_piix
Oct 28 05:22:19 X300 kernel: scsi1 : ata_piix
Oct 28 05:22:19 X300 kernel: ata1: SATA max UDMA/133 cmd 0x1f0 ctl 0x3f6 bmdma
0x1c30 irq 14
Oct 28 05:22:19 X300 kernel: ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma
0x1c38 irq 15
Oct 28 05:22:19 X300 kernel: ata1.00: ATA-7: SAMSUNG MMCRE64G8MPP-0VA,
VAM0DL1Q, max UDMA/100
Oct 28 05:22:19 X300 kernel: ata1.00: 125045424 sectors, multi 16: LBA48
Oct 28 05:22:19 X300 kernel: ata2.00: ATAPI: MATSHITADVD-RAM UJ-844, RC02, max
UDMA/33
Oct 28 05:22:19 X300 kernel: ata1.00: configured for UDMA/100
Oct 28 05:22:19 X300 kernel: [1;39mscsi 0:0:0:0: Direct-Access     ATA
SAMSUNG MMCRE64G DL1Q PQ: 0 ANSI: 5[0m
Oct 28 05:22:19 X300 kernel: ata2.00: configured for UDMA/33
Oct 28 05:22:19 X300 kernel: [1;39mscsi 1:0:0:0: CD-ROM            MATSHITA
DVD-RAM UJ-844   RC02 PQ: 0 ANSI: 5[0m
Oct 28 05:22:19 X300 kernel: [1;39msd 0:0:0:0: [sda] 125045424 512-byte
logical blocks: (64.0 GB/59.6 GiB)[0m
Oct 28 05:22:19 X300 kernel: [1;39msd 0:0:0:0: [sda] Write Protect is off[0m
Oct 28 05:22:19 X300 kernel: sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
Oct 28 05:22:19 X300 kernel: [1;39msd 0:0:0:0: [sda] Write cache: enabled,
read cache: enabled, doesn't support DPO or FUA[0m
Oct 28 05:22:19 X300 kernel:  sda: sda1 sda2 < sda5 >
Oct 28 05:22:19 X300 kernel: [1;39msd 0:0:0:0: [sda] Attached SCSI disk[0m
Oct 28 05:22:19 X300 kernel: device-mapper: uevent: version 1.0.3
Oct 28 05:22:19 X300 kernel: device-mapper: ioctl: 4.27.0-ioctl (2013-10-30)
initialised: [email-masked]
Oct 28 05:22:19 X300 kernel: PM: Starting manual resume from disk
Oct 28 05:22:19 X300 kernel: PM: Hibernation image partition 254:1 present
Oct 28 05:22:19 X300 kernel: PM: Looking for hibernation image.
Oct 28 05:22:19 X300 kernel: PM: Image not found (code -22)
Oct 28 05:22:19 X300 kernel: PM: Hibernation image not present or could not be
loaded.
Oct 28 05:22:19 X300 kernel: EXT4-fs (dm-0): mounted filesystem with ordered
data mode. Opts: (null)
Oct 28 05:22:19 X300 kernel: fuse init (API version 7.23)
Oct 28 05:22:19 X300 systemd-journal[155]: Journal started
Oct 28 05:22:19 X300 systemd-modules-load[154]: Inserted module 'fuse'
Oct 28 05:22:19 X300 systemd-fsck[147]: /dev/mapper/X300--vg-root: clean,
125735/610800 files, 861377/2441216 blocks
Oct 28 05:22:19 X300 systemd-udevd[174]: starting version 215
Oct 28 05:22:19 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:22:19 X300 kernel: ACPI: bus type USB registered
Oct 28 05:22:19 X300 kernel: usbcore: registered new interface driver usbfs
Oct 28 05:22:19 X300 kernel: usbcore: registered new interface driver hub
Oct 28 05:22:19 X300 kernel: pps_core: LinuxPPS API ver. 1 registered
Oct 28 05:22:19 X300 kernel: pps_core: Software ver. 5.3.6 - Copyright
2005-2007 Rodolfo Giometti <[email-masked]>
Oct 28 05:22:19 X300 kernel: input: Lid Switch as
/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input2
Oct 28 05:22:19 X300 kernel: shpchp: Standard Hot Plug PCI Controller Driver
version: 0.4
Oct 28 05:22:19 X300 kernel: ACPI: Lid Switch [LID]
Oct 28 05:22:19 X300 kernel: input: Sleep Button as
/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input3
Oct 28 05:22:19 X300 kernel: ACPI: Sleep Button [SLPB]
Oct 28 05:22:19 X300 kernel: input: Power Button as
/devices/LNXSYSTM:00/LNXPWRBN:00/input/input4
Oct 28 05:22:19 X300 kernel: ACPI: Power Button [PWRF]
Oct 28 05:22:19 X300 kernel: PTP clock support registered
Oct 28 05:22:19 X300 kernel: Monitor-Mwait will be used to enter C-1 state
Oct 28 05:22:19 X300 kernel: Monitor-Mwait will be used to enter C-2 state
Oct 28 05:22:19 X300 kernel: Monitor-Mwait will be used to enter C-3 state
Oct 28 05:22:19 X300 kernel: ACPI: acpi_idle registered with cpuidle
Oct 28 05:22:19 X300 kernel: usbcore: registered new device driver usb
Oct 28 05:22:19 X300 keyboard-setup[175]: Setting preliminary keymap...done.
Oct 28 05:22:19 X300 kernel: ehci_hcd: USB 2.0 'Enhanced' Host Controller
(EHCI) Driver
Oct 28 05:22:19 X300 kernel: uhci_hcd: USB Universal Host Controller Interface
driver
Oct 28 05:22:19 X300 kernel: uhci_hcd 0000:00:1a.0: UHCI Host Controller
Oct 28 05:22:19 X300 kernel: uhci_hcd 0000:00:1a.0: new USB bus registered,
assigned bus number 1
Oct 28 05:22:19 X300 kernel: uhci_hcd 0000:00:1a.0: detected 2 ports
Oct 28 05:22:19 X300 kernel: uhci_hcd 0000:00:1a.0: irq 20, io base 0x00001860
Oct 28 05:22:19 X300 kernel: usb usb1: New USB device found, idVendor=1d6b,
idProduct=0001
Oct 28 05:22:19 X300 kernel: usb usb1: New USB device strings: Mfr=3,
Product=2, SerialNumber=1
Oct 28 05:22:19 X300 kernel: usb usb1: Product: UHCI Host Controller
Oct 28 05:22:19 X300 kernel: usb usb1: Manufacturer: Linux 3.16-3-686-pae
uhci_hcd
Oct 28 05:22:19 X300 kernel: usb usb1: SerialNumber: 0000:00:1a.0
Oct 28 05:22:19 X300 kernel: hub 1-0:1.0: USB hub found
Oct 28 05:22:19 X300 kernel: ehci-pci: EHCI PCI platform driver
Oct 28 05:22:19 X300 kernel: hub 1-0:1.0: 2 ports detected
Oct 28 05:22:19 X300 kernel: uhci_hcd 0000:00:1a.1: UHCI Host Controller
Oct 28 05:22:19 X300 kernel: uhci_hcd 0000:00:1a.1: new USB bus registered,
assigned bus number 2
Oct 28 05:22:19 X300 kernel: uhci_hcd 0000:00:1a.1: detected 2 ports
Oct 28 05:22:19 X300 kernel: uhci_hcd 0000:00:1a.1: irq 21, io base 0x00001880
Oct 28 05:22:19 X300 kernel: usb usb2: New USB device found, idVendor=1d6b,
idProduct=0001
Oct 28 05:22:19 X300 kernel: usb usb2: New USB device strings: Mfr=3,
Product=2, SerialNumber=1
Oct 28 05:22:19 X300 kernel: usb usb2: Product: UHCI Host Controller
Oct 28 05:22:19 X300 kernel: usb usb2: Manufacturer: Linux 3.16-3-686-pae
uhci_hcd
Oct 28 05:22:19 X300 kernel: usb usb2: SerialNumber: 0000:00:1a.1
Oct 28 05:22:19 X300 kernel: [drm] Initialized drm 1.1.0 20060810
Oct 28 05:22:19 X300 kernel: hub 2-0:1.0: USB hub found
Oct 28 05:22:19 X300 kernel: hub 2-0:1.0: 2 ports detected
Oct 28 05:22:19 X300 kernel: ehci-pci 0000:00:1a.7: EHCI Host Controller
Oct 28 05:22:19 X300 kernel: ehci-pci 0000:00:1a.7: new USB bus registered,
assigned bus number 3
Oct 28 05:22:19 X300 kernel: e1000e: Intel(R) PRO/1000 Network Driver - 2.3.2-k
Oct 28 05:22:19 X300 kernel: e1000e: Copyright(c) 1999 - 2014 Intel
Corporation.
Oct 28 05:22:19 X300 kernel: ehci-pci 0000:00:1a.7: cache line size of 64 is
not supported
Oct 28 05:22:19 X300 kernel: ehci-pci 0000:00:1a.7: irq 22, io mem 0xfa426400
Oct 28 05:22:19 X300 kernel: ehci-pci 0000:00:1a.7: USB 2.0 started, EHCI 1.00
Oct 28 05:22:19 X300 kernel: usb usb3: New USB device found, idVendor=1d6b,
idProduct=0002
Oct 28 05:22:19 X300 kernel: usb usb3: New USB device strings: Mfr=3,
Product=2, SerialNumber=1
Oct 28 05:22:19 X300 kernel: usb usb3: Product: EHCI Host Controller
Oct 28 05:22:19 X300 kernel: usb usb3: Manufacturer: Linux 3.16-3-686-pae
ehci_hcd
Oct 28 05:22:19 X300 kernel: usb usb3: SerialNumber: 0000:00:1a.7
Oct 28 05:22:19 X300 kernel: hub 3-0:1.0: USB hub found
Oct 28 05:22:19 X300 kernel: hub 3-0:1.0: 4 ports detected
Oct 28 05:22:19 X300 kernel: tpm_tis 00:05: 1.2 TPM (device-id 0x3203, rev-id
9)
Oct 28 05:22:19 X300 kernel: hub 1-0:1.0: USB hub found
Oct 28 05:22:19 X300 kernel: hub 1-0:1.0: 2 ports detected
Oct 28 05:22:19 X300 kernel: EXT4-fs (dm-0): re-mounted. Opts: errors=remount-
ro
Oct 28 05:22:19 X300 kernel: ACPI: AC Adapter [AC] (on-line)
Oct 28 05:22:19 X300 kernel: Non-volatile memory driver v1.3
Oct 28 05:22:19 X300 kernel: thinkpad_acpi: ThinkPad ACPI Extras v0.25
Oct 28 05:22:19 X300 kernel: thinkpad_acpi: http://ibm-acpi.sf.net/
Oct 28 05:22:19 X300 kernel: thinkpad_acpi: ThinkPad BIOS 7TET36WW (1.10 ), EC
7THT16WW-1.01
Oct 28 05:22:19 X300 kernel: thinkpad_acpi: Lenovo ThinkPad X300, model 64781TU
Oct 28 05:22:19 X300 kernel: ACPI: Battery Slot [BAT0] (battery present)
Oct 28 05:22:19 X300 kernel: thinkpad_acpi: detected a 16-level brightness
capable ThinkPad
Oct 28 05:22:19 X300 kernel: thinkpad_acpi: radio switch found; radios are
enabled
Oct 28 05:22:19 X300 kernel: thinkpad_acpi: This ThinkPad has standard ACPI
backlight brightness control, supported by the ACPI video driver
Oct 28 05:22:19 X300 kernel: [1;39mthinkpad_acpi: Disabling thinkpad-acpi
brightness events by default...[0m
Oct 28 05:22:19 X300 kernel: hub 2-0:1.0: USB hub found
Oct 28 05:22:19 X300 kernel: hub 2-0:1.0: 2 ports detected
Oct 28 05:22:19 X300 kernel: ehci-pci 0000:00:1d.7: EHCI Host Controller
Oct 28 05:22:19 X300 kernel: ehci-pci 0000:00:1d.7: new USB bus registered,
assigned bus number 4
Oct 28 05:22:19 X300 kernel: ehci-pci 0000:00:1d.7: debug port 1
Oct 28 05:22:19 X300 kernel: ehci-pci 0000:00:1d.7: cache line size of 64 is
not supported
Oct 28 05:22:19 X300 kernel: ehci-pci 0000:00:1d.7: irq 19, io mem 0xfa426800
Oct 28 05:22:19 X300 kernel: thinkpad_acpi: rfkill switch tpacpi_bluetooth_sw:
radio is blocked
Oct 28 05:22:19 X300 kernel: ehci-pci 0000:00:1d.7: USB 2.0 started, EHCI 1.00
Oct 28 05:22:19 X300 kernel: usb usb4: New USB device found, idVendor=1d6b,
idProduct=0002
Oct 28 05:22:19 X300 kernel: usb usb4: New USB device strings: Mfr=3,
Product=2, SerialNumber=1
Oct 28 05:22:19 X300 kernel: usb usb4: Product: EHCI Host Controller
Oct 28 05:22:19 X300 kernel: usb usb4: Manufacturer: Linux 3.16-3-686-pae
ehci_hcd
Oct 28 05:22:19 X300 kernel: usb usb4: SerialNumber: 0000:00:1d.7
Oct 28 05:22:19 X300 kernel: hub 4-0:1.0: USB hub found
Oct 28 05:22:19 X300 kernel: hub 4-0:1.0: 6 ports detected
Oct 28 05:22:19 X300 kernel: e1000e 0000:00:19.0: Interrupt Throttling Rate
(ints/sec) set to dynamic conservative mode
Oct 28 05:22:19 X300 kernel: e1000e 0000:00:19.0: irq 43 for MSI/MSI-X
Oct 28 05:22:19 X300 kernel: thinkpad_acpi: Standard ACPI backlight interface
available, not loading native one
Oct 28 05:22:19 X300 kernel: thinkpad_acpi: Console audio control enabled,
mode: monitor (read only)
Oct 28 05:22:19 X300 kernel: input: ThinkPad Extra Buttons as
/devices/platform/thinkpad_acpi/input/input5
Oct 28 05:22:19 X300 lvm[207]: 3 logical volume(s) in volume group "X300-vg"
now active
Oct 28 05:22:19 X300 hdparm[223]: Setting parameters of disc: (none).
Oct 28 05:22:19 X300 kernel: cfg80211: Calling CRDA to update world regulatory
domain
Oct 28 05:22:19 X300 kernel: [1;39msd 0:0:0:0: Attached scsi generic sg0 type
0[0m
Oct 28 05:22:19 X300 kernel: [1;39mscsi 1:0:0:0: Attached scsi generic sg1
type 5[0m
Oct 28 05:22:20 X300 kernel: iwl4965: Intel(R) Wireless WiFi 4965 driver for
Linux, in-tree:
Oct 28 05:22:20 X300 kernel: iwl4965: Copyright(c) 2003-2011 Intel Corporation
Oct 28 05:22:20 X300 kernel: [1;39miwl4965 0000:03:00.0: can't disable ASPM;
OS doesn't have ASPM control[0m
Oct 28 05:22:20 X300 kernel: iwl4965 0000:03:00.0: Detected Intel(R) Wireless
WiFi Link 4965AGN, REV=0x4
Oct 28 05:22:20 X300 kernel: iwl4965 0000:03:00.0: device EEPROM VER=0x36,
CALIB=0x5
Oct 28 05:22:20 X300 kernel: iwl4965 0000:03:00.0: Tunable channels: 11
802.11bg, 13 802.11a channels
Oct 28 05:22:20 X300 kernel: iwl4965 0000:03:00.0: irq 44 for MSI/MSI-X
Oct 28 05:22:20 X300 kernel: iwl4965 0000:03:00.0: firmware: direct-loading
firmware iwlwifi-4965-2.ucode
Oct 28 05:22:20 X300 kernel: iwl4965 0000:03:00.0: loaded firmware version
228.61.2.24
Oct 28 05:22:20 X300 kernel: ieee80211 phy0: Selected rate control algorithm
'iwl-4965-rs'
Oct 28 05:22:20 X300 kernel: [1;39msr0: scsi3-mmc drive: 24x/24x writer dvd-
ram cd/rw xa/form2 cdda tray[0m
Oct 28 05:22:20 X300 kernel: cdrom: Uniform CD-ROM driver Revision: 3.20
Oct 28 05:22:20 X300 kernel: sr 1:0:0:0: Attached scsi CD-ROM sr0
Oct 28 05:22:20 X300 kernel: input: PC Speaker as
/devices/platform/pcspkr/input/input7
Oct 28 05:22:20 X300 systemd-fsck[270]: /dev/sda1: clean, 327/124496 files,
32810/248832 blocks
Oct 28 05:22:20 X300 kernel: EXT4-fs (sda1): mounting ext2 file system using
the ext4 subsystem
Oct 28 05:22:20 X300 kernel: EXT4-fs (sda1): mounted filesystem without
journal. Opts: (null)
Oct 28 05:22:20 X300 kernel: e1000e 0000:00:19.0 eth0: (PCI
Express:2.5GT/s:Width x1) 00:1f:e2:10:ae:19
Oct 28 05:22:20 X300 kernel: e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000
Network Connection
Oct 28 05:22:20 X300 kernel: e1000e 0000:00:19.0 eth0: MAC: 6, PHY: 6, PBA No:
1008FF-0FF
Oct 28 05:22:20 X300 kernel: uhci_hcd 0000:00:1d.0: UHCI Host Controller
Oct 28 05:22:20 X300 kernel: uhci_hcd 0000:00:1d.0: new USB bus registered,
assigned bus number 5
Oct 28 05:22:20 X300 kernel: uhci_hcd 0000:00:1d.0: detected 2 ports
Oct 28 05:22:20 X300 kernel: uhci_hcd 0000:00:1d.0: irq 16, io base 0x000018a0
Oct 28 05:22:20 X300 kernel: usb usb5: New USB device found, idVendor=1d6b,
idProduct=0001
Oct 28 05:22:20 X300 kernel: usb usb5: New USB device strings: Mfr=3,
Product=2, SerialNumber=1
Oct 28 05:22:20 X300 kernel: usb usb5: Product: UHCI Host Controller
Oct 28 05:22:20 X300 kernel: usb usb5: Manufacturer: Linux 3.16-3-686-pae
uhci_hcd
Oct 28 05:22:20 X300 kernel: usb usb5: SerialNumber: 0000:00:1d.0
Oct 28 05:22:20 X300 kernel: hub 5-0:1.0: USB hub found
Oct 28 05:22:20 X300 kernel: hub 5-0:1.0: 2 ports detected
Oct 28 05:22:20 X300 kernel: uhci_hcd 0000:00:1d.1: UHCI Host Controller
Oct 28 05:22:20 X300 kernel: uhci_hcd 0000:00:1d.1: new USB bus registered,
assigned bus number 6
Oct 28 05:22:20 X300 kernel: uhci_hcd 0000:00:1d.1: detected 2 ports
Oct 28 05:22:20 X300 kernel: uhci_hcd 0000:00:1d.1: irq 17, io base 0x000018c0
Oct 28 05:22:20 X300 kernel: usb usb6: New USB device found, idVendor=1d6b,
idProduct=0001
Oct 28 05:22:20 X300 kernel: usb usb6: New USB device strings: Mfr=3,
Product=2, SerialNumber=1
Oct 28 05:22:20 X300 kernel: usb usb6: Product: UHCI Host Controller
Oct 28 05:22:20 X300 kernel: usb usb6: Manufacturer: Linux 3.16-3-686-pae
uhci_hcd
Oct 28 05:22:20 X300 kernel: usb usb6: SerialNumber: 0000:00:1d.1
Oct 28 05:22:20 X300 kernel: hub 6-0:1.0: USB hub found
Oct 28 05:22:20 X300 kernel: hub 6-0:1.0: 2 ports detected
Oct 28 05:22:20 X300 kernel: uhci_hcd 0000:00:1d.2: UHCI Host Controller
Oct 28 05:22:20 X300 kernel: uhci_hcd 0000:00:1d.2: new USB bus registered,
assigned bus number 7
Oct 28 05:22:20 X300 kernel: uhci_hcd 0000:00:1d.2: detected 2 ports
Oct 28 05:22:20 X300 kernel: uhci_hcd 0000:00:1d.2: irq 18, io base 0x000018e0
Oct 28 05:22:20 X300 kernel: usb usb7: New USB device found, idVendor=1d6b,
idProduct=0001
Oct 28 05:22:20 X300 kernel: usb usb7: New USB device strings: Mfr=3,
Product=2, SerialNumber=1
Oct 28 05:22:20 X300 kernel: usb usb7: Product: UHCI Host Controller
Oct 28 05:22:20 X300 kernel: usb usb7: Manufacturer: Linux 3.16-3-686-pae
uhci_hcd
Oct 28 05:22:20 X300 kernel: usb usb7: SerialNumber: 0000:00:1d.2
Oct 28 05:22:20 X300 kernel: hub 7-0:1.0: USB hub found
Oct 28 05:22:20 X300 kernel: hub 7-0:1.0: 2 ports detected
Oct 28 05:22:20 X300 kernel: snd_hda_intel 0000:00:1b.0: probe_mask set to 0x1
for device 17aa:20ac
Oct 28 05:22:20 X300 kernel: snd_hda_intel 0000:00:1b.0: irq 45 for MSI/MSI-X
Oct 28 05:22:20 X300 kernel: [drm] Memory usable by graphics device = 512M
Oct 28 05:22:20 X300 kernel: [drm] Replacing VGA console driver
Oct 28 05:22:20 X300 kernel: Console: switching to colour dummy device 80x25
Oct 28 05:22:20 X300 kernel: i915 0000:00:02.0: irq 46 for MSI/MSI-X
Oct 28 05:22:20 X300 kernel: [drm] Supports vblank timestamp caching Rev 2
(21.10.2013).
Oct 28 05:22:20 X300 kernel: [drm] Driver supports precise vblank timestamp
query.
Oct 28 05:22:20 X300 kernel: vgaarb: device changed decodes:
PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
Oct 28 05:22:20 X300 kernel: [drm] initialized overlay support
Oct 28 05:22:20 X300 kernel: usb 3-3: new high-speed USB device number 3 using
ehci-pci
Oct 28 05:22:20 X300 kernel: Adding 2158588k swap on /dev/mapper/X300--vg-
swap_1.  Priority:-1 extents:1 across:2158588k SSFS
Oct 28 05:22:21 X300 systemd-fsck[323]: /dev/mapper/X300--vg-home: clean,
31561/3147760 files, 4565264/12585984 blocks
Oct 28 05:22:20 X300 mtp-probe[440]: checking bus 3, device 3:
"/sys/devices/pci0000:00/0000:00:1a.7/usb3/3-3"
Oct 28 05:22:20 X300 mtp-probe[440]: bus: 3, device: 3 was not an MTP device
Oct 28 05:22:20 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:22:21 X300 systemd-journal[155]: Runtime journal is using 8.0M (max
allowed 79.5M, trying to leave 119.2M free of 786.2M available → current
limit 79.5M).
Oct 28 05:22:21 X300 lvm[322]: 3 logical volume(s) in volume group "X300-vg"
now active
Oct 28 05:22:21 X300 lvm[331]: 3 logical volume(s) in volume group "X300-vg"
monitored
Oct 28 05:22:21 X300 networking[337]: Configuring network interfaces...done.
Oct 28 05:22:21 X300 kernel: fbcon: inteldrmfb (fb0) is primary device
Oct 28 05:22:21 X300 kernel: cfg80211: World regulatory domain updated:
Oct 28 05:22:21 X300 kernel: cfg80211:  DFS Master region: unset
Oct 28 05:22:21 X300 kernel: cfg80211:   (start_freq - end_freq @ bandwidth),
(max_antenna_gain, max_eirp), (dfs_cac_time)
Oct 28 05:22:21 X300 kernel: cfg80211:   (2402000 KHz - 2472000 KHz @ 40000
KHz), (N/A, 2000 mBm), (N/A)
Oct 28 05:22:21 X300 kernel: cfg80211:   (2457000 KHz - 2482000 KHz @ 40000
KHz), (N/A, 2000 mBm), (N/A)
Oct 28 05:22:21 X300 kernel: cfg80211:   (2474000 KHz - 2494000 KHz @ 20000
KHz), (N/A, 2000 mBm), (N/A)
Oct 28 05:22:21 X300 kernel: cfg80211:   (5170000 KHz - 5250000 KHz @ 160000
KHz), (N/A, 2000 mBm), (N/A)
Oct 28 05:22:21 X300 kernel: cfg80211:   (5250000 KHz - 5330000 KHz @ 160000
KHz), (N/A, 2000 mBm), (0 s)
Oct 28 05:22:21 X300 kernel: cfg80211:   (5490000 KHz - 5730000 KHz @ 160000
KHz), (N/A, 2000 mBm), (0 s)
Oct 28 05:22:21 X300 kernel: cfg80211:   (5735000 KHz - 5835000 KHz @ 80000
KHz), (N/A, 2000 mBm), (N/A)
Oct 28 05:22:21 X300 kernel: cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000
KHz), (N/A, 0 mBm), (N/A)
Oct 28 05:22:21 X300 kernel: psmouse serio1: alps: Unknown ALPS touchpad: E7=10
00 64, EC=10 00 64
Oct 28 05:22:21 X300 kernel: usb 3-3: New USB device found, idVendor=13fd,
idProduct=1040
Oct 28 05:22:21 X300 kernel: usb 3-3: New USB device strings: Mfr=1, Product=2,
SerialNumber=3
Oct 28 05:22:21 X300 kernel: usb 3-3: Product: HM080GC
Oct 28 05:22:21 X300 kernel: usb 3-3: Manufacturer: Initio
Oct 28 05:22:21 X300 kernel: usb 3-3: SerialNumber: 0000000000000000W
Oct 28 05:22:21 X300 kernel: EXT4-fs (dm-2): mounted filesystem with ordered
data mode. Opts: (null)
Oct 28 05:22:21 X300 kernel: sound hdaudioC0D0: autoconfig: line_outs=1
(0x12/0x0/0x0/0x0/0x0) type:speaker
Oct 28 05:22:21 X300 kernel: sound hdaudioC0D0:    speaker_outs=0
(0x0/0x0/0x0/0x0/0x0)
Oct 28 05:22:21 X300 kernel: sound hdaudioC0D0:    hp_outs=1
(0x11/0x0/0x0/0x0/0x0)
Oct 28 05:22:21 X300 kernel: sound hdaudioC0D0:    mono: mono_out=0x0
Oct 28 05:22:21 X300 kernel: sound hdaudioC0D0:    inputs:
Oct 28 05:22:21 X300 kernel: sound hdaudioC0D0:      Internal Mic=0x17
Oct 28 05:22:21 X300 kernel: sound hdaudioC0D0:      Mic=0x14
Oct 28 05:22:21 X300 kernel: input: HDA Intel Mic as
/devices/pci0000:00/0000:00:1b.0/sound/card0/input8
Oct 28 05:22:21 X300 kernel: input: HDA Intel Headphone as
/devices/pci0000:00/0000:00:1b.0/sound/card0/input9
Oct 28 05:22:21 X300 kernel: [1;39mrandom: nonblocking pool is initialized[0m
Oct 28 05:22:21 X300 kernel: psmouse serio1: trackpoint: IBM TrackPoint
firmware: 0x0e, buttons: 3/3
Oct 28 05:22:21 X300 kernel: input: TPPS/2 IBM TrackPoint as
/devices/platform/i8042/serio1/input/input6
Oct 28 05:22:21 X300 kernel: usb-storage 3-3:1.0: USB Mass Storage device
detected
Oct 28 05:22:21 X300 kernel: scsi2 : usb-storage 3-3:1.0
Oct 28 05:22:21 X300 kernel: usbcore: registered new interface driver usb-
storage
Oct 28 05:22:21 X300 kernel: Console: switching to colour frame buffer device
180x56
Oct 28 05:22:21 X300 kernel: i915 0000:00:02.0: fb0: inteldrmfb frame buffer
device
Oct 28 05:22:21 X300 kernel: i915 0000:00:02.0: registered panic notifier
Oct 28 05:22:21 X300 rpcbind[423]: Starting rpcbind daemon....
Oct 28 05:22:21 X300 kernel: ACPI: Video Device [VID] (multi-head: yes  rom: no
post: no)
Oct 28 05:22:21 X300 kernel: acpi device:01: registered as cooling_device2
Oct 28 05:22:21 X300 kernel: input: Video Bus as
/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input10
Oct 28 05:22:21 X300 kernel: [drm] Initialized i915 1.6.0 20080730 for
0000:00:02.0 on minor 0
Oct 28 05:22:21 X300 kernel: [1;39mACPI Warning: SystemIO range
0x00001028-0x0000102f conflicts with OpRegion 0x00001000-0x0000107f
(\_SB_.PCI0.LPC_.PMIO) (20140424/utaddress-258)[0m
Oct 28 05:22:21 X300 kernel: ACPI: If an ACPI driver is available for this
device, you should use it instead of the native driver
Oct 28 05:22:21 X300 kernel: [1;39mACPI Warning: SystemIO range
0x000011b0-0x000011bf conflicts with OpRegion 0x00001180-0x000011bf
(\_SB_.PCI0.LPC_.LPIO) (20140424/utaddress-258)[0m
Oct 28 05:22:21 X300 kernel: ACPI: If an ACPI driver is available for this
device, you should use it instead of the native driver
Oct 28 05:22:21 X300 kernel: [1;39mACPI Warning: SystemIO range
0x00001180-0x000011af conflicts with OpRegion 0x00001180-0x000011bf
(\_SB_.PCI0.LPC_.LPIO) (20140424/utaddress-258)[0m
Oct 28 05:22:21 X300 kernel: ACPI: If an ACPI driver is available for this
device, you should use it instead of the native driver
Oct 28 05:22:21 X300 kernel: [1;39mlpc_ich: Resource conflict(s) found
affecting gpio_ich[0m
Oct 28 05:22:21 X300 kernel: i801_smbus 0000:00:1f.3: SMBus using PCI Interrupt
Oct 28 05:22:21 X300 kernel: usb 1-2: new full-speed USB device number 2 using
uhci_hcd
Oct 28 05:22:21 X300 kernel: iTCO_vendor_support: vendor-support=0
Oct 28 05:22:21 X300 kernel: iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
Oct 28 05:22:21 X300 kernel: iTCO_wdt: Found a ICH8M-E TCO device (Version=2,
TCOBASE=0x1060)
Oct 28 05:22:21 X300 kernel: iTCO_wdt: initialized. heartbeat=30 sec
(nowayout=0)
Oct 28 05:22:21 X300 rpc.statd[462]: [1;39mVersion 1.2.8 starting[0m
Oct 28 05:22:21 X300 sm-notify[463]: [1;39mVersion 1.2.8 starting[0m
Oct 28 05:22:21 X300 kernel: RPC: Registered named UNIX socket transport
module.
Oct 28 05:22:21 X300 kernel: RPC: Registered udp transport module.
Oct 28 05:22:21 X300 kernel: RPC: Registered tcp transport module.
Oct 28 05:22:21 X300 kernel: RPC: Registered tcp NFSv4.1 backchannel transport
module.
Oct 28 05:22:21 X300 kernel: [1;39mFS-Cache: Loaded[0m
Oct 28 05:22:21 X300 kernel: [1;39mFS-Cache: Netfs 'nfs' registered for
caching[0m
Oct 28 05:22:21 X300 kernel: Installing knfsd (copyright (C) 1996
[email-masked]).
Oct 28 05:22:21 X300 nfs-common[435]: Starting NFS common utilities: statd
idmapd.
Oct 28 05:22:21 X300 kbd[477]: Setting console screen modes.
Oct 28 05:22:21 X300 kernel: usb 1-2: New USB device found, idVendor=0483,
idProduct=2016
Oct 28 05:22:21 X300 kernel: usb 1-2: New USB device strings: Mfr=1, Product=2,
SerialNumber=0
Oct 28 05:22:21 X300 kernel: usb 1-2: Product: Biometric Coprocessor
Oct 28 05:22:21 X300 kernel: usb 1-2: Manufacturer: STMicroelectronics
Oct 28 05:22:21 X300 mtp-probe[514]: checking bus 1, device 2:
"/sys/devices/pci0000:00/0000:00:1a.0/usb1/1-2"
Oct 28 05:22:21 X300 console-setup[490]: Setting up console font and
keymap...done.
Oct 28 05:22:21 X300 kernel: usb 4-5: new high-speed USB device number 2 using
ehci-pci
Oct 28 05:22:21 X300 /usr/sbin/cron[551]: (CRON) INFO (pidfile fd = 3)
Oct 28 05:22:21 X300 anacron[550]: [1;39mAnacron 2.3 started on 2014-10-28[0m
Oct 28 05:22:21 X300 anacron[550]: [1;39mWill run job `cron.daily' in 5
min.[0m
Oct 28 05:22:21 X300 anacron[550]: [1;39mWill run job `cron.weekly' in 10
min.[0m
Oct 28 05:22:21 X300 anacron[550]: [1;39mJobs will be executed
sequentially[0m
Oct 28 05:22:21 X300 /usr/sbin/cron[551]: (CRON) INFO (Running @reboot jobs)
Oct 28 05:22:21 X300 avahi-daemon[558]: Found user 'avahi' (UID 106) and group
'avahi' (GID 111).
Oct 28 05:22:21 X300 avahi-daemon[558]: Successfully dropped root privileges.
Oct 28 05:22:21 X300 avahi-daemon[558]: avahi-daemon 0.6.31 starting up.
Oct 28 05:22:21 X300 ModemManager[554]: <info>  ModemManager (version 1.4.0)
starting in system bus...
Oct 28 05:22:21 X300 kernel: usb 4-5: New USB device found, idVendor=17ef,
idProduct=4807
Oct 28 05:22:21 X300 kernel: usb 4-5: New USB device strings: Mfr=1, Product=0,
SerialNumber=0
Oct 28 05:22:21 X300 kernel: usb 4-5: Manufacturer: Chicony Electronics Co.,
Ltd.
Oct 28 05:22:21 X300 mtp-probe[514]: bus: 1, device: 2 was not an MTP device
Oct 28 05:22:21 X300 minissdpd[568]: [1;31msetsockopt(udp,
IP_ADD_MEMBERSHIP)(0.0.0.0): No such device[0m
Oct 28 05:22:21 X300 minissdpd[568]: [1;39mFailed to add IPv4 multicast
membership for interface 0.0.0.0.[0m
Oct 28 05:22:21 X300 minissdpd[557]: Starting UPnP devices daemon: MiniSSDPd.
Oct 28 05:22:21 X300 mtp-probe[576]: checking bus 4, device 2:
"/sys/devices/pci0000:00/0000:00:1d.7/usb4/4-5"
Oct 28 05:22:21 X300 mtp-probe[576]: bus: 4, device: 2 was not an MTP device
Oct 28 05:22:21 X300 kernel: media: Linux media interface: v0.10
Oct 28 05:22:21 X300 kernel: Linux video capture interface: v2.00
Oct 28 05:22:21 X300 kernel: uvcvideo: Found UVC 1.00 device <unnamed>
(17ef:4807)
Oct 28 05:22:21 X300 kernel: input: UVC Camera (17ef:4807) as
/devices/pci0000:00/0000:00:1d.7/usb4/4-5/4-5:1.0/input/input11
Oct 28 05:22:21 X300 kernel: usbcore: registered new interface driver uvcvideo
Oct 28 05:22:21 X300 kernel: USB Video Class driver (1.1.1)
Oct 28 05:22:21 X300 NetworkManager[553]: <info> NetworkManager (version
0.9.10.0) is starting...
Oct 28 05:22:21 X300 NetworkManager[553]: <info> Read config:
/etc/NetworkManager/NetworkManager.conf
Oct 28 05:22:21 X300 NetworkManager[553]: <info> WEXT support is enabled
Oct 28 05:22:21 X300 avahi-daemon[558]: Successfully called chroot().
Oct 28 05:22:21 X300 avahi-daemon[558]: Successfully dropped remaining
capabilities.
Oct 28 05:22:21 X300 avahi-daemon[558]: No service file found in
/etc/avahi/services.
Oct 28 05:22:21 X300 avahi-daemon[558]: Network interface enumeration
completed.
Oct 28 05:22:21 X300 avahi-daemon[558]: Registering HINFO record with values
'I686'/'LINUX'.
Oct 28 05:22:21 X300 avahi-daemon[558]: Server startup complete. Host name is
X300.local. Local service cookie is 3288054840.
Oct 28 05:22:21 X300 dbus[560]: [1;39m[system] Activating via systemd: service
name='org.freedesktop.PolicyKit1' unit='polkitd.service'[0m
Oct 28 05:22:21 X300 systemd-logind[556]: New seat seat0.
Oct 28 05:22:21 X300 systemd-logind[556]: Watching system buttons on
/dev/input/event3 (Power Button)
Oct 28 05:22:21 X300 systemd-logind[556]: Watching system buttons on
/dev/input/event9 (Video Bus)
Oct 28 05:22:21 X300 systemd-logind[556]: Watching system buttons on
/dev/input/event1 (Lid Switch)
Oct 28 05:22:21 X300 systemd-logind[556]: Watching system buttons on
/dev/input/event2 (Sleep Button)
Oct 28 05:22:21 X300 systemd-logind[556]: Watching system buttons on
/dev/input/event4 (ThinkPad Extra Buttons)
Oct 28 05:22:21 X300 gdomap[597]: GNUstep distributed object mapper disabled,
see /etc/default/gdomap.
Oct 28 05:22:21 X300 speech-dispatcher[595]: speech-dispatcher disabled; edit
/etc/default/speech-dispatcher.
Oct 28 05:22:21 X300 polkitd[592]: started daemon version 0.105 using authority
implementation `local' version `0.105'
Oct 28 05:22:21 X300 dbus[560]: [1;39m[system] Successfully activated service
'org.freedesktop.PolicyKit1'[0m
Oct 28 05:22:21 X300 accounts-daemon[547]: started daemon version 0.6.37
Oct 28 05:22:21 X300 NetworkManager[553]: <info> init!
Oct 28 05:22:21 X300 NetworkManager[553]: <info> update_system_hostname
Oct 28 05:22:21 X300 NetworkManager[553]: <info>       interface-parser:
parsing file /etc/network/interfaces
Oct 28 05:22:21 X300 NetworkManager[553]: <info>       interface-parser:
finished parsing file /etc/network/interfaces
Oct 28 05:22:21 X300 NetworkManager[553]: <info> management mode: unmanaged
Oct 28 05:22:21 X300 NetworkManager[553]: <info> devices added (path:
/sys/devices/pci0000:00/0000:00:19.0/net/eth0, iface: eth0)
Oct 28 05:22:21 X300 NetworkManager[553]: <info> device added (path:
/sys/devices/pci0000:00/0000:00:19.0/net/eth0, iface: eth0): no ifupdown
configuration found.
Oct 28 05:22:21 X300 NetworkManager[553]: <info> devices added (path:
/sys/devices/pci0000:00/0000:00:1c.1/0000:03:00.0/net/wlan0, iface: wlan0)
Oct 28 05:22:21 X300 NetworkManager[553]: <info> device added (path:
/sys/devices/pci0000:00/0000:00:1c.1/0000:03:00.0/net/wlan0, iface: wlan0): no
ifupdown configuration found.
Oct 28 05:22:21 X300 NetworkManager[553]: <info> devices added (path:
/sys/devices/virtual/net/lo, iface: lo)
Oct 28 05:22:21 X300 NetworkManager[553]: <info> device added (path:
/sys/devices/virtual/net/lo, iface: lo): no ifupdown configuration found.
Oct 28 05:22:21 X300 NetworkManager[553]: <info> end _init.
Oct 28 05:22:21 X300 NetworkManager[553]: <info> Loaded plugin ifupdown: (C)
2008 Canonical Ltd.  To report bugs please use the NetworkManager mailing list.
Oct 28 05:22:21 X300 NetworkManager[553]: <info> Loaded plugin keyfile: (c)
2007 - 2013 Red Hat, Inc.  To report bugs please use the NetworkManager mailing
list.
Oct 28 05:22:21 X300 NetworkManager[553]: <info> (147795728) ...
get_connections.
Oct 28 05:22:21 X300 NetworkManager[553]: <info> (147795728) ...
get_connections (managed=false): return empty list.
Oct 28 05:22:21 X300 NetworkManager[553]: <info> new connection
/etc/NetworkManager/system-connections/TPS-Surveil
Oct 28 05:22:21 X300 NetworkManager[553]: <info> get unmanaged devices count: 0
Oct 28 05:22:21 X300 NetworkManager[553]: <info> monitoring kernel firmware
directory '/lib/firmware'.
Oct 28 05:22:21 X300 NetworkManager[553]: <info> monitoring ifupdown state file
'/run/network/ifstate'.
Oct 28 05:22:21 X300 NetworkManager[553]: <info> rfkill1: found WiFi radio
killswitch (at
/sys/devices/pci0000:00/0000:00:1c.1/0000:03:00.0/ieee80211/phy0/rfkill1)
(driver iwl4965)
Oct 28 05:22:21 X300 NetworkManager[553]: <info> WiFi hardware radio set
enabled
Oct 28 05:22:21 X300 NetworkManager[553]: <info> WWAN hardware radio set
enabled
Oct 28 05:22:21 X300 NetworkManager[553]: <info> Loaded device plugin:
/usr/lib/i386-linux-gnu/NetworkManager/libnm-device-plugin-wifi.so
Oct 28 05:22:21 X300 NetworkManager[553]: <info> Loaded device plugin:
/usr/lib/i386-linux-gnu/NetworkManager/libnm-device-plugin-adsl.so
Oct 28 05:22:21 X300 NetworkManager[553]: <info> Loaded device plugin:
/usr/lib/i386-linux-gnu/NetworkManager/libnm-device-plugin-bluetooth.so
Oct 28 05:22:21 X300 NetworkManager[553]: <info> Loaded device plugin:
/usr/lib/i386-linux-gnu/NetworkManager/libnm-device-plugin-wwan.so
Oct 28 05:22:21 X300 NetworkManager[553]: <info> WiFi enabled by radio
killswitch; enabled by state file
Oct 28 05:22:21 X300 NetworkManager[553]: <info> WWAN enabled by radio
killswitch; enabled by state file
Oct 28 05:22:21 X300 NetworkManager[553]: <info> WiMAX enabled by radio
killswitch; enabled by state file
Oct 28 05:22:21 X300 NetworkManager[553]: <info> Networking is enabled by state
file
Oct 28 05:22:21 X300 NetworkManager[553]: <info> (lo): link connected
Oct 28 05:22:21 X300 NetworkManager[553]: <info> (lo): carrier is ON
Oct 28 05:22:21 X300 NetworkManager[553]: <info> (lo): new Generic device
(driver: 'unknown' ifindex: 1)
Oct 28 05:22:21 X300 NetworkManager[553]: <info> (lo): exported as
/org/freedesktop/NetworkManager/Devices/0
Oct 28 05:22:21 X300 NetworkManager[553]: <info> (wlan0): using nl80211 for
WiFi device control
Oct 28 05:22:21 X300 NetworkManager[553]: <info> (wlan0): new 802.11 WiFi
device (driver: 'iwl4965' ifindex: 2)
Oct 28 05:22:21 X300 NetworkManager[553]: <info> (wlan0): exported as
/org/freedesktop/NetworkManager/Devices/1
Oct 28 05:22:21 X300 NetworkManager[553]: <info> (wlan0): device state change:
unmanaged -> unavailable (reason 'managed') [10 20 2]
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mX.Org X Server 1.16.1[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mRelease Date: 2014-09-21[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mX Protocol Version 11, Revision
0[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mBuild Operating System: Linux
3.2.0-4-amd64 i686 Debian[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mCurrent Operating System: Linux
X300 3.16-3-686-pae #1 SMP Debian 3.16.5-1 (2014-10-10) i686[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mKernel command line:
BOOT_IMAGE=/vmlinuz-3.16-3-686-pae root=/dev/mapper/X300--vg-root ro quiet[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mBuild Date: 22 September 2014
10:09:38PM[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mxorg-server 2:1.16.1-1
(http://www.debian.org/support)[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mCurrent version of pixman:
0.32.6[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mBefore reporting problems, check
http://wiki.x.org[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mto make sure that you have the
latest version.[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mMarkers: (--) probed, (**) from
config file, (==) default setting,[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(++) from command line, (!!)
notice, (II) informational,[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(WW) warning, (EE) error, (NI)
not implemented, (??) unknown.[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(++) Log file: "/dev/null", Time:
Tue Oct 28 05:22:21 2014[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(==) Using system config
directory "/usr/share/X11/xorg.conf.d"[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(==) No Layout section.  Using
the first Screen section.[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(==) No screen section available.
Using defaults.[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(**) |-->Screen "Default Screen
Section" (0)[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(**) |   |-->Monitor "<default
monitor>"[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(==) No monitor specified for
screen "Default Screen Section".[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mUsing a default monitor
configuration.[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(==) Automatically adding
devices[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(==) Automatically enabling
devices[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(==) Automatically adding GPU
devices[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(WW) The directory
"/usr/share/fonts/X11/cyrillic" does not exist.[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mEntry deleted from font path.[0m
Oct 28 05:22:21 X300 kernel: [1;39mscsi 2:0:0:0: Direct-Access     Initio
HM080GC          1.06 PQ: 0 ANSI: 0[0m
Oct 28 05:22:21 X300 kernel: [1;39msd 2:0:0:0: Attached scsi generic sg2 type
0[0m
Oct 28 05:22:21 X300 kernel: [1;39msd 2:0:0:0: [sdb] 156301488 512-byte
logical blocks: (80.0 GB/74.5 GiB)[0m
Oct 28 05:22:21 X300 kernel: [1;39msd 2:0:0:0: [sdb] Write Protect is off[0m
Oct 28 05:22:21 X300 kernel: sd 2:0:0:0: [sdb] Mode Sense: 23 00 00 00
Oct 28 05:22:21 X300 kernel: [1;31msd 2:0:0:0: [sdb] No Caching mode page
found[0m
Oct 28 05:22:21 X300 kernel: [1;31msd 2:0:0:0: [sdb] Assuming drive cache:
write through[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(==) FontPath set to:[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m/usr/share/fonts/X11/misc,[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]:
[1;39m/usr/share/fonts/X11/100dpi/:unscaled,[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]:
[1;39m/usr/share/fonts/X11/75dpi/:unscaled,[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m/usr/share/fonts/X11/Type1,[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m/usr/share/fonts/X11/100dpi,[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m/usr/share/fonts/X11/75dpi,[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mbuilt-ins[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(==) ModulePath set to
"/usr/lib/xorg/modules"[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(II) The server relies on udev to
provide the list of input devices.[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mIf no devices become available,
reconfigure udev or disable AutoAddDevices.[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(II) Loader magic: 0xb7708700[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(II) Module ABI versions:[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mX.Org ANSI C Emulation: 0.4[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mX.Org Video Driver: 18.0[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mX.Org XInput driver : 21.0[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mX.Org Server Extension : 8.0[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(II) xfree86: Adding drm device
(/dev/dri/card0)[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(--) PCI:*(0:0:2:0)
8086:2a02:17aa:20b5 rev 12, Mem @ 0xfa000000/1048576, 0xe0000000/268435456, I/O
@ 0x00001800/8[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(--) PCI: (0:0:2:1)
8086:2a03:17aa:20b5 rev 12, Mem @ 0xfa100000/1048576[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(II) LoadModule: "glx"[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(II) Loading
/usr/lib/xorg/modules/extensions/libglx.so[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(II) Module glx: vendor="X.Org
Foundation"[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mcompiled for 1.16.1, module
version = 1.0.0[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mABI class: X.Org Server
Extension, version 8.0[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(==) AIGLX enabled[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(==) Matched intel as
autoconfigured driver 0[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(==) Matched intel as
autoconfigured driver 1[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(==) Matched modesetting as
autoconfigured driver 2[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(==) Matched fbdev as
autoconfigured driver 3[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(==) Matched vesa as
autoconfigured driver 4[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(==) Assigned the driver to the
xf86ConfigLayout[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(II) LoadModule: "intel"[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(II) Loading
/usr/lib/xorg/modules/drivers/intel_drv.so[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(II) Module intel: vendor="X.Org
Foundation"[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mcompiled for 1.15.99.904, module
version = 2.21.15[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mModule class: X.Org Video
Driver[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mABI class: X.Org Video Driver,
version 18.0[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(II) LoadModule:
"modesetting"[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(II) Loading
/usr/lib/xorg/modules/drivers/modesetting_drv.so[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(II) Module modesetting:
vendor="X.Org Foundation"[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mcompiled for 1.15.99.904, module
version = 0.9.0[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mModule class: X.Org Video
Driver[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mABI class: X.Org Video Driver,
version 18.0[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(II) LoadModule: "fbdev"[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(II) Loading
/usr/lib/xorg/modules/drivers/fbdev_drv.so[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(II) Module fbdev: vendor="X.Org
Foundation"[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mcompiled for 1.15.99.904, module
version = 0.4.4[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mModule class: X.Org Video
Driver[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mABI class: X.Org Video Driver,
version 18.0[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(II) LoadModule: "vesa"[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(II) Loading
/usr/lib/xorg/modules/drivers/vesa_drv.so[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(II) Module vesa: vendor="X.Org
Foundation"[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mcompiled for 1.15.99.904, module
version = 2.3.3[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mModule class: X.Org Video
Driver[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mABI class: X.Org Video Driver,
version 18.0[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(II) intel: Driver for Intel(R)
Integrated Graphics Chipsets:[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mi810, i810-dc100, i810e, i815,
i830M, 845G, 854, 852GM/855GM, 865G,[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m915G, E7221 (i915), 915GM, 945G,
945GM, 945GME, Pineview GM,[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mPineview G, 965G, G35, 965Q,
946GZ, 965GM, 965GME/GLE, G33, Q35, Q33,[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mGM45, 4 Series, G45/G43, Q45/Q43,
G41, B43, HD Graphics,[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mHD Graphics 2000, HD Graphics
3000, HD Graphics 2500,[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mHD Graphics 4000, HD Graphics
P4000, HD Graphics 4600,[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mHD Graphics 5000, HD Graphics
P4600/P4700, Iris(TM) Graphics 5100,[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39mHD Graphics 4400, HD Graphics
4200, Iris(TM) Pro Graphics 5200[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(II) modesetting: Driver for
Modesetting Kernel Drivers: kms[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(II) FBDEV: driver for
framebuffer: fbdev[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(II) VESA: driver for VESA
chipsets: vesa[0m
Oct 28 05:22:21 X300 gdm-Xorg-:0[626]: [1;39m(++) using VT number 7[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(WW) Falling back to old probe
method for modesetting[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(WW) Falling back to old probe
method for fbdev[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) Loading sub module
"fbdevhw"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) LoadModule: "fbdevhw"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) Loading
/usr/lib/xorg/modules/libfbdevhw.so[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) Module fbdevhw:
vendor="X.Org Foundation"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39mcompiled for 1.16.1, module
version = 0.0.2[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39mABI class: X.Org Video Driver,
version 18.0[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(WW) Falling back to old probe
method for vesa[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Creating default
Display subsection in Screen section[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m"Default Screen Section" for
depth/fbbpp 24/32[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(==) intel(0): Depth 24, (--)
framebuffer bpp 32[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(==) intel(0): RGB weight 888[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(==) intel(0): Default visual is
TrueColor[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(--) intel(0): Integrated
Graphics Chipset: Intel(R) 965GM[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) intel(0): Relaxed fencing
enabled[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) intel(0): Wait on
SwapBuffers? enabled[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) intel(0): Triple buffering?
enabled[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) intel(0): Framebuffer
tiled[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) intel(0): Pixmaps tiled[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) intel(0): 3D buffers
tiled[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) intel(0): SwapBuffers wait
enabled[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(==) intel(0): video overlay key
set to 0x101fe[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Output LVDS1 has
no monitor section[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(--) intel(0): found backlight
control interface /sys/class/backlight/acpi_video0[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Output VGA1 has no
monitor section[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): EDID for output
LVDS1[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Manufacturer: LEN
Model: 4074  Serial#: 0[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Year: 2010  Week:
16[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): EDID Version:
1.3[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Digital Display
Input[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Max Image Size
[cm]: horiz.: 29  vert.: 18[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Gamma: 2.20[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): DPMS capabilities:
StandBy Suspend Off[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Supported color
encodings: RGB 4:4:4 YCrCb 4:4:4[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): First detailed
timing is preferred mode[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): redX: 0.589 redY:
0.356   greenX: 0.340 greenY: 0.578[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): blueX: 0.150
blueY: 0.139   whiteX: 0.320 whiteY: 0.351[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Manufacturer's
mask: 0[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Supported detailed
timing:[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): clock: 102.0 MHz
Image Size:  287 x 180 mm[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): h_active: 1440
h_sync: 1488  h_sync_end 1520 h_blank_end 1836 h_border: 0[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): v_active: 900
v_sync: 903  v_sync_end 909 v_blanking: 926 v_border: 0[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Supported detailed
timing:[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): clock: 85.0 MHz
Image Size:  287 x 180 mm[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): h_active: 1440
h_sync: 1488  h_sync_end 1520 h_blank_end 1836 h_border: 0[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): v_active: 900
v_sync: 903  v_sync_end 909 v_blanking: 926 v_border: 0[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Unknown vendor-
specific block f[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0):  LTD133EQ1B[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): EDID (in hex):[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0):
00ffffffffffff0030ae744000000000[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0):
10140103801d1278ead0a3965b579426[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0):
23525900000001010101010101010101[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0):
010101010101d827a08c51841a303020[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0):
36001fb4100000183421a08c51841a30[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0):
302036001fb4100000180000000f0095[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0):
0a32950a281e010030640055000000fe[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0):
004c5444313333455131420a20200081[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Not using default
mode "320x240" (doublescan mode not supported)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Not using default
mode "400x300" (doublescan mode not supported)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Not using default
mode "400x300" (doublescan mode not supported)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Not using default
mode "512x384" (doublescan mode not supported)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Not using default
mode "640x480" (doublescan mode not supported)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Not using default
mode "640x512" (doublescan mode not supported)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Not using default
mode "800x600" (doublescan mode not supported)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Not using default
mode "896x672" (doublescan mode not supported)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Not using default
mode "928x696" (doublescan mode not supported)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Not using default
mode "960x720" (doublescan mode not supported)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Not using default
mode "576x432" (doublescan mode not supported)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Not using default
mode "680x384" (doublescan mode not supported)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Not using default
mode "680x384" (doublescan mode not supported)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Not using default
mode "700x525" (doublescan mode not supported)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Not using default
mode "720x450" (doublescan mode not supported)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Not using default
mode "800x512" (doublescan mode not supported)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Not using default
mode "840x525" (doublescan mode not supported)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Not using default
mode "840x525" (doublescan mode not supported)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Not using default
mode "960x540" (doublescan mode not supported)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Not using default
mode "960x600" (doublescan mode not supported)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Not using default
mode "1024x768" (doublescan mode not supported)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Printing probed
modes for output LVDS1[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1440x900"x60.0  102.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(55.6 kHz eP)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1440x900"x59.9  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync
(55.9 kHz d)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1440x900"x50.0   85.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(46.3 kHz e)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1360x768"x59.8   84.75  1360 1432 1568 1776  768 771 781 798 -hsync +vsync
(47.7 kHz d)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1360x768"x60.0   72.00  1360 1408 1440 1520  768 771 781 790 +hsync -vsync
(47.4 kHz d)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1152x864"x60.0   81.62  1152 1216 1336 1520  864 865 868 895 -hsync +vsync
(53.7 kHz d)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync
(48.4 kHz d)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9
kHz d)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2
kHz d)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5
kHz d)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): EDID for output
VGA1[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Output LVDS1
connected[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Output VGA1
disconnected[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Using exact sizes
for initial modes[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Output LVDS1 using
initial mode 1440x900[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Using default
gamma of (1.0, 1.0, 1.0) unless otherwise stated.[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Kernel page
flipping support detected, enabling[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(==) intel(0): DPI set to (96,
96)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) Loading sub module "fb"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) LoadModule: "fb"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) Loading
/usr/lib/xorg/modules/libfb.so[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) Module fb: vendor="X.Org
Foundation"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39mcompiled for 1.16.1, module
version = 1.0.0[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39mABI class: X.Org ANSI C
Emulation, version 0.4[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) Loading sub module
"dri2"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) LoadModule: "dri2"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) Module "dri2" already built-
in[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) UnloadModule:
"modesetting"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) Unloading modesetting[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) UnloadModule: "fbdev"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) Unloading fbdev[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) UnloadSubModule:
"fbdevhw"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) Unloading fbdevhw[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) UnloadModule: "vesa"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) Unloading vesa[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(==) Depth 24 pixmap format is 32
bpp[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): [DRI2] Setup
complete[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): [DRI2]   DRI
driver: i965[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Allocated new
frame buffer 1472x900 stride 6144, tiled[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) UXA(0): Driver registered
support for the following operations:[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II)         solid[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II)         copy[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II)         composite (RENDER
acceleration)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II)         put_image[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II)         get_image[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(==) intel(0): Backing store
enabled[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(==) intel(0): Silken mouse
enabled[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Initializing HW
Cursor[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): RandR 1.2 enabled,
ignore the following RandR disabled message.[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(==) intel(0): DPMS enabled[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(==) intel(0): Intel XvMC decoder
enabled[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Set up textured
video[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Set up overlay
video[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): [XvMC] i965_xvmc
driver initialized.[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): direct rendering:
DRI2 Enabled[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(==) intel(0): hotplug detection:
"enabled"[0m
Oct 28 05:22:22 X300 NetworkManager[553]: <info> (wlan0): preparing device
Oct 28 05:22:22 X300 kernel: IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not
ready
Oct 28 05:22:22 X300 dbus[560]: [1;39m[system] Activating via systemd: service
name='fi.w1.wpa_supplicant1' unit='wpa_supplicant.service'[0m
Oct 28 05:22:22 X300 NetworkManager[553]: <info> (eth0): carrier is OFF
Oct 28 05:22:22 X300 NetworkManager[553]: <info> (eth0): new Ethernet device
(driver: 'e1000e' ifindex: 3)
Oct 28 05:22:22 X300 NetworkManager[553]: <info> (eth0): exported as
/org/freedesktop/NetworkManager/Devices/2
Oct 28 05:22:22 X300 NetworkManager[553]: <info> (eth0): device state change:
unmanaged -> unavailable (reason 'managed') [10 20 2]
Oct 28 05:22:22 X300 dbus[560]: [1;39m[system] Successfully activated service
'fi.w1.wpa_supplicant1'[0m
Oct 28 05:22:22 X300 wpa_supplicant[631]: [1;39mSuccessfully initialized
wpa_supplicant[0m
Oct 28 05:22:22 X300 kernel: e1000e 0000:00:19.0: irq 43 for MSI/MSI-X
Oct 28 05:22:22 X300 kernel:  sdb: sdb1
Oct 28 05:22:22 X300 kernel: [1;39msd 2:0:0:0: [sdb] Attached SCSI disk[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(--) RandR disabled[0m
Oct 28 05:22:22 X300 kernel: e1000e 0000:00:19.0: irq 43 for MSI/MSI-X
Oct 28 05:22:22 X300 kernel: IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
Oct 28 05:22:22 X300 NetworkManager[553]: <info> (eth0): preparing device
Oct 28 05:22:22 X300 NetworkManager[553]: <info> (eth0): created default wired
connection 'Wired connection 1'
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) SELinux: Disabled on
system[0m
Oct 28 05:22:22 X300 NetworkManager[553]: <info> wpa_supplicant started
Oct 28 05:22:22 X300 NetworkManager[553]: <info> ModemManager available in the
bus
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) AIGLX: enabled
GLX_MESA_copy_sub_buffer[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) AIGLX: enabled
GLX_ARB_create_context[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) AIGLX: enabled
GLX_ARB_create_context_profile[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) AIGLX: enabled
GLX_EXT_create_context_es2_profile[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) AIGLX: enabled
GLX_INTEL_swap_event[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) AIGLX: enabled
GLX_SGI_swap_control and GLX_MESA_swap_control[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) AIGLX: enabled
GLX_EXT_framebuffer_sRGB[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) AIGLX: enabled
GLX_ARB_fbconfig_float[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) AIGLX:
GLX_EXT_texture_from_pixmap backed by buffer objects[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) AIGLX: Loaded and
initialized i965[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) GLX: Initialized DRI2 GL
provider for screen 0[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Setting screen
physical size to 380 x 238[0m
Oct 28 05:22:22 X300 NetworkManager[553]: <info> (wlan0) supports 5 scan SSIDs
Oct 28 05:22:22 X300 NetworkManager[553]: <info> (wlan0): supplicant interface
state: starting -> ready
Oct 28 05:22:22 X300 NetworkManager[553]: <info> (wlan0): device state change:
unavailable -> disconnected (reason 'supplicant-available') [20 30 42]
Oct 28 05:22:22 X300 NetworkManager[553]: <info> (wlan0): supplicant interface
state: ready -> disconnected
Oct 28 05:22:22 X300 NetworkManager[553]: <info> (wlan0) supports 5 scan SSIDs
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) config/udev: Adding input
device Power Button (/dev/input/event3)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Power Button: Applying
InputClass "evdev keyboard catchall"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) LoadModule: "evdev"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) Loading
/usr/lib/xorg/modules/input/evdev_drv.so[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) Module evdev: vendor="X.Org
Foundation"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39mcompiled for 1.16.0, module
version = 2.9.0[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39mModule class: X.Org XInput
Driver[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39mABI class: X.Org XInput driver,
version 21.0[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) Using input driver 'evdev'
for 'Power Button'[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Power Button: always reports
core events[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) evdev: Power Button: Device:
"/dev/input/event3"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(--) evdev: Power Button: Vendor
0 Product 0x1[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(--) evdev: Power Button: Found
keys[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) evdev: Power Button:
Configuring as keyboard[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "config_info"
"udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input4/event3"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) XINPUT: Adding extended
input device "Power Button" (type: KEYBOARD, id 6)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "xkb_rules"
"evdev"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "xkb_model"
"pc105"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "xkb_layout" "us"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) config/udev: Adding input
device Video Bus (/dev/input/event9)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Video Bus: Applying
InputClass "evdev keyboard catchall"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) Using input driver 'evdev'
for 'Video Bus'[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Video Bus: always reports
core events[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) evdev: Video Bus: Device:
"/dev/input/event9"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(--) evdev: Video Bus: Vendor 0
Product 0x6[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(--) evdev: Video Bus: Found
keys[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) evdev: Video Bus:
Configuring as keyboard[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "config_info"
"udev:/sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input10/event9"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) XINPUT: Adding extended
input device "Video Bus" (type: KEYBOARD, id 7)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "xkb_rules"
"evdev"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "xkb_model"
"pc105"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "xkb_layout" "us"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) config/udev: Adding input
device Lid Switch (/dev/input/event1)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) No input driver specified,
ignoring this device.[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) This device may have been
added with another device file.[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) config/udev: Adding input
device Sleep Button (/dev/input/event2)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Sleep Button: Applying
InputClass "evdev keyboard catchall"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) Using input driver 'evdev'
for 'Sleep Button'[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Sleep Button: always reports
core events[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) evdev: Sleep Button: Device:
"/dev/input/event2"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(--) evdev: Sleep Button: Vendor
0 Product 0x3[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(--) evdev: Sleep Button: Found
keys[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) evdev: Sleep Button:
Configuring as keyboard[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "config_info"
"udev:/sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input3/event2"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) XINPUT: Adding extended
input device "Sleep Button" (type: KEYBOARD, id 8)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "xkb_rules"
"evdev"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "xkb_model"
"pc105"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "xkb_layout" "us"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) config/udev: Adding input
device HDA Intel Mic (/dev/input/event6)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) No input driver specified,
ignoring this device.[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) This device may have been
added with another device file.[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) config/udev: Adding input
device HDA Intel Headphone (/dev/input/event7)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) No input driver specified,
ignoring this device.[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) This device may have been
added with another device file.[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) config/udev: Adding input
device UVC Camera (17ef:4807) (/dev/input/event10)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) UVC Camera (17ef:4807):
Applying InputClass "evdev keyboard catchall"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) Using input driver 'evdev'
for 'UVC Camera (17ef:4807)'[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) UVC Camera (17ef:4807):
always reports core events[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) evdev: UVC Camera
(17ef:4807): Device: "/dev/input/event10"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(--) evdev: UVC Camera
(17ef:4807): Vendor 0x17ef Product 0x4807[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(--) evdev: UVC Camera
(17ef:4807): Found keys[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) evdev: UVC Camera
(17ef:4807): Configuring as keyboard[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "config_info"
"udev:/sys/devices/pci0000:00/0000:00:1d.7/usb4/4-5/4-5:1.0/input/input11/event10"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) XINPUT: Adding extended
input device "UVC Camera (17ef:4807)" (type: KEYBOARD, id 9)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "xkb_rules"
"evdev"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "xkb_model"
"pc105"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "xkb_layout" "us"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) config/udev: Adding input
device AT Translated Set 2 keyboard (/dev/input/event0)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) AT Translated Set 2
keyboard: Applying InputClass "evdev keyboard catchall"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) Using input driver 'evdev'
for 'AT Translated Set 2 keyboard'[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) AT Translated Set 2
keyboard: always reports core events[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) evdev: AT Translated Set 2
keyboard: Device: "/dev/input/event0"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(--) evdev: AT Translated Set 2
keyboard: Vendor 0x1 Product 0x1[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(--) evdev: AT Translated Set 2
keyboard: Found keys[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) evdev: AT Translated Set 2
keyboard: Configuring as keyboard[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "config_info"
"udev:/sys/devices/platform/i8042/serio0/input/input0/event0"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) XINPUT: Adding extended
input device "AT Translated Set 2 keyboard" (type: KEYBOARD, id 10)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "xkb_rules"
"evdev"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "xkb_model"
"pc105"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "xkb_layout" "us"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) config/udev: Adding input
device TPPS/2 IBM TrackPoint (/dev/input/event8)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) TPPS/2 IBM TrackPoint:
Applying InputClass "evdev pointer catchall"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) Using input driver 'evdev'
for 'TPPS/2 IBM TrackPoint'[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) TPPS/2 IBM TrackPoint:
always reports core events[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) evdev: TPPS/2 IBM
TrackPoint: Device: "/dev/input/event8"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(--) evdev: TPPS/2 IBM
TrackPoint: Vendor 0x2 Product 0xa[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(--) evdev: TPPS/2 IBM
TrackPoint: Found 3 mouse buttons[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(--) evdev: TPPS/2 IBM
TrackPoint: Found relative axes[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(--) evdev: TPPS/2 IBM
TrackPoint: Found x and y relative axes[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) evdev: TPPS/2 IBM
TrackPoint: Configuring as mouse[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) evdev: TPPS/2 IBM
TrackPoint: YAxisMapping: buttons 4 and 5[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) evdev: TPPS/2 IBM
TrackPoint: EmulateWheelButton: 4, EmulateWheelInertia: 10,
EmulateWheelTimeout: 200[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "config_info"
"udev:/sys/devices/platform/i8042/serio1/input/input6/event8"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) XINPUT: Adding extended
input device "TPPS/2 IBM TrackPoint" (type: MOUSE, id 11)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) evdev: TPPS/2 IBM
TrackPoint: initialized for relative axes.[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) TPPS/2 IBM TrackPoint:
(accel) keeping acceleration scheme 1[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) TPPS/2 IBM TrackPoint:
(accel) acceleration profile 0[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) TPPS/2 IBM TrackPoint:
(accel) acceleration factor: 2.000[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) TPPS/2 IBM TrackPoint:
(accel) acceleration threshold: 4[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) config/udev: Adding input
device TPPS/2 IBM TrackPoint (/dev/input/mouse0)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) No input driver specified,
ignoring this device.[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) This device may have been
added with another device file.[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) config/udev: Adding input
device PC Speaker (/dev/input/event5)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) No input driver specified,
ignoring this device.[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) This device may have been
added with another device file.[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) config/udev: Adding input
device ThinkPad Extra Buttons (/dev/input/event4)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) ThinkPad Extra Buttons:
Applying InputClass "evdev keyboard catchall"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) Using input driver 'evdev'
for 'ThinkPad Extra Buttons'[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) ThinkPad Extra Buttons:
always reports core events[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) evdev: ThinkPad Extra
Buttons: Device: "/dev/input/event4"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(--) evdev: ThinkPad Extra
Buttons: Vendor 0x17aa Product 0x5054[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(--) evdev: ThinkPad Extra
Buttons: Found keys[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) evdev: ThinkPad Extra
Buttons: Configuring as keyboard[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "config_info"
"udev:/sys/devices/platform/thinkpad_acpi/input/input5/event4"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(II) XINPUT: Adding extended
input device "ThinkPad Extra Buttons" (type: KEYBOARD, id 12)[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "xkb_rules"
"evdev"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "xkb_model"
"pc105"[0m
Oct 28 05:22:22 X300 gdm-Xorg-:0[626]: [1;39m(**) Option "xkb_layout" "us"[0m
Oct 28 05:22:22 X300 gdm3[619]: [1;39mFailed to give slave programs access to
the display. Trying to proceed.[0m
Oct 28 05:22:23 X300 gdm-session-worker[640]: [1;39m<5>AccountsService:
SetLanguage call failed: GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod:
No such interface 'org.freedesktop.Accounts.User' on object at path
/org/freedesktop/Accounts/User118[0m
Oct 28 05:22:23 X300 gdm-launch-environment][640]: pam_unix(gdm-launch-
environment:session): session opened for user Debian-gdm by (uid=0)
Oct 28 05:22:23 X300 systemd[657]: pam_unix(systemd-user:session): session
opened for user Debian-gdm by (uid=0)
Oct 28 05:22:23 X300 systemd-logind[556]: New session c1 of user Debian-gdm.
Oct 28 05:22:23 X300 systemd[657]: Starting Paths.
Oct 28 05:22:23 X300 systemd[657]: Reached target Paths.
Oct 28 05:22:23 X300 systemd[657]: Starting Timers.
Oct 28 05:22:23 X300 systemd[657]: Reached target Timers.
Oct 28 05:22:23 X300 systemd[657]: Starting Sockets.
Oct 28 05:22:23 X300 systemd[657]: Reached target Sockets.
Oct 28 05:22:23 X300 systemd[657]: Starting Basic System.
Oct 28 05:22:23 X300 systemd[657]: Reached target Basic System.
Oct 28 05:22:23 X300 systemd[657]: Starting Default.
Oct 28 05:22:23 X300 systemd[657]: Reached target Default.
Oct 28 05:22:23 X300 systemd[657]: Startup finished in 22ms.
Oct 28 05:22:23 X300 org.a11y.Bus[664]: [1;39mActivating service
name='org.a11y.atspi.Registry'[0m
Oct 28 05:22:23 X300 org.a11y.Bus[664]: [1;39mSuccessfully activated service
'org.a11y.atspi.Registry'[0m
Oct 28 05:22:23 X300 org.a11y.atspi.Registry[671]: SpiRegistry daemon is
running with well-known name - org.a11y.atspi.Registry
Oct 28 05:22:23 X300 gnome-session[660]: [1;39mWARNING: Could not parse
desktop file caribou-autostart.desktop or it references a not found TryExec
binary[0m
Oct 28 05:22:23 X300 gnome-session[660]: gnome-session[660]: WARNING: Could not
parse desktop file caribou-autostart.desktop or it references a not found
TryExec binary
Oct 28 05:22:23 X300 ModemManager[554]: [1;39m<warn>  Couldn't find support
for device at '/sys/devices/pci0000:00/0000:00:19.0': not supported by any
plugin[0m
Oct 28 05:22:23 X300 ModemManager[554]: [1;39m<warn>  Couldn't find support
for device at '/sys/devices/pci0000:00/0000:00:1c.1/0000:03:00.0': not
supported by any plugin[0m
Oct 28 05:22:23 X300 dbus[560]: [1;39m[system] Activating via systemd: service
name='org.freedesktop.UPower' unit='upower.service'[0m
Oct 28 05:22:23 X300 dbus[560]: [1;39m[system] Successfully activated service
'org.freedesktop.UPower'[0m
Oct 28 05:22:24 X300 NetworkManager[553]: <info> (wlan0): supplicant interface
state: disconnected -> inactive
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Auto-activating connection
'TPS-Surveil'.
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Activation (wlan0) starting
connection 'TPS-Surveil'
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Activation (wlan0) Stage 1 of
5 (Device Prepare) scheduled...
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Activation (wlan0) Stage 1 of
5 (Device Prepare) started...
Oct 28 05:22:24 X300 NetworkManager[553]: <info> (wlan0): device state change:
disconnected -> prepare (reason 'none') [30 40 0]
Oct 28 05:22:24 X300 NetworkManager[553]: <info> NetworkManager state is now
CONNECTING
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Activation (wlan0) Stage 2 of
5 (Device Configure) scheduled...
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Activation (wlan0) Stage 1 of
5 (Device Prepare) complete.
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Activation (wlan0) Stage 2 of
5 (Device Configure) starting...
Oct 28 05:22:24 X300 NetworkManager[553]: <info> (wlan0): device state change:
prepare -> config (reason 'none') [40 50 0]
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Activation (wlan0/wireless):
connection 'TPS-Surveil' has security, and secrets exist.  No new secrets
needed.
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Config: added 'ssid' value
'TPS-Surveil'
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Config: added 'scan_ssid'
value '1'
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Config: added 'key_mgmt' value
'WPA-PSK'
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Config: added 'auth_alg' value
'OPEN'
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Config: added 'psk' value
'<omitted>'
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Activation (wlan0) Stage 2 of
5 (Device Configure) complete.
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Config: set interface ap_scan
to 1
Oct 28 05:22:24 X300 wpa_supplicant[631]: [1;39mwlan0: SME: Trying to
authenticate with c0:83:0a:5b:72:c9 (SSID='TPS-Surveil' freq=2417 MHz)[0m
Oct 28 05:22:24 X300 kernel: wlan0: authenticate with c0:83:0a:5b:72:c9
Oct 28 05:22:24 X300 kernel: wlan0: send auth to c0:83:0a:5b:72:c9 (try 1/3)
Oct 28 05:22:24 X300 NetworkManager[553]: <info> (wlan0): supplicant interface
state: inactive -> authenticating
Oct 28 05:22:24 X300 wpa_supplicant[631]: [1;39mwlan0: Trying to associate
with c0:83:0a:5b:72:c9 (SSID='TPS-Surveil' freq=2417 MHz)[0m
Oct 28 05:22:24 X300 kernel: wlan0: authenticated
Oct 28 05:22:24 X300 kernel: iwl4965 0000:03:00.0 wlan0: disabling HT as
WMM/QoS is not supported by the AP
Oct 28 05:22:24 X300 kernel: iwl4965 0000:03:00.0 wlan0: disabling VHT as
WMM/QoS is not supported by the AP
Oct 28 05:22:24 X300 kernel: wlan0: associate with c0:83:0a:5b:72:c9 (try 1/3)
Oct 28 05:22:24 X300 kernel: wlan0: RX AssocResp from c0:83:0a:5b:72:c9
(capab=0x431 status=0 aid=2)
Oct 28 05:22:24 X300 NetworkManager[553]: <info> (wlan0): supplicant interface
state: authenticating -> associating
Oct 28 05:22:24 X300 kernel: wlan0: associated
Oct 28 05:22:24 X300 kernel: IPv6: ADDRCONF(NETDEV_CHANGE): wlan0: link becomes
ready
Oct 28 05:22:24 X300 kernel: cfg80211: Calling CRDA for country: US
Oct 28 05:22:24 X300 wpa_supplicant[631]: [1;39mwlan0: Associated with
c0:83:0a:5b:72:c9[0m
Oct 28 05:22:24 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:22:24 X300 NetworkManager[553]: <info> (wlan0): supplicant interface
state: associating -> 4-way handshake
Oct 28 05:22:24 X300 wpa_supplicant[631]: [1;39mwlan0: WPA: Key negotiation
completed with c0:83:0a:5b:72:c9 [PTK=CCMP GTK=TKIP][0m
Oct 28 05:22:24 X300 wpa_supplicant[631]: [1;39mwlan0: CTRL-EVENT-CONNECTED -
Connection to c0:83:0a:5b:72:c9 completed [id=0 id_str=][0m
Oct 28 05:22:24 X300 wpa_supplicant[631]: [1;39mwlan0: CTRL-EVENT-REGDOM-
CHANGE init=COUNTRY_IE type=COUNTRY alpha2=US[0m
Oct 28 05:22:24 X300 kernel: cfg80211: Regulatory domain changed to country: US
Oct 28 05:22:24 X300 kernel: cfg80211:  DFS Master region: FCC
Oct 28 05:22:24 X300 kernel: cfg80211:   (start_freq - end_freq @ bandwidth),
(max_antenna_gain, max_eirp), (dfs_cac_time)
Oct 28 05:22:24 X300 kernel: cfg80211:   (2402000 KHz - 2472000 KHz @ 40000
KHz), (N/A, 3000 mBm), (N/A)
Oct 28 05:22:24 X300 kernel: cfg80211:   (5170000 KHz - 5250000 KHz @ 80000
KHz), (N/A, 1700 mBm), (N/A)
Oct 28 05:22:24 X300 kernel: cfg80211:   (5250000 KHz - 5330000 KHz @ 80000
KHz), (N/A, 2300 mBm), (0 s)
Oct 28 05:22:24 X300 kernel: cfg80211:   (5735000 KHz - 5835000 KHz @ 80000
KHz), (N/A, 3000 mBm), (N/A)
Oct 28 05:22:24 X300 kernel: cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000
KHz), (N/A, 4000 mBm), (N/A)
Oct 28 05:22:24 X300 NetworkManager[553]: <info> (wlan0): supplicant interface
state: 4-way handshake -> completed
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Activation (wlan0/wireless)
Stage 2 of 5 (Device Configure) successful.  Connected to wireless network
'TPS-Surveil'.
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Activation (wlan0) Stage 3 of
5 (IP Configure Start) scheduled.
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Activation (wlan0) Stage 3 of
5 (IP Configure Start) started...
Oct 28 05:22:24 X300 NetworkManager[553]: <info> (wlan0): device state change:
config -> ip-config (reason 'none') [50 70 0]
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Activation (wlan0) Beginning
DHCPv4 transaction (timeout in 45 seconds)
Oct 28 05:22:24 X300 NetworkManager[553]: <info> dhclient started with pid 715
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Activation (wlan0) Stage 3 of
5 (IP Configure Start) complete.
Oct 28 05:22:24 X300 dhclient[715]: Internet Systems Consortium DHCP Client
4.3.1
Oct 28 05:22:24 X300 NetworkManager[553]: Internet Systems Consortium DHCP
Client 4.3.1
Oct 28 05:22:24 X300 dhclient[715]: Copyright 2004-2014 Internet Systems
Consortium.
Oct 28 05:22:24 X300 NetworkManager[553]: Copyright 2004-2014 Internet Systems
Consortium.
Oct 28 05:22:24 X300 dhclient[715]: All rights reserved.
Oct 28 05:22:24 X300 NetworkManager[553]: All rights reserved.
Oct 28 05:22:24 X300 dhclient[715]: For info, please visit
https://www.isc.org/software/dhcp/
Oct 28 05:22:24 X300 NetworkManager[553]: For info, please visit
https://www.isc.org/software/dhcp/
Oct 28 05:22:24 X300 dhclient[715]:
Oct 28 05:22:24 X300 NetworkManager[553]: <info> (wlan0): DHCPv4 state changed
nbi -> preinit
Oct 28 05:22:24 X300 dhclient[715]: Listening on LPF/wlan0/00:21:5c:7d:e1:a9
Oct 28 05:22:24 X300 dhclient[715]: Sending on   LPF/wlan0/00:21:5c:7d:e1:a9
Oct 28 05:22:24 X300 dhclient[715]: Sending on   Socket/fallback
Oct 28 05:22:24 X300 dhclient[715]: DHCPREQUEST on wlan0 to 255.255.255.255
port 67
Oct 28 05:22:24 X300 NetworkManager[553]: Listening on
LPF/wlan0/00:21:5c:7d:e1:a9
Oct 28 05:22:24 X300 NetworkManager[553]: Sending on
LPF/wlan0/00:21:5c:7d:e1:a9
Oct 28 05:22:24 X300 NetworkManager[553]: Sending on   Socket/fallback
Oct 28 05:22:24 X300 NetworkManager[553]: DHCPREQUEST on wlan0 to
255.255.255.255 port 67
Oct 28 05:22:24 X300 dhclient[715]: DHCPACK from 192.168.2.1
Oct 28 05:22:24 X300 NetworkManager[553]: DHCPACK from 192.168.2.1
Oct 28 05:22:24 X300 NetworkManager[553]: <info> (wlan0): DHCPv4 state changed
preinit -> reboot
Oct 28 05:22:24 X300 NetworkManager[553]: <info>   address 192.168.2.23
Oct 28 05:22:24 X300 NetworkManager[553]: <info>   plen 24 (255.255.255.0)
Oct 28 05:22:24 X300 NetworkManager[553]: <info>   gateway 192.168.2.1
Oct 28 05:22:24 X300 NetworkManager[553]: <info>   server identifier
192.168.2.1
Oct 28 05:22:24 X300 NetworkManager[553]: <info>   lease time 259200
Oct 28 05:22:24 X300 NetworkManager[553]: <info>   nameserver '192.168.2.1'
Oct 28 05:22:24 X300 NetworkManager[553]: <info>   domain name
'gateway.2wire.net'
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Activation (wlan0) Stage 5 of
5 (IPv4 Configure Commit) scheduled...
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Activation (wlan0) Stage 5 of
5 (IPv4 Commit) started...
Oct 28 05:22:24 X300 avahi-daemon[558]: Joining mDNS multicast group on
interface wlan0.IPv4 with address 192.168.2.23.
Oct 28 05:22:24 X300 avahi-daemon[558]: New relevant interface wlan0.IPv4 for
mDNS.
Oct 28 05:22:24 X300 avahi-daemon[558]: Registering new address record for
192.168.2.23 on wlan0.IPv4.
Oct 28 05:22:24 X300 NetworkManager[553]: <info> (wlan0): device state change:
ip-config -> ip-check (reason 'none') [70 80 0]
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Activation (wlan0) Stage 5 of
5 (IPv4 Commit) complete.
Oct 28 05:22:24 X300 NetworkManager[553]: <info> (wlan0): device state change:
ip-check -> secondaries (reason 'none') [80 90 0]
Oct 28 05:22:24 X300 NetworkManager[553]: <info> (wlan0): device state change:
secondaries -> activated (reason 'none') [90 100 0]
Oct 28 05:22:24 X300 NetworkManager[553]: <info> NetworkManager state is now
CONNECTED_LOCAL
Oct 28 05:22:24 X300 dhclient[715]: bound to 192.168.2.23 -- renewal in 112204
seconds.
Oct 28 05:22:24 X300 NetworkManager[553]: bound to 192.168.2.23 -- renewal in
112204 seconds.
Oct 28 05:22:24 X300 NetworkManager[553]: <info> NetworkManager state is now
CONNECTED_GLOBAL
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Policy set 'TPS-Surveil'
(wlan0) as default for IPv4 routing and DNS.
Oct 28 05:22:24 X300 NetworkManager[553]: <info> Activation (wlan0) successful,
device activated.
Oct 28 05:22:24 X300 dbus[560]: [1;39m[system] Activating via systemd: service
name='org.freedesktop.nm_dispatcher' unit='dbus-org.freedesktop.nm-
dispatcher.service'[0m
Oct 28 05:22:24 X300 dbus[560]: [1;39m[system] Activating via systemd: service
name='org.freedesktop.ColorManager' unit='colord.service'[0m
Oct 28 05:22:24 X300 gnome-session[660]: [1;39mEntering running state[0m
Oct 28 05:22:24 X300 gnome-session[660]: openConnection: connect: No such file
or directory
Oct 28 05:22:24 X300 gnome-session[660]: cannot connect to brltty at :0
Oct 28 05:22:24 X300 dbus[560]: [1;39m[system] Successfully activated service
'org.freedesktop.nm_dispatcher'[0m
Oct 28 05:22:24 X300 nm-dispatcher[744]: [1;39mDispatching action 'up' for
wlan0[0m
Oct 28 05:22:25 X300 colord[755]: Using mapping database file
/var/lib/colord/mapping.db
Oct 28 05:22:25 X300 colord[755]: Using device database file
/var/lib/colord/storage.db
Oct 28 05:22:25 X300 colord[755]: Using profile database file
/var/lib/colord/storage.db
Oct 28 05:22:25 X300 colord[755]: loaded plugin libcd_plugin_camera.so
Oct 28 05:22:25 X300 colord[755]: loaded plugin libcd_plugin_scanner.so
Oct 28 05:22:25 X300 colord[755]: loaded plugin libcd_plugin_sane.so
Oct 28 05:22:25 X300 colord[755]: Daemon ready for requests
Oct 28 05:22:25 X300 dbus[560]: [1;39m[system] Successfully activated service
'org.freedesktop.ColorManager'[0m
Oct 28 05:22:25 X300 dbus[560]: [1;39m[system] Activating via systemd: service
name='org.freedesktop.RealtimeKit1' unit='rtkit-daemon.service'[0m
Oct 28 05:22:25 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): EDID vendor "LEN",
prod id 16500[0m
Oct 28 05:22:25 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Printing DDC
gathered Modelines:[0m
Oct 28 05:22:25 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0  102.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(55.6 kHz eP)[0m
Oct 28 05:22:25 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0   85.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(46.3 kHz e)[0m
Oct 28 05:22:25 X300 systemd[1]: [1;39m[/lib/systemd/system/rtkit-
daemon.service:32] Unknown lvalue 'ControlGroup' in section 'Service'[0m
Oct 28 05:22:25 X300 dbus[560]: [1;39m[system] Successfully activated service
'org.freedesktop.RealtimeKit1'[0m
Oct 28 05:22:25 X300 rtkit-daemon[780]: Successfully called chroot.
Oct 28 05:22:25 X300 rtkit-daemon[780]: Successfully dropped privileges.
Oct 28 05:22:25 X300 rtkit-daemon[780]: Successfully limited resources.
Oct 28 05:22:25 X300 rtkit-daemon[780]: Running.
Oct 28 05:22:25 X300 rtkit-daemon[780]: Canary thread running.
Oct 28 05:22:25 X300 rtkit-daemon[780]: Successfully made thread 777 of process
777 (/usr/bin/pulseaudio) owned by '118' high priority at nice level -11.
Oct 28 05:22:25 X300 rtkit-daemon[780]: Supervising 1 threads of 1 processes of
1 users.
Oct 28 05:22:25 X300 rtkit-daemon[780]: Watchdog thread running.
Oct 28 05:22:25 X300 rtkit-daemon[780]: Supervising 1 threads of 1 processes of
1 users.
Oct 28 05:22:25 X300 rtkit-daemon[780]: Successfully made thread 789 of process
777 (/usr/bin/pulseaudio) owned by '118' RT at priority 5.
Oct 28 05:22:25 X300 rtkit-daemon[780]: Supervising 2 threads of 1 processes of
1 users.
Oct 28 05:22:25 X300 wpa_supplicant[631]: [1;39mwlan0: WPA: Group rekeying
completed with c0:83:0a:5b:72:c9 [GTK=TKIP][0m
Oct 28 05:22:25 X300 rtkit-daemon[780]: Supervising 2 threads of 1 processes of
1 users.
Oct 28 05:22:25 X300 rtkit-daemon[780]: Successfully made thread 790 of process
777 (/usr/bin/pulseaudio) owned by '118' RT at priority 5.
Oct 28 05:22:25 X300 rtkit-daemon[780]: Supervising 3 threads of 1 processes of
1 users.
Oct 28 05:22:25 X300 avahi-daemon[558]: Joining mDNS multicast group on
interface wlan0.IPv6 with address fe80::221:5cff:fe7d:e1a9.
Oct 28 05:22:25 X300 avahi-daemon[558]: New relevant interface wlan0.IPv6 for
mDNS.
Oct 28 05:22:25 X300 avahi-daemon[558]: Registering new address record for
fe80::221:5cff:fe7d:e1a9 on wlan0.*.
Oct 28 05:22:25 X300 dbus[560]: [1;39m[system] Activating via systemd: service
name='org.freedesktop.locale1' unit='dbus-org.freedesktop.locale1.service'[0m
Oct 28 05:22:25 X300 colord[755]: Profile added: icc-
b2c14bb27333405b1e5541c979e73bb4
Oct 28 05:22:25 X300 dbus[560]: [1;39m[system] Successfully activated service
'org.freedesktop.locale1'[0m
Oct 28 05:22:27 X300 gnome-session[660]: Gjs-Message: JS LOG: Failed to launch
ibus-daemon: Failed to execute child process "ibus-daemon" (No such file or
directory)
Oct 28 05:22:27 X300 dbus[560]: [1;39m[system] Activating via systemd: service
name='org.freedesktop.GeoClue2' unit='geoclue.service'[0m
Oct 28 05:22:27 X300 polkitd(authority=local)[592]: [1;39mRegistered
Authentication Agent for unix-session:c1 (system bus name :1.20 [gnome-shell
--mode=gdm], object path /org/freedesktop/PolicyKit1/AuthenticationAgent,
locale en_CA.UTF-8)[0m
Oct 28 05:22:27 X300 dbus[560]: [1;39m[system] Activating via systemd: service
name='org.freedesktop.PackageKit' unit='packagekit.service'[0m
Oct 28 05:22:27 X300 PackageKit[850]: daemon start
Oct 28 05:22:27 X300 dbus[560]: [1;39m[system] Successfully activated service
'org.freedesktop.GeoClue2'[0m
Oct 28 05:22:27 X300 dbus[560]: [1;39m[system] Successfully activated service
'org.freedesktop.PackageKit'[0m
Oct 28 05:22:27 X300 NetworkManager[553]: <info> startup complete
Oct 28 05:22:27 X300 gnome-session[660]: (gnome-shell:746): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6100e00015 not in stack
Oct 28 05:22:27 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:22:27 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): EDID vendor "LEN",
prod id 16500[0m
Oct 28 05:22:27 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Printing DDC
gathered Modelines:[0m
Oct 28 05:22:27 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0  102.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(55.6 kHz eP)[0m
Oct 28 05:22:27 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0   85.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(46.3 kHz e)[0m
Oct 28 05:22:28 X300 gnome-session[660]: (gnome-shell:746): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6100e00015 not in stack
Oct 28 05:22:28 X300 colord[755]: Automatic metadata add icc-
b2c14bb27333405b1e5541c979e73bb4 to xrandr-Lenovo Group Limited
Oct 28 05:22:28 X300 colord[755]: Device added: xrandr-Lenovo Group Limited
Oct 28 05:22:29 X300 gnome-session[660]: Gjs-Message: JS LOG: GNOME Shell
started at Tue Oct 28 2014 05:22:27 GMT-0400 (EDT)
Oct 28 05:22:34 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:22:35 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:22:39 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:22:41 X300 gdm-password][871]: pam_unix(gdm-password:session):
session opened for user stephen by (unknown)(uid=0)
Oct 28 05:22:41 X300 systemd-logind[556]: New session 1 of user stephen.
Oct 28 05:22:41 X300 systemd[876]: pam_unix(systemd-user:session): session
opened for user stephen by (uid=0)
Oct 28 05:22:42 X300 systemd[876]: Starting Paths.
Oct 28 05:22:42 X300 systemd[876]: Reached target Paths.
Oct 28 05:22:42 X300 systemd[876]: Starting Timers.
Oct 28 05:22:42 X300 systemd[876]: Reached target Timers.
Oct 28 05:22:42 X300 systemd[876]: Starting Sockets.
Oct 28 05:22:42 X300 systemd[876]: Reached target Sockets.
Oct 28 05:22:42 X300 systemd[876]: Starting Basic System.
Oct 28 05:22:42 X300 systemd[876]: Reached target Basic System.
Oct 28 05:22:42 X300 systemd[876]: Starting Default.
Oct 28 05:22:42 X300 systemd[876]: Reached target Default.
Oct 28 05:22:42 X300 systemd[876]: Startup finished in 31ms.
Oct 28 05:22:42 X300 gdm3[619]: [1;31mGLib-GIO:
g_dbus_interface_skeleton_unexport: assertion 'interface_->priv->connections !=
NULL' failed[0m
Oct 28 05:22:42 X300 gnome-session[660]: g_dbus_connection_real_closed: Remote
peer vanished with error: Underlying GIOStream returned 0 bytes on an async
read (g-io-error-quark, 0). Exiting.
Oct 28 05:22:42 X300 org.a11y.Bus[664]: [1;39mg_dbus_connection_real_closed:
Remote peer vanished with error: Underlying GIOStream returned 0 bytes on an
async read (g-io-error-quark, 0). Exiting.[0m
Oct 28 05:22:42 X300 org.a11y.atspi.Registry[671]:
[1;39mg_dbus_connection_real_closed: Remote peer vanished with error:
Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0).
Exiting.[0m
Oct 28 05:22:42 X300 gnome-session[660]: (gnome-settings-daemon:681): GLib-GIO-
WARNING **: Error releasing name org.gnome.SettingsDaemon: The connection is
closed
Oct 28 05:22:42 X300 ca.desrt.dconf[664]: [1;39mg_dbus_connection_real_closed:
Remote peer vanished with error: Underlying GIOStream returned 0 bytes on an
async read (g-io-error-quark, 0). Exiting.[0m
Oct 28 05:22:42 X300 org.gnome.Caribou.Daemon[664]: [1;39m** (caribou:849):
WARNING **: daemon.vala:186: can't hide keyboard: The connection is closed[0m
Oct 28 05:22:42 X300 org.gnome.Caribou.Daemon[664]:
[1;39mg_dbus_connection_real_closed: Remote peer vanished with error:
Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0).
Exiting.[0m
Oct 28 05:22:42 X300 colord[755]: Automatic remove of icc-
b2c14bb27333405b1e5541c979e73bb4 from xrandr-Lenovo Group Limited
Oct 28 05:22:42 X300 colord[755]: Profile removed: icc-
b2c14bb27333405b1e5541c979e73bb4
Oct 28 05:22:42 X300 colord[755]: device removed: xrandr-Lenovo Group Limited
Oct 28 05:22:42 X300 polkitd(authority=local)[592]: [1;39mUnregistered
Authentication Agent for unix-session:c1 (system bus name :1.20, object path
/org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_CA.UTF-8)
(disconnected from bus)[0m
Oct 28 05:22:42 X300 /etc/gdm3/Xsession[884]: /etc/gdm3/Xsession: Beginning
session setup...
Oct 28 05:22:42 X300 /etc/gdm3/Xsession[884]: localuser:stephen being added to
access control list
Oct 28 05:22:42 X300 /etc/gdm3/Xsession[884]: [1;39mopenConnection: connect:
No such file or directory[0m
Oct 28 05:22:42 X300 /etc/gdm3/Xsession[884]: [1;39mcannot connect to brltty
at :0[0m
Oct 28 05:22:42 X300 org.a11y.Bus[927]: [1;39mActivating service
name='org.a11y.atspi.Registry'[0m
Oct 28 05:22:42 X300 org.a11y.Bus[927]: [1;39mSuccessfully activated service
'org.a11y.atspi.Registry'[0m
Oct 28 05:22:42 X300 org.a11y.atspi.Registry[934]: SpiRegistry daemon is
running with well-known name - org.a11y.atspi.Registry
Oct 28 05:22:42 X300 gnome-session[884]: gnome-session[884]: WARNING: Could not
parse desktop file notification-daemon.desktop or it references a not found
TryExec binary
Oct 28 05:22:42 X300 gnome-session[884]: [1;39mWARNING: Could not parse
desktop file notification-daemon.desktop or it references a not found TryExec
binary[0m
Oct 28 05:22:42 X300 gnome-session[884]: [1;39mWARNING: Could not parse
desktop file gnome-user-share-obexpush.desktop or it references a not found
TryExec binary[0m
Oct 28 05:22:42 X300 gnome-session[884]: gnome-session[884]: WARNING: Could not
parse desktop file gnome-user-share-obexpush.desktop or it references a not
found TryExec binary
Oct 28 05:22:42 X300 gnome-session[884]: [1;39mWARNING: Could not parse
desktop file gnome-user-share-webdav.desktop or it references a not found
TryExec binary[0m
Oct 28 05:22:42 X300 gnome-session[884]: gnome-session[884]: WARNING: Could not
parse desktop file gnome-user-share-webdav.desktop or it references a not found
TryExec binary
Oct 28 05:22:42 X300 gnome-session[884]: [1;39mWARNING: Could not parse
desktop file gnome-user-share-obexftp.desktop or it references a not found
TryExec binary[0m
Oct 28 05:22:42 X300 gnome-session[884]: gnome-session[884]: WARNING: Could not
parse desktop file gnome-user-share-obexftp.desktop or it references a not
found TryExec binary
Oct 28 05:22:42 X300 rtkit-daemon[780]: Successfully made thread 960 of process
960 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
Oct 28 05:22:42 X300 rtkit-daemon[780]: Supervising 4 threads of 2 processes of
2 users.
Oct 28 05:22:43 X300 rtkit-daemon[780]: Supervising 4 threads of 2 processes of
2 users.
Oct 28 05:22:43 X300 rtkit-daemon[780]: Successfully made thread 971 of process
960 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
Oct 28 05:22:43 X300 rtkit-daemon[780]: Supervising 5 threads of 2 processes of
2 users.
Oct 28 05:22:43 X300 rtkit-daemon[780]: Supervising 5 threads of 2 processes of
2 users.
Oct 28 05:22:43 X300 rtkit-daemon[780]: Successfully made thread 972 of process
960 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
Oct 28 05:22:43 X300 rtkit-daemon[780]: Supervising 6 threads of 2 processes of
2 users.
Oct 28 05:22:43 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:22:43 X300 gnome-session[884]:
SSH_AUTH_SOCK=/run/user/1000/keyring/ssh
Oct 28 05:22:43 X300 gnome-session[884]:
SSH_AUTH_SOCK=/run/user/1000/keyring/ssh
Oct 28 05:22:43 X300 gnome-session[884]:
SSH_AUTH_SOCK=/run/user/1000/keyring/ssh
Oct 28 05:22:43 X300 gnome-session[884]:
GPG_AGENT_INFO=/run/user/1000/keyring/gpg:0:1
Oct 28 05:22:43 X300 gnome-session[884]:
SSH_AUTH_SOCK=/run/user/1000/keyring/ssh
Oct 28 05:22:43 X300 dbus[560]: [1;39m[system] Activating via systemd: service
name='org.freedesktop.timedate1' unit='dbus-
org.freedesktop.timedate1.service'[0m
Oct 28 05:22:43 X300 dbus[560]: [1;39m[system] Successfully activated service
'org.freedesktop.timedate1'[0m
Oct 28 05:22:43 X300 systemd-timedated[985]: [1;39m/etc/localtime should be a
symbolic link to a time zone data file in /usr/share/zoneinfo/.[0m
Oct 28 05:22:43 X300 dbus[560]: [1;39m[system] Activating via systemd: service
name='org.freedesktop.hostname1' unit='dbus-
org.freedesktop.hostname1.service'[0m
Oct 28 05:22:43 X300 dbus[560]: [1;39m[system] Activating via systemd: service
name='org.freedesktop.GeoClue2' unit='geoclue.service'[0m
Oct 28 05:22:43 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): EDID vendor "LEN",
prod id 16500[0m
Oct 28 05:22:43 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Printing DDC
gathered Modelines:[0m
Oct 28 05:22:44 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0  102.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(55.6 kHz eP)[0m
Oct 28 05:22:44 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0   85.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(46.3 kHz e)[0m
Oct 28 05:22:44 X300 colord[755]: Profile added: icc-
7cfe154b489f5b2f63583f94564012ab
Oct 28 05:22:44 X300 dbus[560]: [1;39m[system] Successfully activated service
'org.freedesktop.hostname1'[0m
Oct 28 05:22:44 X300 dbus[560]: [1;39m[system] Successfully activated service
'org.freedesktop.GeoClue2'[0m
Oct 28 05:22:44 X300 geoclue[990]: (geoclue:990): GLib-GObject-WARNING **:
invalid (NULL) pointer instance
Oct 28 05:22:44 X300 geoclue[990]: (geoclue:990): GLib-GObject-CRITICAL **:
g_signal_connect_data: assertion 'G_TYPE_CHECK_INSTANCE (instance)' failed
Oct 28 05:22:45 X300 gnome-session[884]: Gjs-Message: JS LOG: Failed to launch
ibus-daemon: Failed to execute child process "ibus-daemon" (No such file or
directory)
Oct 28 05:22:45 X300 org.gnome.OnlineAccounts[927]: [1;39mgoa-daemon-Message:
goa-daemon version 3.14.0 starting[0m
Oct 28 05:22:46 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:22:46 X300 org.gnome.evolution.dataserver.Sources3[927]: [1;39m
(evolution-source-registry:1014): module-gnome-online-accounts-CRITICAL **:
gnome_online_accounts_config_mail_identity: assertion 'goa_mail != NULL'
failed[0m
Oct 28 05:22:46 X300 org.gnome.evolution.dataserver.Sources3[927]: Bus name
'org.gnome.evolution.dataserver.Sources3' acquired.
Oct 28 05:22:46 X300 org.gnome.evolution.dataserver.Sources3[927]:
[email-masked]: Pairing 1413891303.1213.5@X300 with resource
Calendar
Oct 28 05:22:46 X300 org.gnome.evolution.dataserver.Sources3[927]:
[email-masked]: Pairing 1413891303.1213.6@X300 with resource Tasks
List
Oct 28 05:22:46 X300 org.gnome.evolution.dataserver.Sources3[927]:
[email-masked]: Pairing 1413891303.1213.7@X300 with resource
Contacts
Oct 28 05:22:46 X300 org.gnome.evolution.dataserver.Sources3[927]:
[email-masked]: Pairing 1403254047.23421.0@Jessie with resource
Calendar
Oct 28 05:22:46 X300 org.gnome.evolution.dataserver.Sources3[927]:
[email-masked]: Pairing 1408876102.13246.0@Jessie with resource
Tasks List
Oct 28 05:22:46 X300 org.gnome.evolution.dataserver.Sources3[927]:
[email-masked]: Pairing 1403254047.23421.1@Jessie with resource
Contacts
Oct 28 05:22:46 X300 polkitd(authority=local)[592]: [1;39mRegistered
Authentication Agent for unix-session:1 (system bus name :1.43 [/usr/bin/gnome-
shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale
en_CA.UTF-8)[0m
Oct 28 05:22:46 X300 dbus[560]: [1;39m[system] Activating via systemd: service
name='org.freedesktop.UDisks2' unit='udisks2.service'[0m
Oct 28 05:22:46 X300 udisksd[1049]: [1;39mudisks daemon version 2.1.3
starting[0m
Oct 28 05:22:46 X300 udisksd[1049]: [1;39mApplying configuration from
/etc/udisks2/SAMSUNG-MMCRE64G8MPP-0VA-SE915A2779.conf to /dev/sda[0m
Oct 28 05:22:46 X300 udisksd[1049]: [1;39mEnabled Write-Cache on /dev/sda
[SAMSUNG-MMCRE64G8MPP-0VA-SE915A2779][0m
Oct 28 05:22:46 X300 kernel: ata1.00: configured for UDMA/100
Oct 28 05:22:46 X300 kernel: ata1: EH complete
Oct 28 05:22:46 X300 dbus[560]: [1;39m[system] Successfully activated service
'org.freedesktop.UDisks2'[0m
Oct 28 05:22:46 X300 udisksd[1049]: [1;39mAcquired the name
org.freedesktop.UDisks2 on the system message bus[0m
Oct 28 05:22:46 X300 udisksd[1049]: [1;39mCleaning up mount point /media/usb0
(device 8:17 is not mounted)[0m
Oct 28 05:22:47 X300 org.gtk.Private.AfcVolumeMonitor[927]: Volume monitor
alive
Oct 28 05:22:47 X300 org.gnome.evolution.dataserver.Calendar4[927]: Bus name
'org.gnome.evolution.dataserver.Calendar4' acquired.
Oct 28 05:22:47 X300 gnome-session[884]: [1;39mEntering running state[0m
Oct 28 05:22:47 X300 gnome-session[884]: (zeitgeist-datahub:1096): GLib-
GObject-WARNING **: invalid (NULL) pointer instance
Oct 28 05:22:47 X300 gnome-session[884]: (zeitgeist-datahub:1096): GLib-
GObject-CRITICAL **: g_signal_connect_data: assertion 'G_TYPE_CHECK_INSTANCE
(instance)' failed
Oct 28 05:22:47 X300 org.gnome.zeitgeist.Engine[927]: [1;39m** (zeitgeist-
datahub:1120): WARNING **: zeitgeist-datahub.vala:226: Unable to get name
"org.gnome.zeitgeist.datahub" on the bus![0m
Oct 28 05:22:47 X300 systemd-journal[155]: Forwarding to syslog missed 42
messages.
Oct 28 05:22:47 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:22:47 X300 gnome-session[884]: (uint32 1,)
Oct 28 05:22:47 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): EDID vendor "LEN",
prod id 16500[0m
Oct 28 05:22:47 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Printing DDC
gathered Modelines:[0m
Oct 28 05:22:47 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0  102.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(55.6 kHz eP)[0m
Oct 28 05:22:47 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0   85.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(46.3 kHz e)[0m
Oct 28 05:22:47 X300 gnome-session[884]: ** (zeitgeist-datahub:1096): WARNING
**: recent-manager-provider.vala:132: Desktop file for
"file:///home/stephen/Pictures/IncredibleEffect.gif" was not found, exec:
empathy-accounts, mime_type: image/gif
Oct 28 05:22:47 X300 gnome-session[884]: ** (zeitgeist-datahub:1096): WARNING
**: recent-manager-provider.vala:132: Desktop file for
"file:///home/stephen/Pictures/Funny-Happy-Birthday-Wishes-animation-3.gif" was
not found, exec: empathy-accounts, mime_type: image/gif
Oct 28 05:22:47 X300 gnome-session[884]: ** (zeitgeist-datahub:1096): WARNING
**: recent-manager-provider.vala:132: Desktop file for
"file:///usr/share/images/desktop-base/desktop-background" was not found, exec:
Pidgin, mime_type: application/octet-stream
Oct 28 05:22:48 X300 gnome-session[884]: ** (zeitgeist-datahub:1096): WARNING
**: recent-manager-provider.vala:132: Desktop file for
"file:///usr/share/icons/Adwaita/48x48/emotes/face-worried.png" was not found,
exec: Pidgin, mime_type: image/png
Oct 28 05:22:48 X300 gnome-session[884]: ** (zeitgeist-datahub:1096): WARNING
**: recent-manager-provider.vala:132: Desktop file for
"file:///usr/share/icons/Adwaita/48x48/emotes/face-sick.png" was not found,
exec: Pidgin, mime_type: image/png
Oct 28 05:22:48 X300 gnome-session[884]: ** (zeitgeist-datahub:1096): WARNING
**: recent-manager-provider.vala:132: Desktop file for
"file:///usr/share/backgrounds/gnome/FootFall.png" was not found, exec: Pidgin,
mime_type: image/png
Oct 28 05:22:49 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:22:49 X300 colord[755]: Automatic metadata add icc-
7cfe154b489f5b2f63583f94564012ab to xrandr-Lenovo Group Limited
Oct 28 05:22:49 X300 colord[755]: Device added: xrandr-Lenovo Group Limited
Oct 28 05:22:49 X300 org.gnome.Shell.CalendarServer[927]: [1;39m(gnome-shell-
calendar-server:1008): ShellCalendarServer-CRITICAL **:
create_client_for_source: assertion 'client == NULL' failed[0m
Oct 28 05:22:50 X300 gnome-session[884]: (gnome-shell:987): Gjs-WARNING **: JS
ERROR: Exception in callback for signal: startup-complete: Error: Requiring
GSystem, version none: Typelib file for namespace 'GSystem' (any version) not
found
Oct 28 05:22:50 X300 gnome-session[884]:
_initializeUI/<@resource:///org/gnome/shell/ui/main.js:218
Oct 28 05:22:50 X300 gnome-session[884]:
_emit@resource:///org/gnome/gjs/modules/signals.js:124
Oct 28 05:22:50 X300 gnome-session[884]:
LayoutManager<._startupAnimationComplete@resource:///org/gnome/shell/ui/layout.js:698
Oct 28 05:22:50 X300 gnome-session[884]:
wrapper@resource:///org/gnome/gjs/modules/lang.js:169
Oct 28 05:22:50 X300 gnome-session[884]:
_addHandler/params[name]@resource:///org/gnome/shell/ui/tweener.js:91
Oct 28 05:22:50 X300 gnome-session[884]:
_callOnFunction@resource:///org/gnome/gjs/modules/tweener/tweener.js:203
Oct 28 05:22:50 X300 gnome-session[884]:
_updateTweenByIndex@resource:///org/gnome/gjs/modules/tweener/tweener.js:333
Oct 28 05:22:50 X300 gnome-session[884]:
_updateTweens@resource:///org/gnome/gjs/modules/tweener/tweener.js:345
Oct 28 05:22:50 X300 gnome-session[884]:
_onEnterFrame@resource:///org/gnome/gjs/modules/tweener/tweener.js:360
Oct 28 05:22:50 X300 gnome-session[884]:
_emit@resource:///org/gnome/gjs/modules/signals.js:124
Oct 28 05:22:50 X300 gnome-session[884]:
ClutterFrameTicker<._onNewFrame@resource:///org/gnome/shell/ui/tweener.js:208
Oct 28 05:22:50 X300 gnome-session[884]:
wrapper@resource:///org/gnome/gjs/modules/lang.js:169
Oct 28 05:22:50 X300 gnome-session[884]:
ClutterFrameTicker<._init/<@resource:///org/gnome/shell/ui/tweener.js:183
Oct 28 05:22:50 X300 kernel: EXT4-fs (sdb1): mounted filesystem with ordered
data mode. Opts: (null)
Oct 28 05:22:50 X300 udisksd[1049]: [1;39mMounted /dev/sdb1 (system) at
/media/usb0 on behalf of uid 1000[0m
Oct 28 05:22:50 X300 org.gtk.Private.UDisks2VolumeMonitor[927]:
[1;39mindex_parse.c:191: indx_parse(): error opening
/media/usb0/BDMV/index.bdmv[0m
Oct 28 05:22:50 X300 org.gtk.Private.UDisks2VolumeMonitor[927]:
[1;39mindex_parse.c:191: indx_parse(): error opening
/media/usb0/BDMV/BACKUP/index.bdmv[0m
Oct 28 05:22:50 X300 gnome-session[884]: (tracker-extract:1099): Tracker-
WARNING **: Call to gst_discoverer_discover_uri() failed: Resource not found.
Oct 28 05:22:51 X300 gnome-session[884]: (tracker-extract:1099): Tracker-
WARNING **: Task for 'file:///home/sda/Pictures/LeafNationReddit.xcf' finished
with error: Could not get any metadata for
uri:'file:///home/sda/Pictures/LeafNationReddit.xcf' and mime:'image/x-xcf'
Oct 28 05:22:51 X300 gnome-session[884]: (tracker-extract:1099): Tracker-
WARNING **: Call to gst_discoverer_discover_uri() failed: Resource not found.
Oct 28 05:22:51 X300 gnome-session[884]: (tracker-extract:1099): Tracker-
WARNING **: Task for 'file:///home/sda/Videos/Susie+Squeakie%20003.AVI'
finished with error: Could not get any metadata for
uri:'file:///home/sda/Videos/Susie+Squeakie%20003.AVI' and
mime:'video/x-msvideo'
Oct 28 05:22:51 X300 gnome-session[884]: (tracker-extract:1099): Tracker-
WARNING **: Call to gst_discoverer_discover_uri() failed: Your GStreamer
installation is missing a plug-in.
Oct 28 05:22:51 X300 gnome-session[884]: (tracker-extract:1099): Tracker-
WARNING **: Task for 'file:///home/stephen/Pictures/LeafNationReddit.xcf'
finished with error: Could not get any metadata for
uri:'file:///home/stephen/Pictures/LeafNationReddit.xcf' and mime:'image/x-xcf'
Oct 28 05:22:51 X300 gnome-session[884]: (tracker-extract:1099): Tracker-
WARNING **: Task 0, error: Not a ISO 8601 date string. Allowed form is [-]CCYY-
MM-DDThh:mm:ss[Z|(+|-)hh:mm]
Oct 28 05:22:51 X300 gnome-session[884]: (tracker-extract:1099): Tracker-
WARNING **: Sparql update was:
Oct 28 05:22:51 X300 gnome-session[884]: INSERT {
Oct 28 05:22:51 X300 gnome-session[884]: GRAPH <urn:uuid:472ed0cc-40ff-4e37
-9c0c-062d78656540> {
Oct 28 05:22:51 X300 gnome-session[884]:
<urn:uuid:cf5531d2-bd91-8051-eb52-ce8d47264033> nie:dataSource <http://www
..tracker-project.org/ontologies/tracker#extractor-data-source> .
Oct 28 05:22:51 X300 gnome-session[884]:
<urn:uuid:cf5531d2-bd91-8051-eb52-ce8d47264033> a nmm:Video ;
Oct 28 05:22:51 X300 gnome-session[884]: nie:title "Susie+Squeakie 003" ;
Oct 28 05:22:51 X300 gnome-session[884]: nie:contentCreated
"1980-01-01T00:00:18-500" ;
Oct 28 05:22:51 X300 gnome-session[884]: nfo:hasHash [ a nfo:FileHash ;
Oct 28 05:22:51 X300 gnome-session[884]: nfo:hashValue "92febb1e" ;
Oct 28 05:22:51 X300 gnome-session[884]: nfo:hashAlgorithm "gibest"] ;
Oct 28 05:22:51 X300 gnome-session[884]: nfo:channels 1 ;
Oct 28 05:22:51 X300 gnome-session[884]: nfo:sampleRate 11024 ;
Oct 28 05:22:51 X300 gnome-session[884]: nfo:duration 44 ;
Oct 28 05:22:51 X300 gnome-session[884]: nfo:frameRate 15 ;
Oct 28 05:22:51 X300 gnome-session[884]: nfo:width 320 ;
Oct 28 05:22:51 X300 gnome-session[884]: nfo:height 240 ;
Oct 28 05:22:51 X300 gnome-session[884]: nfo:aspectRatio 1 .
Oct 28 05:22:51 X300 gnome-session[884]: }
Oct 28 05:22:51 X300 gnome-session[884]: }
Oct 28 05:22:51 X300 org.freedesktop.Telepathy.ConnectionManager.haze[927]: [1
;39mtp-glib-Message: Exiting[0m
Oct 28 05:22:51 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:22:56 X300 systemd-timesyncd[344]: Using NTP server 24.72.103.44:123
(2.debian.pool.ntp.org).
Oct 28 05:22:56 X300 systemd-timesyncd[344]: Using NTP server 24.215.0.24:123
(2.debian.pool.ntp.org).
Oct 28 05:22:56 X300 systemd-timesyncd[344]: interval/delta/delay/jitter/drift
32s/-0.189s/0.018s/0.000s/+0ppm
Oct 28 05:22:56 X300 org.gnome.evolution.dataserver.Sources3[927]: AUTH
(1412271937.22641.0@Jessie): Initiated
Oct 28 05:22:57 X300 org.gnome.evolution.dataserver.Sources3[927]: AUTH
(1412271937.22641.0@Jessie): Complete (SUCCESS)
Oct 28 05:22:57 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:22:57 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:23:01 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:23:07 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:23:07 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:23:09 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): EDID vendor "LEN",
prod id 16500[0m
Oct 28 05:23:09 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Printing DDC
gathered Modelines:[0m
Oct 28 05:23:09 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0  102.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(55.6 kHz eP)[0m
Oct 28 05:23:09 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0   85.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(46.3 kHz e)[0m
Oct 28 05:23:10 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:23:10 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:23:10 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:23:10 X300 org.gnome.evolution.dataserver.AddressBook6[927]: Bus name
'org.gnome.evolution.dataserver.AddressBook6' acquired.
Oct 28 05:23:12 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:23:15 X300 org.freedesktop.Telepathy.ConnectionManager.haze[927]:
[1;39m(haze:1244): GLib-GObject-CRITICAL **: g_object_unref: assertion
'G_IS_OBJECT (object)' failed[0m
Oct 28 05:23:15 X300 org.freedesktop.Telepathy.ConnectionManager.haze[927]:
[1;39m(haze:1244): GLib-GObject-CRITICAL **: g_object_unref: assertion
'G_IS_OBJECT (object)' failed[0m
Oct 28 05:23:15 X300 org.freedesktop.Telepathy.ConnectionManager.haze[927]:
[1;39m(haze:1244): GLib-GObject-CRITICAL **: g_object_unref: assertion
'G_IS_OBJECT (object)' failed[0m
Oct 28 05:23:18 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:23:18 X300 systemd-journal[155]: Forwarding to syslog missed 1
messages.
Oct 28 05:23:18 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:23:20 X300 org.freedesktop.Telepathy.ConnectionManager.haze[927]:
[1;39m** (haze:1244): CRITICAL **: msn_object_get_sha1: assertion 'obj !=
NULL' failed[0m
Oct 28 05:23:20 X300 org.freedesktop.Telepathy.ConnectionManager.haze[927]:
[1;39m** (haze:1244): CRITICAL **: msn_object_find_local: assertion 'sha1 !=
NULL' failed[0m
Oct 28 05:23:22 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:23:28 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:23:28 X300 systemd-timesyncd[344]: interval/delta/delay/jitter/drift
64s/+0.001s/0.015s/0.000s/+6ppm
Oct 28 05:23:28 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:23:31 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:23:31 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:23:31 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:23:31 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:23:33 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:23:39 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:23:39 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:23:45 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:23:51 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:23:51 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:23:54 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:23:54 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:23:54 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:23:54 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:23:55 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:23:58 X300 empathy.desktop[1230]: (empathy:1230): eds-WARNING **:
edsf-persona-store.vala:2409: Error in address book view query:
GDBus.Error:org.gtk.GDBus.UnmappedGError.Quark._e_2dclient_2derror_2dquark.Code16:
Invalid request URI or header, or unsupported nonstandard parameter: <?xml
version="1.0" encoding="UTF-8"?>
Oct 28 05:23:58 X300 empathy.desktop[1230]: <errors
xmlns="http://schemas.google.com/g/2005">
Oct 28 05:23:58 X300 empathy.desktop[1230]: <error>
Oct 28 05:23:58 X300 empathy.desktop[1230]: <domain>GData</domain>
Oct 28 05:23:58 X300 empathy.desktop[1230]: <code>invalid</code>
Oct 28 05:23:58 X300 empathy.desktop[1230]: <internalReason>Bad updated-min
timestamp format: 2014-09-01T10:30:33.000001 00:00</internalReason>
Oct 28 05:23:58 X300 empathy.desktop[1230]: </error>
Oct 28 05:23:58 X300 empathy.desktop[1230]: </errors>
Oct 28 05:23:59 X300 empathy.desktop[1230]: (empathy:1230): eds-WARNING **:
edsf-persona-store.vala:2409: Error in address book view query:
GDBus.Error:org.gtk.GDBus.UnmappedGError.Quark._e_2dclient_2derror_2dquark.Code16:
Invalid request URI or header, or unsupported nonstandard parameter: <?xml
version="1.0" encoding="UTF-8"?>
Oct 28 05:23:59 X300 empathy.desktop[1230]: <errors
xmlns="http://schemas.google.com/g/2005">
Oct 28 05:23:59 X300 empathy.desktop[1230]: <error>
Oct 28 05:23:59 X300 empathy.desktop[1230]: <domain>GData</domain>
Oct 28 05:23:59 X300 empathy.desktop[1230]: <code>invalid</code>
Oct 28 05:23:59 X300 empathy.desktop[1230]: <internalReason>Bad updated-min
timestamp format: 2014-10-21T12:23:29.000001 00:00</internalReason>
Oct 28 05:23:59 X300 empathy.desktop[1230]: </error>
Oct 28 05:23:59 X300 empathy.desktop[1230]: </errors>
Oct 28 05:24:01 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:24:01 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:24:06 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:24:12 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:24:12 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:24:18 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:24:24 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:24:24 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:24:24 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:24:24 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:24:29 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:24:32 X300 systemd-timesyncd[344]: interval/delta/delay/jitter/drift
128s/-0.000s/0.017s/0.001s/+6ppm
Oct 28 05:24:35 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:24:35 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:24:41 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:24:44 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:24:44 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:24:44 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:24:47 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:24:47 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:24:48 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): EDID vendor "LEN",
prod id 16500[0m
Oct 28 05:24:48 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Printing DDC
gathered Modelines:[0m
Oct 28 05:24:48 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0  102.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(55.6 kHz eP)[0m
Oct 28 05:24:48 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0   85.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(46.3 kHz e)[0m
Oct 28 05:24:49 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:24:49 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:24:49 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:24:52 X300 empathy.desktop[1230]: (gnome-contacts:1379): Gtk-CRITICAL
**: gtk_list_store_insert_before: assertion 'iter_is_valid (sibling,
list_store)' failed
Oct 28 05:24:52 X300 empathy.desktop[1230]: (gnome-contacts:1379): Gtk-CRITICAL
**: gtk_list_store_set_valist: assertion 'iter_is_valid (iter, list_store)'
failed
Oct 28 05:24:53 X300 empathy.desktop[1230]: (gnome-contacts:1379): Gtk-CRITICAL
**: gtk_list_store_insert_before: assertion 'iter_is_valid (sibling,
list_store)' failed
Oct 28 05:24:53 X300 empathy.desktop[1230]: (gnome-contacts:1379): Gtk-CRITICAL
**: gtk_list_store_set_valist: assertion 'iter_is_valid (iter, list_store)'
failed
Oct 28 05:24:53 X300 empathy.desktop[1230]: (gnome-contacts:1379): Gtk-CRITICAL
**: gtk_list_store_insert_before: assertion 'iter_is_valid (sibling,
list_store)' failed
Oct 28 05:24:53 X300 empathy.desktop[1230]: (gnome-contacts:1379): Gtk-CRITICAL
**: gtk_list_store_set_valist: assertion 'iter_is_valid (iter, list_store)'
failed
Oct 28 05:24:53 X300 empathy.desktop[1230]: (gnome-contacts:1379): Gtk-CRITICAL
**: gtk_list_store_insert_before: assertion 'iter_is_valid (sibling,
list_store)' failed
Oct 28 05:24:53 X300 empathy.desktop[1230]: (gnome-contacts:1379): Gtk-CRITICAL
**: gtk_list_store_set_valist: assertion 'iter_is_valid (iter, list_store)'
failed
Oct 28 05:24:53 X300 empathy.desktop[1230]: (gnome-contacts:1379): Gtk-CRITICAL
**: gtk_list_store_insert_before: assertion 'iter_is_valid (sibling,
list_store)' failed
Oct 28 05:24:53 X300 empathy.desktop[1230]: (gnome-contacts:1379): Gtk-CRITICAL
**: gtk_list_store_set_valist: assertion 'iter_is_valid (iter, list_store)'
failed
Oct 28 05:24:53 X300 empathy.desktop[1230]: (gnome-contacts:1379): Gtk-CRITICAL
**: gtk_list_store_insert_before: assertion 'iter_is_valid (sibling,
list_store)' failed
Oct 28 05:24:53 X300 empathy.desktop[1230]: (gnome-contacts:1379): Gtk-CRITICAL
**: gtk_list_store_set_valist: assertion 'iter_is_valid (iter, list_store)'
failed
Oct 28 05:24:53 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:24:53 X300 empathy.desktop[1230]: (gnome-contacts:1379): Gtk-CRITICAL
**: gtk_list_store_insert_before: assertion 'iter_is_valid (sibling,
list_store)' failed
Oct 28 05:24:53 X300 empathy.desktop[1230]: (gnome-contacts:1379): Gtk-CRITICAL
**: gtk_list_store_set_valist: assertion 'iter_is_valid (iter, list_store)'
failed
Oct 28 05:24:54 X300 empathy.desktop[1230]: (gnome-contacts:1379): Gtk-CRITICAL
**: gtk_list_store_insert_before: assertion 'iter_is_valid (sibling,
list_store)' failed
Oct 28 05:24:54 X300 empathy.desktop[1230]: (gnome-contacts:1379): Gtk-CRITICAL
**: gtk_list_store_set_valist: assertion 'iter_is_valid (iter, list_store)'
failed
Oct 28 05:24:59 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:24:59 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:25:04 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:25:07 X300 empathy.desktop[1230]: (gnome-contacts:1379): Gtk-CRITICAL
**: gtk_list_store_insert_before: assertion 'iter_is_valid (sibling,
list_store)' failed
Oct 28 05:25:07 X300 empathy.desktop[1230]: (gnome-contacts:1379): Gtk-CRITICAL
**: gtk_list_store_set_valist: assertion 'iter_is_valid (iter, list_store)'
failed
Oct 28 05:25:10 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:25:10 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:25:16 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:25:22 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:25:22 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:25:27 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:25:33 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:25:33 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:25:39 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:25:45 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:25:45 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:25:49 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:25:54 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:25:54 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:25:54 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:25:54 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:25:55 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:25:55 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:25:57 X300 wpa_supplicant[631]: [1;39mnl80211:
send_and_recv->nl_recvmsgs failed: -33[0m
Oct 28 05:25:58 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:26:02 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:26:08 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:26:08 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:26:14 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:26:19 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:26:19 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:26:20 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:26:20 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:26:23 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:26:23 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:26:23 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:26:23 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:26:26 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:26:26 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:26:26 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:26:26 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:26:26 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:26:27 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:26:29 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:26:33 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:26:33 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:26:36 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:26:36 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:26:39 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:26:40 X300 systemd-timesyncd[344]: interval/delta/delay/jitter/drift
256s/+0.003s/0.016s/0.001s/+6ppm (ignored)
Oct 28 05:26:45 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:26:45 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:26:51 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:26:55 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:26:57 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:26:57 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:27:00 X300 org.freedesktop.Telepathy.Client.Empathy.Chat[927]:
[1;39m** Message: console message: undefined @0: TypeError: undefined is not a
function[0m
Oct 28 05:27:00 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:27:00 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:27:00 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:27:00 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:27:00 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:27:00 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:27:02 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:27:06 X300 org.freedesktop.Telepathy.Client.Empathy.Chat[927]:
[1;39m(empathy-chat:1451): GLib-GObject-CRITICAL **: g_object_unref: assertion
'G_IS_OBJECT (object)' failed[0m
Oct 28 05:27:06 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:27:06 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:27:07 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:27:07 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:27:08 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:27:08 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:27:09 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:27:09 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:27:10 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:27:13 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): EDID vendor "LEN",
prod id 16500[0m
Oct 28 05:27:13 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Printing DDC
gathered Modelines:[0m
Oct 28 05:27:13 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0  102.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(55.6 kHz eP)[0m
Oct 28 05:27:13 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0   85.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(46.3 kHz e)[0m
Oct 28 05:27:14 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:27:14 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:27:14 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:27:14 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:27:16 X300 kernel: [1;39mperf interrupt took too long (2501 > 2500),
lowering kernel.perf_event_max_sample_rate to 50000[0m
Oct 28 05:27:17 X300 empathy.desktop[1230]: (gnome-contacts:1464): Gtk-CRITICAL
**: gtk_list_store_insert_before: assertion 'iter_is_valid (sibling,
list_store)' failed
Oct 28 05:27:17 X300 empathy.desktop[1230]: (gnome-contacts:1464): Gtk-CRITICAL
**: gtk_list_store_set_valist: assertion 'iter_is_valid (iter, list_store)'
failed
Oct 28 05:27:17 X300 empathy.desktop[1230]: (gnome-contacts:1464): Gtk-CRITICAL
**: gtk_list_store_insert_before: assertion 'iter_is_valid (sibling,
list_store)' failed
Oct 28 05:27:17 X300 empathy.desktop[1230]: (gnome-contacts:1464): Gtk-CRITICAL
**: gtk_list_store_set_valist: assertion 'iter_is_valid (iter, list_store)'
failed
Oct 28 05:27:18 X300 empathy.desktop[1230]: (gnome-contacts:1464): Gtk-CRITICAL
**: gtk_list_store_insert_before: assertion 'iter_is_valid (sibling,
list_store)' failed
Oct 28 05:27:18 X300 empathy.desktop[1230]: (gnome-contacts:1464): Gtk-CRITICAL
**: gtk_list_store_set_valist: assertion 'iter_is_valid (iter, list_store)'
failed
Oct 28 05:27:18 X300 empathy.desktop[1230]: (gnome-contacts:1464): Gtk-CRITICAL
**: gtk_list_store_insert_before: assertion 'iter_is_valid (sibling,
list_store)' failed
Oct 28 05:27:18 X300 empathy.desktop[1230]: (gnome-contacts:1464): Gtk-CRITICAL
**: gtk_list_store_set_valist: assertion 'iter_is_valid (iter, list_store)'
failed
Oct 28 05:27:18 X300 empathy.desktop[1230]: (gnome-contacts:1464): Gtk-CRITICAL
**: gtk_list_store_insert_before: assertion 'iter_is_valid (sibling,
list_store)' failed
Oct 28 05:27:18 X300 empathy.desktop[1230]: (gnome-contacts:1464): Gtk-CRITICAL
**: gtk_list_store_set_valist: assertion 'iter_is_valid (iter, list_store)'
failed
Oct 28 05:27:18 X300 empathy.desktop[1230]: (gnome-contacts:1464): Gtk-CRITICAL
**: gtk_list_store_insert_before: assertion 'iter_is_valid (sibling,
list_store)' failed
Oct 28 05:27:18 X300 empathy.desktop[1230]: (gnome-contacts:1464): Gtk-CRITICAL
**: gtk_list_store_set_valist: assertion 'iter_is_valid (iter, list_store)'
failed
Oct 28 05:27:18 X300 empathy.desktop[1230]: (gnome-contacts:1464): Gtk-CRITICAL
**: gtk_list_store_insert_before: assertion 'iter_is_valid (sibling,
list_store)' failed
Oct 28 05:27:18 X300 empathy.desktop[1230]: (gnome-contacts:1464): Gtk-CRITICAL
**: gtk_list_store_set_valist: assertion 'iter_is_valid (iter, list_store)'
failed
Oct 28 05:27:18 X300 empathy.desktop[1230]: (gnome-contacts:1464): Gtk-CRITICAL
**: gtk_list_store_insert_before: assertion 'iter_is_valid (sibling,
list_store)' failed
Oct 28 05:27:18 X300 empathy.desktop[1230]: (gnome-contacts:1464): Gtk-CRITICAL
**: gtk_list_store_set_valist: assertion 'iter_is_valid (iter, list_store)'
failed
Oct 28 05:27:20 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:27:20 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:27:21 X300 anacron[550]: [1;39mJob `cron.daily' started[0m
Oct 28 05:27:21 X300 anacron[1493]: [1;39mUpdated timestamp for job
`cron.daily' to 2014-10-28[0m
Oct 28 05:27:22 X300 cracklib[1555]: no dictionary update necessary.
Oct 28 05:27:25 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:27:25 X300 anacron[550]: [1;39mJob `cron.daily' terminated[0m
Oct 28 05:27:31 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:27:31 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:27:32 X300 empathy.desktop[1230]:
[1725:1725:1028/052732:ERROR:nss_util.cc(819)] After loading Root Certs,
loaded==false: NSS error code: -8018
Oct 28 05:27:32 X300 empathy.desktop[1230]: libGL error: MESA-LOADER: could not
create udev device for fd 12
Oct 28 05:27:32 X300 empathy.desktop[1230]: ATTENTION: default value of option
force_s3tc_enable overridden by environment.
Oct 28 05:27:32 X300 empathy.desktop[1230]:
[1725:1725:1028/052732:ERROR:background_mode_manager_aura.cc(14)] Not
implemented reached in virtual void
BackgroundModeManager::EnableLaunchOnStartup(bool)
Oct 28 05:27:33 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:27:33 X300 empathy.desktop[1230]:
[1725:1752:1028/052733:ERROR:video_capture_device_factory_linux.cc(173)] Not
implemented reached in virtual void
media::VideoCaptureDeviceFactoryLinux::GetDeviceSupportedFormats(const
VideoCaptureDevice::Name &, VideoCaptureFormats *)
Oct 28 05:27:33 X300 empathy.desktop[1230]:
[1725:1752:1028/052733:ERROR:video_capture_device_factory_linux.cc(173)] Not
implemented reached in virtual void
media::VideoCaptureDeviceFactoryLinux::GetDeviceSupportedFormats(const
VideoCaptureDevice::Name &, VideoCaptureFormats *)
Oct 28 05:27:33 X300 empathy.desktop[1230]:
[1725:1752:1028/052733:ERROR:video_capture_device_factory_linux.cc(173)] Not
implemented reached in virtual void
media::VideoCaptureDeviceFactoryLinux::GetDeviceSupportedFormats(const
VideoCaptureDevice::Name &, VideoCaptureFormats *)
Oct 28 05:27:33 X300 empathy.desktop[1230]:
[1725:1752:1028/052733:ERROR:video_capture_device_factory_linux.cc(173)] Not
implemented reached in virtual void
media::VideoCaptureDeviceFactoryLinux::GetDeviceSupportedFormats(const
VideoCaptureDevice::Name &, VideoCaptureFormats *)
Oct 28 05:27:33 X300 empathy.desktop[1230]:
[1725:1752:1028/052733:ERROR:video_capture_device_factory_linux.cc(173)] Not
implemented reached in virtual void
media::VideoCaptureDeviceFactoryLinux::GetDeviceSupportedFormats(const
VideoCaptureDevice::Name &, VideoCaptureFormats *)
Oct 28 05:27:33 X300 empathy.desktop[1230]:
[1725:1752:1028/052733:ERROR:video_capture_device_factory_linux.cc(173)] Not
implemented reached in virtual void
media::VideoCaptureDeviceFactoryLinux::GetDeviceSupportedFormats(const
VideoCaptureDevice::Name &, VideoCaptureFormats *)
Oct 28 05:27:33 X300 empathy.desktop[1230]:
[1725:1752:1028/052733:ERROR:video_capture_device_factory_linux.cc(173)] Not
implemented reached in virtual void
media::VideoCaptureDeviceFactoryLinux::GetDeviceSupportedFormats(const
VideoCaptureDevice::Name &, VideoCaptureFormats *)
Oct 28 05:27:33 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:27:33 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:27:33 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:27:33 X300 gnome-session[884]: Window manager warning: Buggy client
sent a _NET_ACTIVE_WINDOW message with a timestamp of 0 for 0x2200001 (Untitled
-)
Oct 28 05:27:37 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:27:39 X300 empathy.desktop[1230]: [3,3060644480:09:27:39.609753]
Native Client module will be loaded at base address 0x000000005f6f0000
Oct 28 05:27:43 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:27:44 X300 empathy.desktop[1230]: [21,3060644480:09:27:44.138877]
Native Client module will be loaded at base address 0x0000000075920000
Oct 28 05:27:44 X300 gnome-keyring-daemon[881]: [1;39mcouldn't allocate secure
memory to keep passwords and or keys from being written to the disk[0m
Oct 28 05:27:44 X300 empathy.desktop[1230]:
[1725:1725:1028/052744:ERROR:extension_downloader.cc(699)] Invalid URL: '' for
extension jfppgkomfopklagggkjiaddgndkgopgl
Oct 28 05:27:44 X300 empathy.desktop[1230]:
[1725:1725:1028/052744:ERROR:extension_downloader.cc(699)] Invalid URL: '' for
extension fjinggjjjcdolmgegjcdimhnmjffgfik
Oct 28 05:27:46 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:27:46 X300 empathy.desktop[1230]: [40,3060644480:09:27:46.885240]
Native Client module will be loaded at base address 0x000000001a100000
Oct 28 05:27:50 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:27:53 X300 empathy.desktop[1230]: (gnome-contacts:1464): Gtk-CRITICAL
**: gtk_list_store_insert_before: assertion 'iter_is_valid (sibling,
list_store)' failed
Oct 28 05:27:53 X300 empathy.desktop[1230]: (gnome-contacts:1464): Gtk-CRITICAL
**: gtk_list_store_set_valist: assertion 'iter_is_valid (iter, list_store)'
failed
Oct 28 05:27:54 X300 empathy.desktop[1230]: (gnome-contacts:1464): folks-
WARNING **: Invalid e-mail address when looking for potential match:
prophetofzion
Oct 28 05:27:56 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:27:59 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:28:02 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:28:08 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:28:11 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:28:20 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:28:24 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:28:27 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:28:33 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:28:33 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:28:33 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:28:39 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:28:45 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:28:45 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:28:48 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:28:52 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:28:56 X300 empathy.desktop[1230]:
[1725:1762:1028/052856:ERROR:channel.cc(290)] RawChannel read error (connection
broken)
Oct 28 05:28:57 X300 empathy.desktop[1230]:
[1725:1808:1028/052857:ERROR:get_updates_processor.cc(240)]
PostClientToServerMessage() failed during GetUpdates
Oct 28 05:28:58 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:28:58 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:29:04 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:29:10 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:29:11 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:29:14 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:29:19 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:29:20 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:29:20 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:29:25 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:29:31 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:29:31 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:29:35 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:29:40 X300 wpa_supplicant[631]: [1;39mnl80211:
send_and_recv->nl_recvmsgs failed: -33[0m
Oct 28 05:29:41 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:29:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:29:48 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:29:54 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:29:55 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:30:00 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:30:06 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:30:06 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:30:10 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:30:16 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:30:16 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:30:21 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:30:27 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:30:27 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:30:33 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:30:39 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:30:39 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:30:43 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:30:49 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:30:49 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:30:53 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:30:56 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:30:57 X300 systemd-timesyncd[344]: interval/delta/delay/jitter/drift
512s/+0.005s/0.016s/0.002s/+10ppm
Oct 28 05:31:02 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:31:02 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:31:08 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:31:11 X300 org.gnome.evolution.dataserver.Calendar4[927]: [1;39m
(evolution-calendar-factory:1042): e-cal-backend-caldav-WARNING **: Server did
not response with 207, but with code 2 (Cannot resolve hostname)[0m
Oct 28 05:31:14 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:31:14 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:31:17 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:31:21 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:31:27 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:31:27 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:31:31 X300 org.gnome.evolution.dataserver.Calendar4[927]: [1;39m
(evolution-calendar-factory:1042): e-cal-backend-caldav-WARNING **: Server did
not response with 207, but with code 2 (Cannot resolve hostname)[0m
Oct 28 05:31:33 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:31:39 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:31:39 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:31:40 X300 wpa_supplicant[631]: [1;39mnl80211:
send_and_recv->nl_recvmsgs failed: -33[0m
Oct 28 05:31:46 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:31:52 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:31:52 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:31:58 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:32:04 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:32:04 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:32:10 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:32:16 X300 org.gnome.evolution.dataserver.Calendar4[927]: [1;39m
(evolution-calendar-factory:1042): e-cal-backend-caldav-WARNING **: Server did
not response with 207, but with code 2 (Cannot resolve hostname)[0m
Oct 28 05:32:16 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:32:16 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:32:21 X300 anacron[550]: [1;39mJob `cron.weekly' started[0m
Oct 28 05:32:21 X300 anacron[2347]: [1;39mUpdated timestamp for job
`cron.weekly' to 2014-10-28[0m
Oct 28 05:32:21 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:32:27 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:32:27 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:32:33 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:32:39 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:32:40 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:32:44 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:32:50 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:32:51 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:32:54 X300 anacron[550]: [1;39mJob `cron.weekly' terminated[0m
Oct 28 05:32:54 X300 anacron[550]: [1;39mNormal exit (2 jobs run)[0m
Oct 28 05:32:56 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:33:02 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:33:03 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:33:06 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:33:12 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:33:12 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:33:17 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:33:23 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:33:23 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:33:29 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:33:35 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:33:36 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:33:39 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:33:45 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:33:45 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:33:50 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:33:56 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:33:56 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:34:02 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:34:08 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:34:09 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:34:11 X300 org.gnome.evolution.dataserver.Calendar4[927]: [1;39m
(evolution-calendar-factory:1042): e-cal-backend-caldav-WARNING **: Server did
not response with 207, but with code 2 (Cannot resolve hostname)[0m
Oct 28 05:34:13 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:34:17 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:34:17 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:34:17 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:34:18 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:34:18 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:34:18 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:34:19 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:34:20 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:34:22 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:34:22 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:34:22 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:34:22 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:34:22 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:34:22 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:34:22 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:34:22 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:34:23 X300 gnome-session[884]: (gnome-shell:987): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:34:25 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:34:31 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:34:32 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:34:35 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:34:41 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:34:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:34:46 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:34:52 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:34:53 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:34:58 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:35:04 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:35:05 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:35:11 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:35:17 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:35:18 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:35:23 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:35:29 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:35:30 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:35:33 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:35:39 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:35:40 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:35:40 X300 wpa_supplicant[631]: [1;39mnl80211:
send_and_recv->nl_recvmsgs failed: -33[0m
Oct 28 05:35:44 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:35:50 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:35:51 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:35:56 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:36:02 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:36:03 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:36:07 X300 empathy.desktop[1230]: [81,3060644480:09:36:07.311550]
Native Client module will be loaded at base address 0x000000000e380000
Oct 28 05:36:07 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:36:13 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:36:14 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:36:19 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:36:25 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:36:26 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:36:32 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:36:38 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:36:39 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:36:44 X300 kernel: [1;39mperf interrupt took too long (5014 > 5000),
lowering kernel.perf_event_max_sample_rate to 25000[0m
Oct 28 05:36:44 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:36:50 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:36:50 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:36:54 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:37:00 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:37:00 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:37:05 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:37:11 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:37:11 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:37:17 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:37:23 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:37:23 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:37:28 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:37:34 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:37:34 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:37:40 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:37:40 X300 wpa_supplicant[631]: [1;39mnl80211:
send_and_recv->nl_recvmsgs failed: -33[0m
Oct 28 05:37:46 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:37:46 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:37:52 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:37:58 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:37:59 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:38:03 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:38:09 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:38:10 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:38:13 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:38:19 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:38:20 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:38:24 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:38:30 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:38:31 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:38:36 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:38:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:38:43 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:38:48 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:38:54 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:38:55 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:39:01 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:39:07 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:39:08 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:39:13 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:39:19 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:39:20 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:39:23 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:39:26 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:39:29 X300 systemd-timesyncd[344]: interval/delta/delay/jitter/drift
1024s/+0.001s/0.019s/0.002s/+11ppm
Oct 28 05:39:32 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:39:33 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:39:38 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:39:44 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:39:45 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:39:50 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:39:56 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:39:57 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:40:01 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:40:07 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:40:08 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:40:13 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:40:19 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:40:20 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:40:23 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:40:26 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:40:32 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:40:33 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:40:38 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:40:44 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:40:45 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:40:48 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:40:54 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:40:55 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:40:59 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:41:05 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:41:06 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:41:11 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:41:17 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:41:18 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:41:21 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:41:24 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:41:30 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:41:31 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:41:36 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:41:40 X300 wpa_supplicant[631]: [1;39mnl80211:
send_and_recv->nl_recvmsgs failed: -33[0m
Oct 28 05:41:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:41:43 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:41:47 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:41:52 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:41:53 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:41:56 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:41:59 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:42:05 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:42:06 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:42:11 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:42:17 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:42:18 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:42:22 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:42:28 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:42:29 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:42:34 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:42:40 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:42:41 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:42:45 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:42:50 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:42:51 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:42:56 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:43:01 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:43:02 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:43:07 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:43:13 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:43:14 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:43:19 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:43:25 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:43:26 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:43:30 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:43:36 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:43:37 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:43:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:43:48 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:43:49 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:43:53 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:43:59 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:44:00 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:44:05 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:44:11 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:44:12 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:44:15 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:44:21 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:44:22 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:44:26 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:44:32 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:44:33 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:44:38 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:44:44 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:44:45 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:44:49 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:44:55 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:44:56 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:45:01 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:45:07 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:45:08 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:45:13 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:45:19 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:45:20 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:45:24 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:45:30 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:45:31 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:45:37 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:45:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:45:43 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:45:48 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:45:53 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:45:54 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:46:00 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:46:05 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:46:06 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:46:12 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:46:17 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:46:18 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:46:23 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:46:28 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:46:29 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:46:30 X300 empathy.desktop[1230]:
[1725:1762:1028/054630:ERROR:channel.cc(290)] RawChannel read error (connection
broken)
Oct 28 05:46:35 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:46:40 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:46:41 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:46:46 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:46:51 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:46:52 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:46:56 X300 empathy.desktop[1230]:
[1725:1762:1028/054656:ERROR:channel.cc(290)] RawChannel read error (connection
broken)
Oct 28 05:46:58 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:47:04 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:47:04 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:47:10 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:47:16 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:47:16 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:47:21 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:47:27 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:47:27 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:47:33 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:47:38 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:47:39 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:47:40 X300 wpa_supplicant[631]: [1;39mnl80211:
send_and_recv->nl_recvmsgs failed: -33[0m
Oct 28 05:47:44 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:47:50 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:47:50 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:47:56 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:48:02 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:48:02 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:48:06 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:48:12 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:48:12 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:48:16 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:48:22 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:48:23 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:48:28 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:48:34 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:48:35 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:48:38 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:48:42 X300 empathy.desktop[1230]:
[1725:1762:1028/054842:ERROR:channel.cc(290)] RawChannel read error (connection
broken)
Oct 28 05:48:44 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:48:45 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:48:49 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:48:55 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:48:56 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:49:01 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:49:07 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:49:08 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:49:09 X300 empathy.desktop[1230]:
[1725:1762:1028/054909:ERROR:channel.cc(290)] RawChannel read error (connection
broken)
Oct 28 05:49:12 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:49:18 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:49:19 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:49:24 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:49:30 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:49:31 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:49:34 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:49:40 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:49:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:49:46 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:49:51 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:49:52 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:49:57 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:50:03 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:50:04 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:50:08 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:50:14 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:50:15 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:50:17 X300 gdm-Xorg-:0[626]: [1;39m(EE) intel(0): Detected a hung
GPU, disabling acceleration.[0m
Oct 28 05:50:17 X300 gdm-Xorg-:0[626]: [1;39m(EE) intel(0): When reporting
this, please include i915_error_state from debugfs and the full dmesg.[0m
Oct 28 05:50:17 X300 kernel: [drm] stuck on render ring
Oct 28 05:50:17 X300 kernel: [drm] GPU HANG: ecode 0:0x9f47f9fd, in chrome
[1770], reason: Ring hung, action: reset
Oct 28 05:50:17 X300 kernel: [drm] GPU hangs can indicate a bug anywhere in the
entire gfx stack, including userspace.
Oct 28 05:50:17 X300 kernel: [drm] Please file a _new_ bug report on
bugs.freedesktop.org against DRI -> DRM/Intel
Oct 28 05:50:17 X300 kernel: [drm] drm/i915 developers can then reassign to the
right component if it's not a kernel issue.
Oct 28 05:50:17 X300 kernel: [drm] The gpu crash dump is required to analyze
gpu hangs, so please always attach it.
Oct 28 05:50:17 X300 kernel: [drm] GPU crash dump saved to
/sys/class/drm/card0/error
Oct 28 05:50:17 X300 kernel: [1;31m[drm:i915_reset] *ERROR* Failed to reset
chip: -19[0m
Oct 28 05:50:17 X300 empathy.desktop[1230]: intel_do_flush_locked failed:
Input/output error
Oct 28 05:50:17 X300 empathy.desktop[1230]: libGL error: MESA-LOADER: could not
create udev device for fd 12
Oct 28 05:50:17 X300 empathy.desktop[1230]: ATTENTION: default value of option
force_s3tc_enable overridden by environment.
Oct 28 05:50:17 X300 gnome-session[884]: intel_do_flush_locked failed:
Input/output error
Oct 28 05:50:17 X300 empathy.desktop[1230]:
[550:556:1028/055017:ERROR:command_buffer_proxy_impl.cc(153)] Could not send
GpuCommandBufferMsg_Initialize.
Oct 28 05:50:17 X300 empathy.desktop[1230]:
[550:556:1028/055017:ERROR:webgraphicscontext3d_command_buffer_impl.cc(200)]
CommandBufferProxy::Initialize failed.
Oct 28 05:50:17 X300 empathy.desktop[1230]:
[550:556:1028/055017:ERROR:webgraphicscontext3d_command_buffer_impl.cc(217)]
Failed to initialize command buffer.
Oct 28 05:50:17 X300 empathy.desktop[1230]:
[1725:1725:1028/055017:ERROR:command_buffer_proxy_impl.cc(153)] Could not send
GpuCommandBufferMsg_Initialize.
Oct 28 05:50:17 X300 empathy.desktop[1230]:
[1725:1725:1028/055017:ERROR:webgraphicscontext3d_command_buffer_impl.cc(200)]
CommandBufferProxy::Initialize failed.
Oct 28 05:50:17 X300 empathy.desktop[1230]:
[1725:1725:1028/055017:ERROR:webgraphicscontext3d_command_buffer_impl.cc(217)]
Failed to initialize command buffer.
Oct 28 05:50:17 X300 polkitd(authority=local)[592]: [1;39mUnregistered
Authentication Agent for unix-session:1 (system bus name :1.43, object path
/org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_CA.UTF-8)
(disconnected from bus)[0m
Oct 28 05:50:17 X300 gnome-session[884]: [1;39mWARNING: App 'gnome-
shell.desktop' exited with code 1[0m
Oct 28 05:50:18 X300 gnome-session[884]: gnome-session[884]: WARNING: App
'gnome-shell.desktop' exited with code 1
Oct 28 05:50:18 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): EDID vendor "LEN",
prod id 16500[0m
Oct 28 05:50:18 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Printing DDC
gathered Modelines:[0m
Oct 28 05:50:18 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0  102.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(55.6 kHz eP)[0m
Oct 28 05:50:18 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0   85.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(46.3 kHz e)[0m
Oct 28 05:50:18 X300 empathy.desktop[1230]: libGL error: MESA-LOADER: could not
create udev device for fd 12
Oct 28 05:50:18 X300 empathy.desktop[1230]: ATTENTION: default value of option
force_s3tc_enable overridden by environment.
Oct 28 05:50:18 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:50:18 X300 empathy.desktop[1230]: intel_do_flush_locked failed:
Input/output error
Oct 28 05:50:18 X300 empathy.desktop[1230]:
[550:556:1028/055018:ERROR:webgraphicscontext3d_command_buffer_impl.cc(258)]
Failed to initialize GLES2Implementation.
Oct 28 05:50:18 X300 empathy.desktop[1230]:
[1725:1725:1028/055018:ERROR:command_buffer_proxy_impl.cc(153)] Could not send
GpuCommandBufferMsg_Initialize.
Oct 28 05:50:18 X300 empathy.desktop[1230]:
[1725:1725:1028/055018:ERROR:webgraphicscontext3d_command_buffer_impl.cc(200)]
CommandBufferProxy::Initialize failed.
Oct 28 05:50:18 X300 empathy.desktop[1230]:
[1725:1725:1028/055018:ERROR:webgraphicscontext3d_command_buffer_impl.cc(217)]
Failed to initialize command buffer.
Oct 28 05:50:18 X300 empathy.desktop[1230]: getrlimit(RLIMIT_NOFILE) failed
Oct 28 05:50:18 X300 empathy.desktop[1230]:
[1725:1725:1028/055018:ERROR:gpu_process_transport_factory.cc(461)] Lost UI
shared context.
Oct 28 05:50:19 X300 gnome-session[884]: Gjs-Message: JS LOG: Failed to launch
ibus-daemon: Failed to execute child process "ibus-daemon" (No such file or
directory)
Oct 28 05:50:20 X300 polkitd(authority=local)[592]: [1;39mRegistered
Authentication Agent for unix-session:1 (system bus name :1.61 [/usr/bin/gnome-
shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale
en_CA.UTF-8)[0m
Oct 28 05:50:20 X300 gnome-session[884]: (gnome-shell:2949): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101c00016 not in stack
Oct 28 05:50:20 X300 gnome-session[884]: (gnome-shell:2949): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101c00016 not in stack
Oct 28 05:50:20 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): EDID vendor "LEN",
prod id 16500[0m
Oct 28 05:50:20 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Printing DDC
gathered Modelines:[0m
Oct 28 05:50:20 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0  102.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(55.6 kHz eP)[0m
Oct 28 05:50:20 X300 gdm-Xorg-:0[626]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0   85.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(46.3 kHz e)[0m
Oct 28 05:50:21 X300 gnome-session[884]: (gnome-shell:2949): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101c00016 not in stack
Oct 28 05:50:21 X300 gnome-session[884]: (gnome-shell:2949): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101c00016 not in stack
Oct 28 05:50:21 X300 gnome-session[884]: (gnome-shell:2949): mutter-WARNING **:
STACK_OP_RAISE_ABOVE: window 0x6101c00016 not in stack
Oct 28 05:50:22 X300 kernel: gnome-shell[2949]: segfault at 1a4 ip b32e9bf5 sp
bfac2ff0 error 4 in i965_dri.so[b2f8f000+5aa000]
Oct 28 05:50:22 X300 polkitd(authority=local)[592]: [1;39mUnregistered
Authentication Agent for unix-session:1 (system bus name :1.61, object path
/org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_CA.UTF-8)
(disconnected from bus)[0m
Oct 28 05:50:22 X300 gnome-session[884]: [1;39mWARNING: Application 'gnome-
shell.desktop' killed by signal 11[0m
Oct 28 05:50:22 X300 gnome-session[884]: [1;39mWARNING: App 'gnome-
shell.desktop' respawning too quickly[0m
Oct 28 05:50:22 X300 gnome-session[884]: gnome-session[884]: WARNING:
Application 'gnome-shell.desktop' killed by signal 11
Oct 28 05:50:22 X300 gnome-session[884]: gnome-session[884]: WARNING: App
'gnome-shell.desktop' respawning too quickly
Oct 28 05:50:22 X300 gnome-session[884]: [1;31mUnrecoverable failure in
required component gnome-shell.desktop[0m
Oct 28 05:50:26 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:50:27 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:50:27 X300 gdm-password][871]: pam_unix(gdm-password:session):
session closed for user stephen
Oct 28 05:50:27 X300 empathy.desktop[1230]: (empathy:1230): Gdk-WARNING **:
empathy: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.
Oct 28 05:50:27 X300 org.gnome.Caribou.Daemon[927]: [1;39m(caribou:1044): Gdk-
WARNING **: caribou: Fatal IO error 11 (Resource temporarily unavailable) on X
server :0.[0m
Oct 28 05:50:27 X300 gnome-session[884]: (evolution-alarm-notify:1111): Gdk-
WARNING **: evolution-alarm-notify: Fatal IO error 11 (Resource temporarily
unavailable) on X server :0.
Oct 28 05:50:27 X300 gnome-session[884]: (nm-applet:1106): Gdk-WARNING **: nm-
applet: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.
Oct 28 05:50:27 X300 empathy.desktop[1230]:
[1725:1725:1028/055027:ERROR:chrome_browser_main_extra_parts_x11.cc(56)] X IO
error received (X server probably went away)
Oct 28 05:50:27 X300 gnome-session[884]: (gnome-settings-daemon:947): Gdk-
WARNING **: gnome-settings-daemon: Fatal IO error 11 (Resource temporarily
unavailable) on X server :0.
Oct 28 05:50:27 X300 org.a11y.Bus[927]: [1;39mg_dbus_connection_real_closed:
Remote peer vanished with error: Underlying GIOStream returned 0 bytes on an
async read (g-io-error-quark, 0). Exiting.[0m
Oct 28 05:50:27 X300 colord[755]: Automatic remove of icc-
7cfe154b489f5b2f63583f94564012ab from xrandr-Lenovo Group Limited
Oct 28 05:50:27 X300 colord[755]: Profile removed: icc-
7cfe154b489f5b2f63583f94564012ab
Oct 28 05:50:27 X300 colord[755]: device removed: xrandr-Lenovo Group Limited
Oct 28 05:50:27 X300 org.gtk.vfs.Daemon[927]: [1;39mA connection to the bus
can't be made[0m
Oct 28 05:50:27 X300 org.gtk.vfs.Daemon[927]:
[1;39mg_dbus_connection_real_closed: Remote peer vanished with error:
Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0).
Exiting.[0m
Oct 28 05:50:27 X300 org.gnome.Shell.CalendarServer[927]: gnome-shell-calendar-
server[1008]: Lost (or failed to acquire) the name
org.gnome.Shell.CalendarServer - exiting
Oct 28 05:50:27 X300 org.gnome.Shell.CalendarServer[927]:
[1;39mg_dbus_connection_real_closed: Remote peer vanished with error:
Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0).
Exiting.[0m
Oct 28 05:50:27 X300 org.gnome.evolution.dataserver.Sources3[927]: Bus name
'org.gnome.evolution.dataserver.Sources3' lost.
Oct 28 05:50:27 X300 org.gnome.evolution.dataserver.Sources3[927]:
[1;39mg_dbus_connection_real_closed: Remote peer vanished with error:
Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0).
Exiting.[0m
Oct 28 05:50:27 X300 org.gnome.evolution.dataserver.Calendar4[927]: The
ECalBackendGTasks instance for "Tasks" is shutting down.
Oct 28 05:50:27 X300 org.gnome.OnlineAccounts[927]:
[1;39mg_dbus_connection_real_closed: Remote peer vanished with error:
Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0).
Exiting.[0m
Oct 28 05:50:27 X300 gnome-session[884]: (tracker-extract:1099): GVFS-
RemoteVolumeMonitor-WARNING **: Owner of volume monitor
org.gtk.Private.UDisks2VolumeMonitor disconnected from the bus; removing
drives/volumes/mounts
Oct 28 05:50:27 X300 gnome-session[884]: (tracker-miner-fs:1087): GVFS-
RemoteVolumeMonitor-WARNING **: Owner of volume monitor
org.gtk.Private.UDisks2VolumeMonitor disconnected from the bus; removing
drives/volumes/mounts
Oct 28 05:50:27 X300 org.gtk.Private.GPhoto2VolumeMonitor[927]:
[1;39mg_dbus_connection_real_closed: Remote peer vanished with error:
Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0).
Exiting.[0m
Oct 28 05:50:27 X300 org.gtk.Private.UDisks2VolumeMonitor[927]:
[1;39mg_dbus_connection_real_closed: Remote peer vanished with error:
Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0).
Exiting.[0m
Oct 28 05:50:27 X300 org.gtk.Private.MTPVolumeMonitor[927]:
[1;39mg_dbus_connection_real_closed: Remote peer vanished with error:
Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0).
Exiting.[0m
Oct 28 05:50:27 X300 org.gtk.Private.AfcVolumeMonitor[927]:
[1;39mg_dbus_connection_real_closed: Remote peer vanished with error:
Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0).
Exiting.[0m
Oct 28 05:50:27 X300 org.gtk.Private.GoaVolumeMonitor[927]:
[1;39mg_dbus_connection_real_closed: Remote peer vanished with error: Error
receiving message: Connection reset by peer (g-io-error-quark, 0). Exiting.[0m
Oct 28 05:50:27 X300 org.freedesktop.Tracker1[927]: Received
signal:15->'Terminated'
Oct 28 05:50:27 X300 org.freedesktop.Tracker1[927]: OK
Oct 28 05:50:27 X300 org.freedesktop.Tracker1[927]:
[1;39mg_dbus_connection_real_closed: Remote peer vanished with error:
Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0).
Exiting.[0m
Oct 28 05:50:27 X300 gnome-session[884]: ** (zeitgeist-datahub:1096): WARNING
**: zeitgeist-datahub.vala:226: Unable to get name
"org.gnome.zeitgeist.datahub" on the bus!
Oct 28 05:50:27 X300 gnome-session[884]: g_dbus_connection_real_closed: Remote
peer vanished with error: Underlying GIOStream returned 0 bytes on an async
read (g-io-error-quark, 0). Exiting.
Oct 28 05:50:27 X300 org.gnome.zeitgeist.Engine[927]:
[1;39mg_dbus_connection_real_closed: Remote peer vanished with error:
Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0).
Exiting.[0m
Oct 28 05:50:27 X300 org.gnome.zeitgeist.SimpleIndexer[927]: [1;39m(zeitgeist-
fts:1121): GLib-GIO-WARNING **: Error releasing name
org.gnome.zeitgeist.SimpleIndexer: The connection is closed[0m
Oct 28 05:50:27 X300 org.gnome.zeitgeist.SimpleIndexer[927]: [1;39m**
(zeitgeist-fts:1121): WARNING **: zeitgeist-fts.vala:252: The connection is
closed[0m
Oct 28 05:50:27 X300 org.gnome.zeitgeist.Engine[927]: [1;39m[09:50:27.501845
WARNING] zeitgeist-daemon.vala:449: The connection is closed[0m
Oct 28 05:50:27 X300 org.freedesktop.Telepathy.ConnectionManager.haze[927]: [1
;39mtp-glib-Message: Got disconnected from the session bus[0m
Oct 28 05:50:27 X300 org.freedesktop.Telepathy.ConnectionManager.haze[927]: [1
;39mtp-glib-Message: Exiting[0m
Oct 28 05:50:27 X300 org.gnome.evolution.dataserver.Calendar4[927]: Bus name
'org.gnome.evolution.dataserver.Calendar4' lost.
Oct 28 05:50:27 X300 org.gnome.evolution.dataserver.Calendar4[927]:
[1;39mg_dbus_connection_real_closed: Remote peer vanished with error: Error
receiving message: Connection reset by peer (g-io-error-quark, 0). Exiting.[0m
Oct 28 05:50:27 X300 gdm-Xorg-:0[626]: [1;39m(II) evdev: ThinkPad Extra
Buttons: Close[0m
Oct 28 05:50:27 X300 gdm-Xorg-:0[626]: [1;39m(II) UnloadModule: "evdev"[0m
Oct 28 05:50:27 X300 gdm-Xorg-:0[626]: [1;39m(II) evdev: TPPS/2 IBM
TrackPoint: Close[0m
Oct 28 05:50:27 X300 gdm-Xorg-:0[626]: [1;39m(II) UnloadModule: "evdev"[0m
Oct 28 05:50:27 X300 gdm-Xorg-:0[626]: [1;39m(II) evdev: AT Translated Set 2
keyboard: Close[0m
Oct 28 05:50:27 X300 gdm-Xorg-:0[626]: [1;39m(II) UnloadModule: "evdev"[0m
Oct 28 05:50:27 X300 gdm-Xorg-:0[626]: [1;39m(II) evdev: UVC Camera
(17ef:4807): Close[0m
Oct 28 05:50:27 X300 gdm-Xorg-:0[626]: [1;39m(II) UnloadModule: "evdev"[0m
Oct 28 05:50:27 X300 gdm-Xorg-:0[626]: [1;39m(II) evdev: Sleep Button:
Close[0m
Oct 28 05:50:27 X300 gdm-Xorg-:0[626]: [1;39m(II) UnloadModule: "evdev"[0m
Oct 28 05:50:27 X300 gdm-Xorg-:0[626]: [1;39m(II) evdev: Video Bus: Close[0m
Oct 28 05:50:27 X300 gdm-Xorg-:0[626]: [1;39m(II) UnloadModule: "evdev"[0m
Oct 28 05:50:27 X300 gdm-Xorg-:0[626]: [1;39m(II) evdev: Power Button:
Close[0m
Oct 28 05:50:27 X300 gdm-Xorg-:0[626]: [1;39m(II) UnloadModule: "evdev"[0m
Oct 28 05:50:27 X300 org.freedesktop.Telepathy.ConnectionManager.gabble[927]:
[1;39mtp-glib-Message: Got disconnected from the session bus[0m
Oct 28 05:50:27 X300 org.freedesktop.Telepathy.ConnectionManager.gabble[927]:
[1;39mtp-glib-Message: Exiting[0m
Oct 28 05:50:27 X300 org.gnome.evolution.dataserver.AddressBook6[927]: Bus name
'org.gnome.evolution.dataserver.AddressBook6' lost.
Oct 28 05:50:27 X300 org.gnome.evolution.dataserver.AddressBook6[927]:
[1;39mg_dbus_connection_real_closed: Remote peer vanished with error: Error
receiving message: Connection reset by peer (g-io-error-quark, 0). Exiting.[0m
Oct 28 05:50:27 X300 ca.desrt.dconf[927]: [1;39mg_dbus_connection_real_closed:
Remote peer vanished with error: Underlying GIOStream returned 0 bytes on an
async read (g-io-error-quark, 0). Exiting.[0m
Oct 28 05:50:27 X300 org.gnome.Shell.HotplugSniffer[927]:
[1;39mg_dbus_connection_real_closed: Remote peer vanished with error:
Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0).
Exiting.[0m
Oct 28 05:50:27 X300 gnome-session[884]: g_dbus_connection_real_closed: Remote
peer vanished with error: Error sending message: Broken pipe (g-io-error-quark,
44). Exiting.
Oct 28 05:50:27 X300 gnome-session[884]: Received signal:15->'Terminated'
Oct 28 05:50:27 X300 gnome-session[884]: (tracker-miner-fs:1087): GLib-GIO-
CRITICAL **: Error while sending AddMatch() message: The connection is closed
Oct 28 05:50:27 X300 gnome-session[884]: (tracker-miner-fs:1087): GLib-GIO-
CRITICAL **: Error while sending AddMatch() message: The connection is closed
Oct 28 05:50:27 X300 gnome-session[884]: (tracker-miner-fs:1087): GLib-GIO-
CRITICAL **: Error while sending AddMatch() message: The connection is closed
Oct 28 05:50:27 X300 org.gtk.vfs.Daemon[927]: [1;39mA connection to the bus
can't be made[0m
Oct 28 05:50:27 X300 org.gtk.vfs.Daemon[927]:
[1;39mg_dbus_connection_real_closed: Remote peer vanished with error:
Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0).
Exiting.[0m
Oct 28 05:50:27 X300 gnome-session[884]: g_dbus_connection_real_closed: Remote
peer vanished with error: Underlying GIOStream returned 0 bytes on an async
read (g-io-error-quark, 0). Exiting.
Oct 28 05:50:27 X300 gnome-session[884]: Received signal:15->'Terminated'
Oct 28 05:50:27 X300 gnome-session[884]: OK
Oct 28 05:50:27 X300 gnome-session[884]: g_dbus_connection_real_closed: Remote
peer vanished with error: Underlying GIOStream returned 0 bytes on an async
read (g-io-error-quark, 0). Exiting.
Oct 28 05:50:27 X300 gnome-session[884]: Received signal:15->'Terminated'
Oct 28 05:50:27 X300 gnome-session[884]: (tracker-extract:1099): GVFS-
RemoteVolumeMonitor-WARNING **: Owner of volume monitor
org.gtk.Private.GPhoto2VolumeMonitor disconnected from the bus; removing
drives/volumes/mounts
Oct 28 05:50:27 X300 gnome-session[884]: (tracker-extract:1099): GVFS-
RemoteVolumeMonitor-WARNING **: Owner of volume monitor
org.gtk.Private.MTPVolumeMonitor disconnected from the bus; removing
drives/volumes/mounts
Oct 28 05:50:27 X300 gnome-session[884]: (tracker-extract:1099): GVFS-
RemoteVolumeMonitor-WARNING **: Owner of volume monitor
org.gtk.Private.AfcVolumeMonitor disconnected from the bus; removing
drives/volumes/mounts
Oct 28 05:50:27 X300 gnome-session[884]: (tracker-extract:1099): GVFS-
RemoteVolumeMonitor-WARNING **: Owner of volume monitor
org.gtk.Private.GoaVolumeMonitor disconnected from the bus; removing
drives/volumes/mounts
Oct 28 05:50:27 X300 gnome-session[884]: g_dbus_connection_real_closed: Remote
peer vanished with error: Underlying GIOStream returned 0 bytes on an async
read (g-io-error-quark, 0). Exiting.
Oct 28 05:50:27 X300 gnome-session[884]: Received signal:15->'Terminated'
Oct 28 05:50:27 X300 gnome-session[884]: OK
Oct 28 05:50:27 X300 gnome-session[884]: OK
Oct 28 05:50:28 X300 gdm-Xorg-:0[626]: [1;39m(EE) Server terminated
successfully (0). Closing log file.[0m
Oct 28 05:50:28 X300 gdm-session-worker[871]: [1;39m<3>GLib: Source ID 43 was
not found when attempting to remove it[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mX.Org X Server 1.16.1[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mRelease Date: 2014-09-21[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mX Protocol Version 11, Revision
0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mBuild Operating System: Linux
3.2.0-4-amd64 i686 Debian[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mCurrent Operating System: Linux
X300 3.16-3-686-pae #1 SMP Debian 3.16.5-1 (2014-10-10) i686[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mKernel command line:
BOOT_IMAGE=/vmlinuz-3.16-3-686-pae root=/dev/mapper/X300--vg-root ro quiet[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mBuild Date: 22 September 2014
10:09:38PM[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mxorg-server 2:1.16.1-1
(http://www.debian.org/support)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mCurrent version of pixman:
0.32.6[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mBefore reporting problems, check
http://wiki.x.org[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mto make sure that you have the
latest version.[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mMarkers: (--) probed, (**) from
config file, (==) default setting,[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(++) from command line, (!!)
notice, (II) informational,[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(WW) warning, (EE) error, (NI)
not implemented, (??) unknown.[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(++) Log file: "/dev/null",
Time: Tue Oct 28 05:50:28 2014[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) Using system config
directory "/usr/share/X11/xorg.conf.d"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) No Layout section.  Using
the first Screen section.[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) No screen section
available. Using defaults.[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) |-->Screen "Default Screen
Section" (0)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) |   |-->Monitor "<default
monitor>"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) No monitor specified for
screen "Default Screen Section".[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mUsing a default monitor
configuration.[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) Automatically adding
devices[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) Automatically enabling
devices[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) Automatically adding GPU
devices[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(WW) The directory
"/usr/share/fonts/X11/cyrillic" does not exist.[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mEntry deleted from font
path.[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) FontPath set to:[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m/usr/share/fonts/X11/misc,[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]:
[1;39m/usr/share/fonts/X11/100dpi/:unscaled,[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]:
[1;39m/usr/share/fonts/X11/75dpi/:unscaled,[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m/usr/share/fonts/X11/Type1,[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m/usr/share/fonts/X11/100dpi,[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m/usr/share/fonts/X11/75dpi,[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mbuilt-ins[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) ModulePath set to
"/usr/lib/xorg/modules"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) The server relies on udev
to provide the list of input devices.[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mIf no devices become available,
reconfigure udev or disable AutoAddDevices.[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Loader magic:
0xb7794700[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Module ABI versions:[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mX.Org ANSI C Emulation: 0.4[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mX.Org Video Driver: 18.0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mX.Org XInput driver : 21.0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mX.Org Server Extension : 8.0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) xfree86: Adding drm device
(/dev/dri/card0)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(--) PCI:*(0:0:2:0)
8086:2a02:17aa:20b5 rev 12, Mem @ 0xfa000000/1048576, 0xe0000000/268435456, I/O
@ 0x00001800/8[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(--) PCI: (0:0:2:1)
8086:2a03:17aa:20b5 rev 12, Mem @ 0xfa100000/1048576[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) LoadModule: "glx"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Loading
/usr/lib/xorg/modules/extensions/libglx.so[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Module glx: vendor="X.Org
Foundation"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mcompiled for 1.16.1, module
version = 1.0.0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mABI class: X.Org Server
Extension, version 8.0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) AIGLX enabled[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) Matched intel as
autoconfigured driver 0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) Matched intel as
autoconfigured driver 1[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) Matched modesetting as
autoconfigured driver 2[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) Matched fbdev as
autoconfigured driver 3[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) Matched vesa as
autoconfigured driver 4[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) Assigned the driver to the
xf86ConfigLayout[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) LoadModule: "intel"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Loading
/usr/lib/xorg/modules/drivers/intel_drv.so[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Module intel: vendor="X.Org
Foundation"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mcompiled for 1.15.99.904, module
version = 2.21.15[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mModule class: X.Org Video
Driver[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mABI class: X.Org Video Driver,
version 18.0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) LoadModule:
"modesetting"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Loading
/usr/lib/xorg/modules/drivers/modesetting_drv.so[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Module modesetting:
vendor="X.Org Foundation"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mcompiled for 1.15.99.904, module
version = 0.9.0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mModule class: X.Org Video
Driver[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mABI class: X.Org Video Driver,
version 18.0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) LoadModule: "fbdev"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Loading
/usr/lib/xorg/modules/drivers/fbdev_drv.so[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Module fbdev: vendor="X.Org
Foundation"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mcompiled for 1.15.99.904, module
version = 0.4.4[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mModule class: X.Org Video
Driver[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mABI class: X.Org Video Driver,
version 18.0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) LoadModule: "vesa"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Loading
/usr/lib/xorg/modules/drivers/vesa_drv.so[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Module vesa: vendor="X.Org
Foundation"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mcompiled for 1.15.99.904, module
version = 2.3.3[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mModule class: X.Org Video
Driver[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mABI class: X.Org Video Driver,
version 18.0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel: Driver for Intel(R)
Integrated Graphics Chipsets:[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mi810, i810-dc100, i810e, i815,
i830M, 845G, 854, 852GM/855GM, 865G,[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m915G, E7221 (i915), 915GM, 945G,
945GM, 945GME, Pineview GM,[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mPineview G, 965G, G35, 965Q,
946GZ, 965GM, 965GME/GLE, G33, Q35, Q33,[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mGM45, 4 Series, G45/G43,
Q45/Q43, G41, B43, HD Graphics,[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mHD Graphics 2000, HD Graphics
3000, HD Graphics 2500,[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mHD Graphics 4000, HD Graphics
P4000, HD Graphics 4600,[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mHD Graphics 5000, HD Graphics
P4600/P4700, Iris(TM) Graphics 5100,[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mHD Graphics 4400, HD Graphics
4200, Iris(TM) Pro Graphics 5200[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) modesetting: Driver for
Modesetting Kernel Drivers: kms[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) FBDEV: driver for
framebuffer: fbdev[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) VESA: driver for VESA
chipsets: vesa[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(++) using VT number 7[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(WW) Falling back to old probe
method for modesetting[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(WW) Falling back to old probe
method for fbdev[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Loading sub module
"fbdevhw"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) LoadModule: "fbdevhw"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Loading
/usr/lib/xorg/modules/libfbdevhw.so[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Module fbdevhw:
vendor="X.Org Foundation"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mcompiled for 1.16.1, module
version = 0.0.2[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mABI class: X.Org Video Driver,
version 18.0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(WW) Falling back to old probe
method for vesa[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Creating default
Display subsection in Screen section[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m"Default Screen Section" for
depth/fbbpp 24/32[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) intel(0): Depth 24, (--)
framebuffer bpp 32[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) intel(0): RGB weight
888[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) intel(0): Default visual is
TrueColor[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(--) intel(0): Integrated
Graphics Chipset: Intel(R) 965GM[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) intel(0): Relaxed fencing
enabled[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) intel(0): Wait on
SwapBuffers? enabled[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) intel(0): Triple buffering?
enabled[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) intel(0): Framebuffer
tiled[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) intel(0): Pixmaps tiled[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) intel(0): 3D buffers
tiled[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) intel(0): SwapBuffers wait
enabled[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) intel(0): video overlay key
set to 0x101fe[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Output LVDS1 has
no monitor section[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(--) intel(0): found backlight
control interface /sys/class/backlight/acpi_video0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Output VGA1 has
no monitor section[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): EDID for output
LVDS1[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Manufacturer: LEN
Model: 4074  Serial#: 0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Year: 2010  Week:
16[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): EDID Version:
1.3[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Digital Display
Input[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Max Image Size
[cm]: horiz.: 29  vert.: 18[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Gamma: 2.20[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): DPMS
capabilities: StandBy Suspend Off[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Supported color
encodings: RGB 4:4:4 YCrCb 4:4:4[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): First detailed
timing is preferred mode[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): redX: 0.589 redY:
0.356   greenX: 0.340 greenY: 0.578[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): blueX: 0.150
blueY: 0.139   whiteX: 0.320 whiteY: 0.351[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Manufacturer's
mask: 0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Supported
detailed timing:[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): clock: 102.0 MHz
Image Size:  287 x 180 mm[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): h_active: 1440
h_sync: 1488  h_sync_end 1520 h_blank_end 1836 h_border: 0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): v_active: 900
v_sync: 903  v_sync_end 909 v_blanking: 926 v_border: 0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Supported
detailed timing:[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): clock: 85.0 MHz
Image Size:  287 x 180 mm[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): h_active: 1440
h_sync: 1488  h_sync_end 1520 h_blank_end 1836 h_border: 0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): v_active: 900
v_sync: 903  v_sync_end 909 v_blanking: 926 v_border: 0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Unknown vendor-
specific block f[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0):  LTD133EQ1B[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): EDID (in
hex):[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0):
00ffffffffffff0030ae744000000000[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0):
10140103801d1278ead0a3965b579426[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0):
23525900000001010101010101010101[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0):
010101010101d827a08c51841a303020[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0):
36001fb4100000183421a08c51841a30[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0):
302036001fb4100000180000000f0095[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0):
0a32950a281e010030640055000000fe[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0):
004c5444313333455131420a20200081[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Not using default
mode "320x240" (doublescan mode not supported)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Not using default
mode "400x300" (doublescan mode not supported)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Not using default
mode "400x300" (doublescan mode not supported)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Not using default
mode "512x384" (doublescan mode not supported)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Not using default
mode "640x480" (doublescan mode not supported)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Not using default
mode "640x512" (doublescan mode not supported)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Not using default
mode "800x600" (doublescan mode not supported)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Not using default
mode "896x672" (doublescan mode not supported)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Not using default
mode "928x696" (doublescan mode not supported)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Not using default
mode "960x720" (doublescan mode not supported)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Not using default
mode "576x432" (doublescan mode not supported)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Not using default
mode "680x384" (doublescan mode not supported)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Not using default
mode "680x384" (doublescan mode not supported)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Not using default
mode "700x525" (doublescan mode not supported)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Not using default
mode "720x450" (doublescan mode not supported)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Not using default
mode "800x512" (doublescan mode not supported)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Not using default
mode "840x525" (doublescan mode not supported)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Not using default
mode "840x525" (doublescan mode not supported)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Not using default
mode "960x540" (doublescan mode not supported)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Not using default
mode "960x600" (doublescan mode not supported)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Not using default
mode "1024x768" (doublescan mode not supported)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Printing probed
modes for output LVDS1[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Modeline
"1440x900"x60.0  102.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(55.6 kHz eP)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Modeline
"1440x900"x59.9  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync
(55.9 kHz d)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Modeline
"1440x900"x50.0   85.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(46.3 kHz e)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Modeline
"1360x768"x59.8   84.75  1360 1432 1568 1776  768 771 781 798 -hsync +vsync
(47.7 kHz d)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Modeline
"1360x768"x60.0   72.00  1360 1408 1440 1520  768 771 781 790 +hsync -vsync
(47.4 kHz d)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Modeline
"1152x864"x60.0   81.62  1152 1216 1336 1520  864 865 868 895 -hsync +vsync
(53.7 kHz d)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Modeline
"1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync
(48.4 kHz d)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Modeline
"800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9
kHz d)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Modeline
"800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2
kHz d)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Modeline
"640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5
kHz d)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): EDID for output
VGA1[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Output LVDS1
connected[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Output VGA1
disconnected[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Using exact sizes
for initial modes[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Output LVDS1
using initial mode 1440x900[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Using default
gamma of (1.0, 1.0, 1.0) unless otherwise stated.[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Kernel page
flipping support detected, enabling[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) intel(0): DPI set to (96,
96)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Loading sub module "fb"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) LoadModule: "fb"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Loading
/usr/lib/xorg/modules/libfb.so[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Module fb: vendor="X.Org
Foundation"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mcompiled for 1.16.1, module
version = 1.0.0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mABI class: X.Org ANSI C
Emulation, version 0.4[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Loading sub module
"dri2"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) LoadModule: "dri2"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Module "dri2" already
built-in[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) UnloadModule:
"modesetting"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Unloading modesetting[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) UnloadModule: "fbdev"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Unloading fbdev[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) UnloadSubModule:
"fbdevhw"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Unloading fbdevhw[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) UnloadModule: "vesa"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Unloading vesa[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) Depth 24 pixmap format is
32 bpp[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(WW) intel(0): cannot enable
DRI2 whilst forcing software fallbacks[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Allocated new
frame buffer 1472x900 stride 6144, tiled[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) UXA(0): Driver registered
support for the following operations:[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II)         solid[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II)         copy[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II)         composite (RENDER
acceleration)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II)         put_image[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II)         get_image[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) intel(0): Backing store
enabled[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) intel(0): Silken mouse
enabled[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Initializing HW
Cursor[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): RandR 1.2
enabled, ignore the following RandR disabled message.[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) intel(0): DPMS enabled[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) intel(0): Intel XvMC
decoder enabled[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Set up textured
video[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Set up overlay
video[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): [XvMC] i965_xvmc
driver initialized.[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): direct rendering:
Failed[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(==) intel(0): hotplug
detection: "enabled"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(--) RandR disabled[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) SELinux: Disabled on
system[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) AIGLX: Screen 0 is not DRI2
capable[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(EE) AIGLX: reverting to
software rendering[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) AIGLX: Loaded and
initialized swrast[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) GLX: Initialized DRISWRAST
GL provider for screen 0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Setting screen
physical size to 380 x 238[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) config/udev: Adding input
device Power Button (/dev/input/event3)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Power Button: Applying
InputClass "evdev keyboard catchall"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) LoadModule: "evdev"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Loading
/usr/lib/xorg/modules/input/evdev_drv.so[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Module evdev: vendor="X.Org
Foundation"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mcompiled for 1.16.0, module
version = 2.9.0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mModule class: X.Org XInput
Driver[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39mABI class: X.Org XInput driver,
version 21.0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Using input driver 'evdev'
for 'Power Button'[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Power Button: always
reports core events[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) evdev: Power Button:
Device: "/dev/input/event3"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(--) evdev: Power Button: Vendor
0 Product 0x1[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(--) evdev: Power Button: Found
keys[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) evdev: Power Button:
Configuring as keyboard[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "config_info"
"udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input4/event3"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) XINPUT: Adding extended
input device "Power Button" (type: KEYBOARD, id 6)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "xkb_rules"
"evdev"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "xkb_model"
"pc105"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "xkb_layout"
"us"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) config/udev: Adding input
device Video Bus (/dev/input/event9)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Video Bus: Applying
InputClass "evdev keyboard catchall"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Using input driver 'evdev'
for 'Video Bus'[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Video Bus: always reports
core events[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) evdev: Video Bus: Device:
"/dev/input/event9"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(--) evdev: Video Bus: Vendor 0
Product 0x6[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(--) evdev: Video Bus: Found
keys[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) evdev: Video Bus:
Configuring as keyboard[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "config_info"
"udev:/sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input10/event9"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) XINPUT: Adding extended
input device "Video Bus" (type: KEYBOARD, id 7)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "xkb_rules"
"evdev"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "xkb_model"
"pc105"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "xkb_layout"
"us"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) config/udev: Adding input
device Lid Switch (/dev/input/event1)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) No input driver specified,
ignoring this device.[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) This device may have been
added with another device file.[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) config/udev: Adding input
device Sleep Button (/dev/input/event2)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Sleep Button: Applying
InputClass "evdev keyboard catchall"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Using input driver 'evdev'
for 'Sleep Button'[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Sleep Button: always
reports core events[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) evdev: Sleep Button:
Device: "/dev/input/event2"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(--) evdev: Sleep Button: Vendor
0 Product 0x3[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(--) evdev: Sleep Button: Found
keys[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) evdev: Sleep Button:
Configuring as keyboard[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "config_info"
"udev:/sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input3/event2"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) XINPUT: Adding extended
input device "Sleep Button" (type: KEYBOARD, id 8)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "xkb_rules"
"evdev"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "xkb_model"
"pc105"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "xkb_layout"
"us"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) config/udev: Adding input
device HDA Intel Mic (/dev/input/event6)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) No input driver specified,
ignoring this device.[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) This device may have been
added with another device file.[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) config/udev: Adding input
device HDA Intel Headphone (/dev/input/event7)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) No input driver specified,
ignoring this device.[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) This device may have been
added with another device file.[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) config/udev: Adding input
device UVC Camera (17ef:4807) (/dev/input/event10)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) UVC Camera (17ef:4807):
Applying InputClass "evdev keyboard catchall"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Using input driver 'evdev'
for 'UVC Camera (17ef:4807)'[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) UVC Camera (17ef:4807):
always reports core events[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) evdev: UVC Camera
(17ef:4807): Device: "/dev/input/event10"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(--) evdev: UVC Camera
(17ef:4807): Vendor 0x17ef Product 0x4807[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(--) evdev: UVC Camera
(17ef:4807): Found keys[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) evdev: UVC Camera
(17ef:4807): Configuring as keyboard[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "config_info"
"udev:/sys/devices/pci0000:00/0000:00:1d.7/usb4/4-5/4-5:1.0/input/input11/event10"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) XINPUT: Adding extended
input device "UVC Camera (17ef:4807)" (type: KEYBOARD, id 9)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "xkb_rules"
"evdev"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "xkb_model"
"pc105"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "xkb_layout"
"us"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) config/udev: Adding input
device AT Translated Set 2 keyboard (/dev/input/event0)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) AT Translated Set 2
keyboard: Applying InputClass "evdev keyboard catchall"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Using input driver 'evdev'
for 'AT Translated Set 2 keyboard'[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) AT Translated Set 2
keyboard: always reports core events[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) evdev: AT Translated Set 2
keyboard: Device: "/dev/input/event0"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(--) evdev: AT Translated Set 2
keyboard: Vendor 0x1 Product 0x1[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(--) evdev: AT Translated Set 2
keyboard: Found keys[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) evdev: AT Translated Set 2
keyboard: Configuring as keyboard[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "config_info"
"udev:/sys/devices/platform/i8042/serio0/input/input0/event0"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) XINPUT: Adding extended
input device "AT Translated Set 2 keyboard" (type: KEYBOARD, id 10)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "xkb_rules"
"evdev"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "xkb_model"
"pc105"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "xkb_layout"
"us"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) config/udev: Adding input
device TPPS/2 IBM TrackPoint (/dev/input/event8)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) TPPS/2 IBM TrackPoint:
Applying InputClass "evdev pointer catchall"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Using input driver 'evdev'
for 'TPPS/2 IBM TrackPoint'[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) TPPS/2 IBM TrackPoint:
always reports core events[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) evdev: TPPS/2 IBM
TrackPoint: Device: "/dev/input/event8"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(--) evdev: TPPS/2 IBM
TrackPoint: Vendor 0x2 Product 0xa[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(--) evdev: TPPS/2 IBM
TrackPoint: Found 3 mouse buttons[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(--) evdev: TPPS/2 IBM
TrackPoint: Found relative axes[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(--) evdev: TPPS/2 IBM
TrackPoint: Found x and y relative axes[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) evdev: TPPS/2 IBM
TrackPoint: Configuring as mouse[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) evdev: TPPS/2 IBM
TrackPoint: YAxisMapping: buttons 4 and 5[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) evdev: TPPS/2 IBM
TrackPoint: EmulateWheelButton: 4, EmulateWheelInertia: 10,
EmulateWheelTimeout: 200[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "config_info"
"udev:/sys/devices/platform/i8042/serio1/input/input6/event8"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) XINPUT: Adding extended
input device "TPPS/2 IBM TrackPoint" (type: MOUSE, id 11)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) evdev: TPPS/2 IBM
TrackPoint: initialized for relative axes.[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) TPPS/2 IBM TrackPoint:
(accel) keeping acceleration scheme 1[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) TPPS/2 IBM TrackPoint:
(accel) acceleration profile 0[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) TPPS/2 IBM TrackPoint:
(accel) acceleration factor: 2.000[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) TPPS/2 IBM TrackPoint:
(accel) acceleration threshold: 4[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) config/udev: Adding input
device TPPS/2 IBM TrackPoint (/dev/input/mouse0)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) No input driver specified,
ignoring this device.[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) This device may have been
added with another device file.[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) config/udev: Adding input
device PC Speaker (/dev/input/event5)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) No input driver specified,
ignoring this device.[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) This device may have been
added with another device file.[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) config/udev: Adding input
device ThinkPad Extra Buttons (/dev/input/event4)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) ThinkPad Extra Buttons:
Applying InputClass "evdev keyboard catchall"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) Using input driver 'evdev'
for 'ThinkPad Extra Buttons'[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) ThinkPad Extra Buttons:
always reports core events[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) evdev: ThinkPad Extra
Buttons: Device: "/dev/input/event4"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(--) evdev: ThinkPad Extra
Buttons: Vendor 0x17aa Product 0x5054[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(--) evdev: ThinkPad Extra
Buttons: Found keys[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) evdev: ThinkPad Extra
Buttons: Configuring as keyboard[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "config_info"
"udev:/sys/devices/platform/thinkpad_acpi/input/input5/event4"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(II) XINPUT: Adding extended
input device "ThinkPad Extra Buttons" (type: KEYBOARD, id 12)[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "xkb_rules"
"evdev"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "xkb_model"
"pc105"[0m
Oct 28 05:50:28 X300 gdm-Xorg-:0[3012]: [1;39m(**) Option "xkb_layout"
"us"[0m
Oct 28 05:50:28 X300 gdm3[619]: [1;39mFailed to give slave programs access to
the display. Trying to proceed.[0m
Oct 28 05:50:28 X300 gdm-launch-environment][3022]: pam_unix(gdm-launch-
environment:session): session opened for user Debian-gdm by (uid=0)
Oct 28 05:50:28 X300 systemd-logind[556]: New session c2 of user Debian-gdm.
Oct 28 05:50:28 X300 org.a11y.Bus[3029]: [1;39mActivating service
name='org.a11y.atspi.Registry'[0m
Oct 28 05:50:28 X300 org.a11y.Bus[3029]: [1;39mSuccessfully activated service
'org.a11y.atspi.Registry'[0m
Oct 28 05:50:28 X300 org.a11y.atspi.Registry[3036]: SpiRegistry daemon is
running with well-known name - org.a11y.atspi.Registry
Oct 28 05:50:29 X300 /usr/bin/dbus-launch[3025]: [1;39mgnome-session-is-
accelerated: llvmpipe detected.[0m
Oct 28 05:50:29 X300 gnome-session[3025]: gnome-session[3025]: WARNING: Could
not parse desktop file caribou-autostart.desktop or it references a not found
TryExec binary
Oct 28 05:50:29 X300 gnome-session[3025]: [1;39mWARNING: Could not parse
desktop file caribou-autostart.desktop or it references a not found TryExec
binary[0m
Oct 28 05:50:29 X300 gnome-session[3025]: [1;39mEntering running state[0m
Oct 28 05:50:29 X300 gnome-session[3025]: openConnection: connect: No such file
or directory
Oct 28 05:50:29 X300 gnome-session[3025]: cannot connect to brltty at :0
Oct 28 05:50:29 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): EDID vendor
"LEN", prod id 16500[0m
Oct 28 05:50:29 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Printing DDC
gathered Modelines:[0m
Oct 28 05:50:29 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0  102.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(55.6 kHz eP)[0m
Oct 28 05:50:29 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0   85.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(46.3 kHz e)[0m
Oct 28 05:50:29 X300 dbus[560]: [1;39m[system] Activating via systemd: service
name='org.freedesktop.locale1' unit='dbus-org.freedesktop.locale1.service'[0m
Oct 28 05:50:29 X300 colord[755]: Profile added: icc-
b2c14bb27333405b1e5541c979e73bb4
Oct 28 05:50:29 X300 dbus[560]: [1;39m[system] Successfully activated service
'org.freedesktop.locale1'[0m
Oct 28 05:50:30 X300 gnome-session[3025]: Gjs-Message: JS LOG: Failed to launch
ibus-daemon: Failed to execute child process "ibus-daemon" (No such file or
directory)
Oct 28 05:50:30 X300 polkitd(authority=local)[592]: [1;39mRegistered
Authentication Agent for unix-session:c2 (system bus name :1.68 [gnome-shell
--mode=gdm], object path /org/freedesktop/PolicyKit1/AuthenticationAgent,
locale en_CA.UTF-8)[0m
Oct 28 05:50:31 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:50:31 X300 gnome-session[3025]: (gnome-shell:3058): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6100e00015 not in stack
Oct 28 05:50:31 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): EDID vendor
"LEN", prod id 16500[0m
Oct 28 05:50:31 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Printing DDC
gathered Modelines:[0m
Oct 28 05:50:31 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0  102.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(55.6 kHz eP)[0m
Oct 28 05:50:31 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0   85.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(46.3 kHz e)[0m
Oct 28 05:50:31 X300 gnome-session[3025]: (gnome-shell:3058): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6100e00015 not in stack
Oct 28 05:50:31 X300 colord[755]: Automatic metadata add icc-
b2c14bb27333405b1e5541c979e73bb4 to xrandr-Lenovo Group Limited
Oct 28 05:50:31 X300 colord[755]: Device added: xrandr-Lenovo Group Limited
Oct 28 05:50:33 X300 gnome-session[3025]: Gjs-Message: JS LOG: GNOME Shell
started at Tue Oct 28 2014 05:50:31 GMT-0400 (EDT)
Oct 28 05:50:34 X300 systemd-logind[556]: Removed session 1.
Oct 28 05:50:34 X300 systemd[876]: Stopping Default.
Oct 28 05:50:34 X300 systemd[876]: Stopped target Default.
Oct 28 05:50:34 X300 systemd[876]: Stopping Basic System.
Oct 28 05:50:34 X300 systemd[876]: Stopped target Basic System.
Oct 28 05:50:34 X300 systemd[876]: Stopping Paths.
Oct 28 05:50:34 X300 systemd[876]: Stopped target Paths.
Oct 28 05:50:34 X300 systemd[876]: Stopping Timers.
Oct 28 05:50:34 X300 systemd[876]: Stopped target Timers.
Oct 28 05:50:34 X300 systemd[876]: Stopping Sockets.
Oct 28 05:50:34 X300 systemd[876]: Stopped target Sockets.
Oct 28 05:50:34 X300 systemd[876]: Starting Shutdown.
Oct 28 05:50:34 X300 systemd[876]: Reached target Shutdown.
Oct 28 05:50:34 X300 systemd[876]: Starting Exit the Session...
Oct 28 05:50:34 X300 systemd[876]: Received SIGRTMIN+24 from PID 3093 (kill).
Oct 28 05:50:34 X300 systemd[877]: pam_unix(systemd-user:session): session
closed for user stephen
Oct 28 05:50:36 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:50:37 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:50:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:50:46 X300 gdm-password][3096]: pam_unix(gdm-password:session):
session opened for user stephen by (unknown)(uid=0)
Oct 28 05:50:46 X300 systemd-logind[556]: New session 2 of user stephen.
Oct 28 05:50:46 X300 systemd[3102]: pam_unix(systemd-user:session): session
opened for user stephen by (uid=0)
Oct 28 05:50:46 X300 systemd[3102]: Starting Paths.
Oct 28 05:50:46 X300 systemd[3102]: Reached target Paths.
Oct 28 05:50:46 X300 systemd[3102]: Starting Timers.
Oct 28 05:50:46 X300 systemd[3102]: Reached target Timers.
Oct 28 05:50:46 X300 systemd[3102]: Starting Sockets.
Oct 28 05:50:46 X300 systemd[3102]: Reached target Sockets.
Oct 28 05:50:46 X300 systemd[3102]: Starting Basic System.
Oct 28 05:50:46 X300 systemd[3102]: Reached target Basic System.
Oct 28 05:50:46 X300 systemd[3102]: Starting Default.
Oct 28 05:50:46 X300 systemd[3102]: Reached target Default.
Oct 28 05:50:46 X300 systemd[3102]: Startup finished in 18ms.
Oct 28 05:50:46 X300 org.a11y.atspi.Registry[3036]:
[1;39mg_dbus_connection_real_closed: Remote peer vanished with error:
Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0).
Exiting.[0m
Oct 28 05:50:46 X300 org.a11y.Bus[3029]: [1;39mg_dbus_connection_real_closed:
Remote peer vanished with error: Underlying GIOStream returned 0 bytes on an
async read (g-io-error-quark, 0). Exiting.[0m
Oct 28 05:50:46 X300 gdm3[619]: [1;31mGLib-GIO:
g_dbus_interface_skeleton_unexport: assertion 'interface_->priv->connections !=
NULL' failed[0m
Oct 28 05:50:46 X300 gnome-session[3025]: g_dbus_connection_real_closed: Remote
peer vanished with error: Underlying GIOStream returned 0 bytes on an async
read (g-io-error-quark, 0). Exiting.
Oct 28 05:50:46 X300 gnome-session[3025]: ** (gnome-settings-daemon:3048):
WARNING **: Name taken or bus went away - shutting down
Oct 28 05:50:46 X300 gnome-session[3025]: g_dbus_connection_real_closed: Remote
peer vanished with error: Underlying GIOStream returned 0 bytes on an async
read (g-io-error-quark, 0). Exiting.
Oct 28 05:50:46 X300 colord[755]: Automatic remove of icc-
b2c14bb27333405b1e5541c979e73bb4 from xrandr-Lenovo Group Limited
Oct 28 05:50:46 X300 colord[755]: Profile removed: icc-
b2c14bb27333405b1e5541c979e73bb4
Oct 28 05:50:46 X300 colord[755]: device removed: xrandr-Lenovo Group Limited
Oct 28 05:50:46 X300 ca.desrt.dconf[3029]:
[1;39mg_dbus_connection_real_closed: Remote peer vanished with error:
Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0).
Exiting.[0m
Oct 28 05:50:46 X300 gnome-session[3025]: g_dbus_connection_real_closed: Remote
peer vanished with error: Underlying GIOStream returned 0 bytes on an async
read (g-io-error-quark, 0). Exiting.
Oct 28 05:50:46 X300 org.gnome.Caribou.Daemon[3029]: [1;39m** (caribou:3081):
WARNING **: daemon.vala:186: can't hide keyboard: The connection is closed[0m
Oct 28 05:50:46 X300 org.gnome.Caribou.Daemon[3029]:
[1;39mg_dbus_connection_real_closed: Remote peer vanished with error:
Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0).
Exiting.[0m
Oct 28 05:50:46 X300 polkitd(authority=local)[592]: [1;39mUnregistered
Authentication Agent for unix-session:c2 (system bus name :1.68, object path
/org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_CA.UTF-8)
(disconnected from bus)[0m
Oct 28 05:50:46 X300 systemd-logind[556]: Removed session c2.
Oct 28 05:50:46 X300 /etc/gdm3/Xsession[3111]: /etc/gdm3/Xsession: Beginning
session setup...
Oct 28 05:50:46 X300 /etc/gdm3/Xsession[3111]: localuser:stephen being added to
access control list
Oct 28 05:50:46 X300 /etc/gdm3/Xsession[3111]: [1;39mopenConnection: connect:
No such file or directory[0m
Oct 28 05:50:46 X300 /etc/gdm3/Xsession[3111]: [1;39mcannot connect to brltty
at :0[0m
Oct 28 05:50:47 X300 org.a11y.Bus[3154]: [1;39mActivating service
name='org.a11y.atspi.Registry'[0m
Oct 28 05:50:47 X300 org.a11y.Bus[3154]: [1;39mSuccessfully activated service
'org.a11y.atspi.Registry'[0m
Oct 28 05:50:47 X300 org.a11y.atspi.Registry[3161]: SpiRegistry daemon is
running with well-known name - org.a11y.atspi.Registry
Oct 28 05:50:47 X300 gnome-session[3111]: gnome-session[3111]: WARNING: Could
not parse desktop file notification-daemon.desktop or it references a not found
TryExec binary
Oct 28 05:50:47 X300 gnome-session[3111]: [1;39mWARNING: Could not parse
desktop file notification-daemon.desktop or it references a not found TryExec
binary[0m
Oct 28 05:50:47 X300 gnome-session[3111]: [1;39mWARNING: Could not parse
desktop file gnome-user-share-obexpush.desktop or it references a not found
TryExec binary[0m
Oct 28 05:50:47 X300 gnome-session[3111]: [1;39mWARNING: Could not parse
desktop file gnome-user-share-webdav.desktop or it references a not found
TryExec binary[0m
Oct 28 05:50:47 X300 gnome-session[3111]: gnome-session[3111]: WARNING: Could
not parse desktop file gnome-user-share-obexpush.desktop or it references a not
found TryExec binary
Oct 28 05:50:47 X300 gnome-session[3111]: gnome-session[3111]: WARNING: Could
not parse desktop file gnome-user-share-webdav.desktop or it references a not
found TryExec binary
Oct 28 05:50:47 X300 gnome-session[3111]: [1;39mWARNING: Could not parse
desktop file gnome-user-share-obexftp.desktop or it references a not found
TryExec binary[0m
Oct 28 05:50:47 X300 gnome-session[3111]: gnome-session[3111]: WARNING: Could
not parse desktop file gnome-user-share-obexftp.desktop or it references a not
found TryExec binary
Oct 28 05:50:47 X300 rtkit-daemon[780]: Successfully made thread 3188 of
process 3188 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level
-11.
Oct 28 05:50:47 X300 rtkit-daemon[780]: Supervising 4 threads of 2 processes of
2 users.
Oct 28 05:50:47 X300 rtkit-daemon[780]: Supervising 4 threads of 2 processes of
2 users.
Oct 28 05:50:47 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:50:47 X300 rtkit-daemon[780]: Successfully made thread 3199 of
process 3188 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
Oct 28 05:50:47 X300 rtkit-daemon[780]: Supervising 5 threads of 2 processes of
2 users.
Oct 28 05:50:47 X300 rtkit-daemon[780]: Supervising 5 threads of 2 processes of
2 users.
Oct 28 05:50:47 X300 rtkit-daemon[780]: Successfully made thread 3201 of
process 3188 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
Oct 28 05:50:47 X300 rtkit-daemon[780]: Supervising 6 threads of 2 processes of
2 users.
Oct 28 05:50:47 X300 gnome-session[3111]:
SSH_AUTH_SOCK=/run/user/1000/keyring/ssh
Oct 28 05:50:47 X300 gnome-session[3111]:
SSH_AUTH_SOCK=/run/user/1000/keyring/ssh
Oct 28 05:50:47 X300 gnome-session[3111]:
SSH_AUTH_SOCK=/run/user/1000/keyring/ssh
Oct 28 05:50:47 X300 gnome-session[3111]:
SSH_AUTH_SOCK=/run/user/1000/keyring/ssh
Oct 28 05:50:47 X300 gnome-session[3111]:
GPG_AGENT_INFO=/run/user/1000/keyring/gpg:0:1
Oct 28 05:50:47 X300 dbus[560]: [1;39m[system] Activating via systemd: service
name='org.freedesktop.timedate1' unit='dbus-
org.freedesktop.timedate1.service'[0m
Oct 28 05:50:47 X300 dbus[560]: [1;39m[system] Successfully activated service
'org.freedesktop.timedate1'[0m
Oct 28 05:50:47 X300 systemd-timedated[3211]: [1;39m/etc/localtime should be a
symbolic link to a time zone data file in /usr/share/zoneinfo/.[0m
Oct 28 05:50:47 X300 dbus[560]: [1;39m[system] Activating via systemd: service
name='org.freedesktop.hostname1' unit='dbus-
org.freedesktop.hostname1.service'[0m
Oct 28 05:50:47 X300 dbus[560]: [1;39m[system] Activating via systemd: service
name='org.freedesktop.GeoClue2' unit='geoclue.service'[0m
Oct 28 05:50:48 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): EDID vendor
"LEN", prod id 16500[0m
Oct 28 05:50:48 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Printing DDC
gathered Modelines:[0m
Oct 28 05:50:48 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0  102.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(55.6 kHz eP)[0m
Oct 28 05:50:48 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0   85.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(46.3 kHz e)[0m
Oct 28 05:50:48 X300 dbus[560]: [1;39m[system] Successfully activated service
'org.freedesktop.hostname1'[0m
Oct 28 05:50:48 X300 dbus[560]: [1;39m[system] Successfully activated service
'org.freedesktop.GeoClue2'[0m
Oct 28 05:50:48 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:50:48 X300 geoclue[3215]: (geoclue:3215): GLib-GObject-WARNING **:
invalid (NULL) pointer instance
Oct 28 05:50:48 X300 geoclue[3215]: (geoclue:3215): GLib-GObject-CRITICAL **:
g_signal_connect_data: assertion 'G_TYPE_CHECK_INSTANCE (instance)' failed
Oct 28 05:50:48 X300 colord[755]: Profile added: icc-
7cfe154b489f5b2f63583f94564012ab
Oct 28 05:50:49 X300 org.gnome.OnlineAccounts[3154]: [1;39mgoa-daemon-Message:
goa-daemon version 3.14.0 starting[0m
Oct 28 05:50:49 X300 org.gnome.evolution.dataserver.Sources3[3154]: [1;39m
(evolution-source-registry:3246): module-gnome-online-accounts-CRITICAL **:
gnome_online_accounts_config_mail_identity: assertion 'goa_mail != NULL'
failed[0m
Oct 28 05:50:49 X300 org.gnome.evolution.dataserver.Sources3[3154]: Bus name
'org.gnome.evolution.dataserver.Sources3' acquired.
Oct 28 05:50:49 X300 gnome-session[3111]: Gjs-Message: JS LOG: Failed to launch
ibus-daemon: Failed to execute child process "ibus-daemon" (No such file or
directory)
Oct 28 05:50:49 X300 org.gnome.evolution.dataserver.Sources3[3154]:
[email-masked]: Pairing 1413891303.1213.5@X300 with resource
Calendar
Oct 28 05:50:49 X300 org.gnome.evolution.dataserver.Sources3[3154]:
[email-masked]: Pairing 1413891303.1213.6@X300 with resource Tasks
List
Oct 28 05:50:49 X300 org.gnome.evolution.dataserver.Sources3[3154]:
[email-masked]: Pairing 1413891303.1213.7@X300 with resource
Contacts
Oct 28 05:50:49 X300 org.gnome.evolution.dataserver.Sources3[3154]:
[email-masked]: Pairing 1403254047.23421.0@Jessie with resource
Calendar
Oct 28 05:50:49 X300 org.gnome.evolution.dataserver.Sources3[3154]:
[email-masked]: Pairing 1408876102.13246.0@Jessie with resource
Tasks List
Oct 28 05:50:49 X300 org.gnome.evolution.dataserver.Sources3[3154]:
[email-masked]: Pairing 1403254047.23421.1@Jessie with resource
Contacts
Oct 28 05:50:50 X300 polkitd(authority=local)[592]: [1;39mRegistered
Authentication Agent for unix-session:2 (system bus name :1.84 [/usr/bin/gnome-
shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale
en_CA.UTF-8)[0m
Oct 28 05:50:50 X300 org.gnome.evolution.dataserver.Calendar4[3154]: Bus name
'org.gnome.evolution.dataserver.Calendar4' acquired.
Oct 28 05:50:50 X300 org.gtk.Private.UDisks2VolumeMonitor[3154]:
[1;39mindex_parse.c:191: indx_parse(): error opening
/media/usb0/BDMV/index.bdmv[0m
Oct 28 05:50:50 X300 org.gtk.Private.UDisks2VolumeMonitor[3154]:
[1;39mindex_parse.c:191: indx_parse(): error opening
/media/usb0/BDMV/BACKUP/index.bdmv[0m
Oct 28 05:50:50 X300 org.gtk.Private.AfcVolumeMonitor[3154]: Volume monitor
alive
Oct 28 05:50:51 X300 gnome-session[3111]: (uint32 1,)
Oct 28 05:50:51 X300 gnome-session[3111]: [1;39mEntering running state[0m
Oct 28 05:50:51 X300 org.gnome.Caribou.Daemon[3154]: [1;39m** (caribou:3275):
WARNING **: AT-SPI: Error in GetItems, sender=org.freedesktop.DBus, error=The
name :1.0 was not provided by any .service files[0m
Oct 28 05:50:51 X300 gnome-session[3111]: (zeitgeist-datahub:3319): GLib-
GObject-WARNING **: invalid (NULL) pointer instance
Oct 28 05:50:51 X300 gnome-session[3111]: (zeitgeist-datahub:3319): GLib-
GObject-CRITICAL **: g_signal_connect_data: assertion 'G_TYPE_CHECK_INSTANCE
(instance)' failed
Oct 28 05:50:51 X300 org.gnome.zeitgeist.Engine[3154]: [1;39m** (zeitgeist-
datahub:3350): WARNING **: zeitgeist-datahub.vala:226: Unable to get name
"org.gnome.zeitgeist.datahub" on the bus![0m
Oct 28 05:50:51 X300 gnome-session[3111]: ** (zeitgeist-datahub:3319): WARNING
**: recent-manager-provider.vala:132: Desktop file for
"file:///home/stephen/Pictures/IncredibleEffect.gif" was not found, exec:
empathy-accounts, mime_type: image/gif
Oct 28 05:50:51 X300 gnome-session[3111]: ** (zeitgeist-datahub:3319): WARNING
**: recent-manager-provider.vala:132: Desktop file for
"file:///home/stephen/Pictures/Funny-Happy-Birthday-Wishes-animation-3.gif" was
not found, exec: empathy-accounts, mime_type: image/gif
Oct 28 05:50:51 X300 gnome-session[3111]: ** (zeitgeist-datahub:3319): WARNING
**: recent-manager-provider.vala:132: Desktop file for
"file:///usr/share/images/desktop-base/desktop-background" was not found, exec:
Pidgin, mime_type: application/octet-stream
Oct 28 05:50:51 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:50:51 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): EDID vendor
"LEN", prod id 16500[0m
Oct 28 05:50:51 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Printing DDC
gathered Modelines:[0m
Oct 28 05:50:51 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0  102.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(55.6 kHz eP)[0m
Oct 28 05:50:51 X300 gdm-Xorg-:0[3012]: [1;39m(II) intel(0): Modeline
"1440x900"x0.0   85.00  1440 1488 1520 1836  900 903 909 926 -hsync -vsync
(46.3 kHz e)[0m
Oct 28 05:50:51 X300 gnome-session[3111]: ** (zeitgeist-datahub:3319): WARNING
**: recent-manager-provider.vala:132: Desktop file for
"file:///usr/share/icons/Adwaita/48x48/emotes/face-worried.png" was not found,
exec: Pidgin, mime_type: image/png
Oct 28 05:50:51 X300 gnome-session[3111]: ** (zeitgeist-datahub:3319): WARNING
**: recent-manager-provider.vala:132: Desktop file for
"file:///usr/share/icons/Adwaita/48x48/emotes/face-sick.png" was not found,
exec: Pidgin, mime_type: image/png
Oct 28 05:50:51 X300 gnome-session[3111]: ** (zeitgeist-datahub:3319): WARNING
**: recent-manager-provider.vala:132: Desktop file for
"file:///usr/share/backgrounds/gnome/FootFall.png" was not found, exec: Pidgin,
mime_type: image/png
Oct 28 05:50:52 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:50:52 X300 org.gnome.Shell.CalendarServer[3154]: [1;39m(gnome-shell-
calendar-server:3240): ShellCalendarServer-CRITICAL **:
create_client_for_source: assertion 'client == NULL' failed[0m
Oct 28 05:50:53 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:50:53 X300 colord[755]: Automatic metadata add icc-
7cfe154b489f5b2f63583f94564012ab to xrandr-Lenovo Group Limited
Oct 28 05:50:53 X300 colord[755]: Device added: xrandr-Lenovo Group Limited
Oct 28 05:50:53 X300 gnome-session[3111]: (tracker-extract:3321): Tracker-
WARNING **: Call to gst_discoverer_discover_uri() failed: Resource not found.
Oct 28 05:50:53 X300 gnome-session[3111]: (tracker-extract:3321): Tracker-
WARNING **: Task for 'file:///home/sda/Pictures/LeafNationReddit.xcf' finished
with error: Could not get any metadata for
uri:'file:///home/sda/Pictures/LeafNationReddit.xcf' and mime:'image/x-xcf'
Oct 28 05:50:53 X300 gnome-session[3111]: (tracker-extract:3321): Tracker-
WARNING **: Call to gst_discoverer_discover_uri() failed: Resource not found.
Oct 28 05:50:53 X300 gnome-session[3111]: (tracker-extract:3321): Tracker-
WARNING **: Task for 'file:///home/sda/Videos/Susie+Squeakie%20003.AVI'
finished with error: Could not get any metadata for
uri:'file:///home/sda/Videos/Susie+Squeakie%20003.AVI' and
mime:'video/x-msvideo'
Oct 28 05:50:53 X300 gnome-session[3111]: (tracker-extract:3321): Tracker-
WARNING **: Call to gst_discoverer_discover_uri() failed: Your GStreamer
installation is missing a plug-in.
Oct 28 05:50:53 X300 gnome-session[3111]: (tracker-extract:3321): Tracker-
WARNING **: Task for 'file:///home/stephen/Pictures/LeafNationReddit.xcf'
finished with error: Could not get any metadata for
uri:'file:///home/stephen/Pictures/LeafNationReddit.xcf' and mime:'image/x-xcf'
Oct 28 05:50:54 X300 gnome-session[3111]: (tracker-extract:3321): Tracker-
WARNING **: Task 0, error: Not a ISO 8601 date string. Allowed form is [-]CCYY-
MM-DDThh:mm:ss[Z|(+|-)hh:mm]
Oct 28 05:50:54 X300 gnome-session[3111]: (tracker-extract:3321): Tracker-
WARNING **: Sparql update was:
Oct 28 05:50:54 X300 gnome-session[3111]: INSERT {
Oct 28 05:50:54 X300 gnome-session[3111]: GRAPH <urn:uuid:472ed0cc-40ff-4e37
-9c0c-062d78656540> {
Oct 28 05:50:54 X300 gnome-session[3111]:
<urn:uuid:cf5531d2-bd91-8051-eb52-ce8d47264033> nie:dataSource <http://www
..tracker-project.org/ontologies/tracker#extractor-data-source> .
Oct 28 05:50:54 X300 gnome-session[3111]:
<urn:uuid:cf5531d2-bd91-8051-eb52-ce8d47264033> a nmm:Video ;
Oct 28 05:50:54 X300 gnome-session[3111]: nie:title "Susie+Squeakie 003" ;
Oct 28 05:50:54 X300 gnome-session[3111]: nie:contentCreated
"1980-01-01T00:00:18-500" ;
Oct 28 05:50:54 X300 gnome-session[3111]: nfo:hasHash [ a nfo:FileHash ;
Oct 28 05:50:54 X300 gnome-session[3111]: nfo:hashValue "92febb1e" ;
Oct 28 05:50:54 X300 gnome-session[3111]: nfo:hashAlgorithm "gibest"] ;
Oct 28 05:50:54 X300 gnome-session[3111]: nfo:channels 1 ;
Oct 28 05:50:54 X300 gnome-session[3111]: nfo:sampleRate 11024 ;
Oct 28 05:50:54 X300 gnome-session[3111]: nfo:duration 44 ;
Oct 28 05:50:54 X300 gnome-session[3111]: nfo:frameRate 15 ;
Oct 28 05:50:54 X300 gnome-session[3111]: nfo:width 320 ;
Oct 28 05:50:54 X300 gnome-session[3111]: nfo:height 240 ;
Oct 28 05:50:54 X300 gnome-session[3111]: nfo:aspectRatio 1 .
Oct 28 05:50:54 X300 gnome-session[3111]: }
Oct 28 05:50:54 X300 gnome-session[3111]: }
Oct 28 05:50:54 X300 gnome-session[3111]: (gnome-shell:3212): Gjs-WARNING **:
JS ERROR: Exception in callback for signal: startup-complete: Error: Requiring
GSystem, version none: Typelib file for namespace 'GSystem' (any version) not
found
Oct 28 05:50:54 X300 gnome-session[3111]:
_initializeUI/<@resource:///org/gnome/shell/ui/main.js:218
Oct 28 05:50:54 X300 gnome-session[3111]:
_emit@resource:///org/gnome/gjs/modules/signals.js:124
Oct 28 05:50:54 X300 gnome-session[3111]:
LayoutManager<._startupAnimationComplete@resource:///org/gnome/shell/ui/layout.js:698
Oct 28 05:50:54 X300 gnome-session[3111]:
wrapper@resource:///org/gnome/gjs/modules/lang.js:169
Oct 28 05:50:54 X300 gnome-session[3111]:
_addHandler/params[name]@resource:///org/gnome/shell/ui/tweener.js:91
Oct 28 05:50:54 X300 gnome-session[3111]:
_callOnFunction@resource:///org/gnome/gjs/modules/tweener/tweener.js:203
Oct 28 05:50:54 X300 gnome-session[3111]:
_updateTweenByIndex@resource:///org/gnome/gjs/modules/tweener/tweener.js:333
Oct 28 05:50:54 X300 gnome-session[3111]:
_updateTweens@resource:///org/gnome/gjs/modules/tweener/tweener.js:345
Oct 28 05:50:54 X300 gnome-session[3111]:
_onEnterFrame@resource:///org/gnome/gjs/modules/tweener/tweener.js:360
Oct 28 05:50:54 X300 gnome-session[3111]:
_emit@resource:///org/gnome/gjs/modules/signals.js:124
Oct 28 05:50:54 X300 gnome-session[3111]:
ClutterFrameTicker<._onNewFrame@resource:///org/gnome/shell/ui/tweener.js:208
Oct 28 05:50:54 X300 gnome-session[3111]:
wrapper@resource:///org/gnome/gjs/modules/lang.js:169
Oct 28 05:50:54 X300 gnome-session[3111]:
ClutterFrameTicker<._init/<@resource:///org/gnome/shell/ui/tweener.js:183
Oct 28 05:50:55 X300 org.freedesktop.Telepathy.ConnectionManager.haze[3154]:
[1;39mtp-glib-Message: Exiting[0m
Oct 28 05:50:57 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:50:58 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:51:05 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:51:05 X300 org.gnome.evolution.dataserver.Sources3[3154]: AUTH
(1412271937.22641.0@Jessie): Initiated
Oct 28 05:51:05 X300 org.gnome.evolution.dataserver.Sources3[3154]: AUTH
(1412271937.22641.0@Jessie): Complete (SUCCESS)
Oct 28 05:51:06 X300 systemd-logind[556]: Removed session c1.
Oct 28 05:51:06 X300 systemd[657]: Stopping Default.
Oct 28 05:51:06 X300 systemd[657]: Stopped target Default.
Oct 28 05:51:06 X300 systemd[657]: Stopping Basic System.
Oct 28 05:51:06 X300 systemd[657]: Stopped target Basic System.
Oct 28 05:51:06 X300 systemd[657]: Stopping Paths.
Oct 28 05:51:06 X300 systemd[657]: Stopped target Paths.
Oct 28 05:51:06 X300 systemd[657]: Stopping Timers.
Oct 28 05:51:06 X300 systemd[657]: Stopped target Timers.
Oct 28 05:51:06 X300 systemd[657]: Stopping Sockets.
Oct 28 05:51:06 X300 systemd[657]: Stopped target Sockets.
Oct 28 05:51:06 X300 systemd[657]: Starting Shutdown.
Oct 28 05:51:06 X300 systemd[657]: Reached target Shutdown.
Oct 28 05:51:06 X300 systemd[657]: Starting Exit the Session...
Oct 28 05:51:06 X300 systemd-journal[155]: Forwarding to syslog missed 1
messages.
Oct 28 05:51:06 X300 systemd[657]: Received SIGRTMIN+24 from PID 3445 (kill).
Oct 28 05:51:06 X300 systemd[658]: pam_unix(systemd-user:session): session
closed for user Debian-gdm
Oct 28 05:51:10 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:51:11 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:51:17 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:51:20 X300 org.gnome.Caribou.Daemon[3154]: [1;39m** (caribou:3275):
WARNING **: AT-SPI: Error in GetItems, sender=org.freedesktop.DBus, error=The
name :1.7 was not provided by any .service files[0m
Oct 28 05:51:20 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:51:20 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:51:21 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:51:22 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:51:23 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:51:29 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:51:35 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:51:35 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:51:40 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:51:40 X300 wpa_supplicant[631]: [1;39mnl80211:
send_and_recv->nl_recvmsgs failed: -33[0m
Oct 28 05:51:46 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:51:46 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:51:52 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:51:55 X300 sudo[3489]: [1;39mstephen : TTY=pts/0 ; PWD=/home/stephen
; USER=root ; COMMAND=/bin/journalctl[0m
Oct 28 05:51:55 X300 sudo[3489]: pam_unix(sudo:session): session opened for
user root by stephen(uid=0)
Oct 28 05:51:58 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:51:58 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:52:03 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:52:09 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:52:09 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:52:15 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:52:21 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:52:21 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:52:27 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:52:33 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:52:33 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:52:38 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:52:44 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:52:44 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:52:50 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:52:56 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:52:56 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:53:02 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:53:08 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:53:08 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:53:13 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:53:19 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:53:19 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:53:25 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:53:31 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:53:31 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:53:36 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:53:40 X300 wpa_supplicant[631]: [1;39mnl80211:
send_and_recv->nl_recvmsgs failed: -33[0m
Oct 28 05:53:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:53:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:53:48 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:53:54 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:53:54 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:53:58 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:54:03 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:54:04 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:54:09 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:54:14 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:54:15 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:54:21 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:54:26 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:54:27 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:54:32 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:54:37 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:54:38 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:54:44 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:54:49 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:54:50 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:54:56 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:55:01 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:55:02 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:55:07 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:55:12 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:55:13 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:55:19 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:55:24 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:55:25 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:55:32 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:55:37 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:55:38 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:55:44 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:55:49 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:55:50 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:55:54 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:56:00 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:56:00 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:56:05 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:56:11 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:56:11 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:56:17 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:56:23 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:56:23 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:56:26 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:56:30 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:56:33 X300 systemd-timesyncd[344]: interval/delta/delay/jitter/drift
2048s/+0.007s/0.018s/0.003s/+11ppm (ignored)
Oct 28 05:56:35 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:56:36 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:56:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:56:42 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:56:42 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:56:46 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:56:48 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:56:48 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:56:54 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:57:00 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:57:00 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:57:05 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:57:11 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:57:11 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:57:15 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:57:21 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:57:21 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:57:25 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:57:31 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:57:31 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:57:36 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:57:40 X300 wpa_supplicant[631]: [1;39mnl80211:
send_and_recv->nl_recvmsgs failed: -33[0m
Oct 28 05:57:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:57:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:57:47 X300 gnome-session[3111]: (tracker-miner-fs:3314): Tracker-
CRITICAL **:   (Sparql buffer) Error in task 0 of the array-update: UNIQUE
constraint failed: nie:DataObject.nie:url (strerror of errno (not necessarily
related): No such file or directory)
Oct 28 05:57:47 X300 gnome-session[3111]: (tracker-miner-fs:3314): Tracker-
CRITICAL **: Could not execute sparql: UNIQUE constraint failed:
nie:DataObject.nie:url (strerror of errno (not necessarily related): No such
file or directory)
Oct 28 05:57:48 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:57:54 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:57:54 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:57:59 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:57:59 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:57:59 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:57:59 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:57:59 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:58:05 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:58:05 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:58:11 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:58:17 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:58:17 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:58:23 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:58:25 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:58:25 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:58:25 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:58:29 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:58:29 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:58:34 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:58:35 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:58:35 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:58:35 X300 org.gnome.Caribou.Daemon[3154]: [1;39m** (caribou:3275):
WARNING **: AT-SPI: Error in GetItems, sender=org.freedesktop.DBus, error=The
name :1.9 was not provided by any .service files[0m
Oct 28 05:58:35 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:58:35 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:58:35 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 05:58:40 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:58:40 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:58:44 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:58:50 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:58:50 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:58:55 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:59:01 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:59:01 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:59:07 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:59:13 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:59:13 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:59:17 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:59:23 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:59:23 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:59:28 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:59:34 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:59:34 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:59:40 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:59:46 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:59:46 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:59:52 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:59:58 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 05:59:58 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:00:03 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:00:09 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:00:09 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:00:12 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 06:00:12 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 06:00:15 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:00:21 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:00:21 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:00:26 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:00:31 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:00:32 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:00:38 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:00:43 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 06:00:43 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 06:00:43 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 06:00:43 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:00:44 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:00:45 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 06:00:45 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 06:00:46 X300 org.gnome.Caribou.Daemon[3154]: [1;39m** (caribou:3275):
WARNING **: AT-SPI: Error in GetItems, sender=org.freedesktop.DBus, error=The
name :1.10 was not provided by any .service files[0m
Oct 28 06:00:46 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 06:00:46 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 06:00:46 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 06:00:48 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:00:54 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:00:54 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:00:57 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:01:01 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:01:06 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:01:07 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:01:13 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:01:19 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:01:19 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:01:24 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:01:30 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:01:30 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:01:36 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:01:40 X300 wpa_supplicant[631]: [1;39mnl80211:
send_and_recv->nl_recvmsgs failed: -33[0m
Oct 28 06:01:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:01:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:01:46 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:01:52 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:01:52 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:01:55 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:01:59 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:02:05 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:02:05 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:02:11 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:02:17 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:02:17 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:02:20 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:02:24 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:02:30 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:02:30 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:02:36 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:02:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:02:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:02:49 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:02:55 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:02:55 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:03:01 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:03:07 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:03:07 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:03:13 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:03:19 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:03:19 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:03:24 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:03:30 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:03:30 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:03:36 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:03:40 X300 wpa_supplicant[631]: [1;39mnl80211:
send_and_recv->nl_recvmsgs failed: -33[0m
Oct 28 06:03:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:03:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:03:49 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:03:55 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:03:55 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:04:01 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:04:07 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:04:07 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:04:13 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:04:19 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:04:19 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:04:24 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:04:30 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:04:30 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:04:36 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:04:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:04:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:04:46 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:04:52 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:04:52 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:04:55 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:04:59 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:05:05 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:05:05 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:05:11 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:05:17 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:05:17 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:05:20 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:05:24 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:05:30 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:05:30 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:05:36 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:05:40 X300 wpa_supplicant[631]: [1;39mnl80211:
send_and_recv->nl_recvmsgs failed: -33[0m
Oct 28 06:05:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:05:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:05:47 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:05:53 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:05:53 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:05:59 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:06:05 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:06:05 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:06:11 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:06:17 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:06:17 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:06:22 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:06:28 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:06:28 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:06:34 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:06:40 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:06:40 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:06:43 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:06:47 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:06:53 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:06:53 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:06:59 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:07:05 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:07:05 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:07:09 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:07:15 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:07:15 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:07:20 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:07:26 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:07:26 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:07:32 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:07:38 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:07:38 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:07:40 X300 org.gnome.evolution.dataserver.Calendar4[3154]: [1;39m
(evolution-calendar-factory:3271): e-cal-backend-caldav-WARNING **: Server did
not response with 207, but with code 2 (Cannot resolve hostname)[0m
Oct 28 06:07:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:07:48 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:07:48 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:07:53 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:07:59 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:07:59 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:08:00 X300 org.gnome.evolution.dataserver.Calendar4[3154]: [1;39m
(evolution-calendar-factory:3271): e-cal-backend-caldav-WARNING **: Server did
not response with 207, but with code 2 (Cannot resolve hostname)[0m
Oct 28 06:08:05 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:08:11 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:08:11 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:08:16 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:08:22 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:08:22 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:08:28 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:08:34 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:08:34 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:08:40 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:08:46 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:08:46 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:08:51 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:08:57 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:08:57 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:09:03 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:09:09 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:09:09 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:09:14 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:09:20 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:09:20 X300 org.gnome.evolution.dataserver.Calendar4[3154]: [1;39m
(evolution-calendar-factory:3271): e-cal-backend-caldav-WARNING **: Server did
not response with 207, but with code 2 (Cannot resolve hostname)[0m
Oct 28 06:09:20 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:09:26 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:09:32 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:09:32 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:09:36 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:09:40 X300 org.gnome.evolution.dataserver.Calendar4[3154]: [1;39m
(evolution-calendar-factory:3271): e-cal-backend-caldav-WARNING **: Server did
not response with 207, but with code 2 (Cannot resolve hostname)[0m
Oct 28 06:09:40 X300 wpa_supplicant[631]: [1;39mnl80211:
send_and_recv->nl_recvmsgs failed: -33[0m
Oct 28 06:09:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:09:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:09:49 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:09:55 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:09:55 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:10:01 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:10:07 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:10:07 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:10:10 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:10:14 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:10:20 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:10:20 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:10:26 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:10:32 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:10:32 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:10:36 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:10:37 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 06:10:37 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 06:10:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:10:42 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:10:47 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:10:53 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:10:53 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:10:59 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:11:05 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:11:05 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:11:10 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:11:16 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:11:16 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:11:22 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:11:28 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:11:28 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:11:32 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:11:38 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:11:38 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:11:40 X300 wpa_supplicant[631]: [1;39mnl80211:
send_and_recv->nl_recvmsgs failed: -33[0m
Oct 28 06:11:43 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:11:49 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:11:49 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:11:55 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:12:01 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:12:01 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:12:06 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:12:12 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:12:12 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:12:18 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:12:24 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:12:24 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:12:28 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:12:34 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:12:34 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:12:39 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:12:45 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:12:45 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:12:51 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:12:57 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:12:57 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:13:01 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:13:07 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:13:07 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:13:12 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:13:18 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:13:18 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:13:24 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:13:30 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:13:30 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:13:34 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:13:40 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:13:40 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:13:40 X300 wpa_supplicant[631]: [1;39mnl80211:
send_and_recv->nl_recvmsgs failed: -33[0m
Oct 28 06:13:45 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:13:51 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:13:51 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:13:55 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:14:01 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:14:01 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:14:08 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:14:14 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:14:14 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:14:20 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:14:26 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:14:26 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:14:30 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:14:36 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:14:36 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:14:41 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:14:47 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:14:47 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:14:53 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:14:59 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:14:59 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:15:04 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:15:10 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:15:10 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:15:16 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:15:22 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:15:22 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:15:26 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:15:32 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:15:32 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:15:37 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:15:40 X300 wpa_supplicant[631]: [1;39mnl80211:
send_and_recv->nl_recvmsgs failed: -33[0m
Oct 28 06:15:43 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:15:43 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:15:49 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:15:55 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:15:55 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:15:59 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:16:05 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:16:05 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:16:10 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:16:16 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:16:16 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:16:22 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:16:28 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:16:28 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:16:32 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:16:38 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:16:38 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:16:43 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:16:49 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:16:49 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:16:53 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:16:59 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:16:59 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:17:01 X300 CRON[4042]: pam_unix(cron:session): session opened for
user root by (uid=0)
Oct 28 06:17:01 X300 /USR/SBIN/CRON[4043]: (root) CMD (   cd / && run-parts
--report /etc/cron.hourly)
Oct 28 06:17:01 X300 CRON[4042]: pam_unix(cron:session): session closed for
user root
Oct 28 06:17:03 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:17:09 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:17:09 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:17:14 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:17:20 X300 org.gnome.evolution.dataserver.Calendar4[3154]: [1;39m
(evolution-calendar-factory:3271): e-cal-backend-caldav-WARNING **: Server did
not response with 207, but with code 2 (Cannot resolve hostname)[0m
Oct 28 06:17:20 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:17:20 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:17:24 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:17:30 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:17:30 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:17:35 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:17:41 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:17:41 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:17:47 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:17:53 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:17:53 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:17:57 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:18:03 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:18:03 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:18:08 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:18:14 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:18:14 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:18:20 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:18:26 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:18:26 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:18:30 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:18:36 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:18:36 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:18:41 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:18:43 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 06:18:43 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 06:18:47 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:18:47 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:18:51 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:18:57 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:18:57 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:19:01 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:19:07 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:19:07 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:19:12 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:19:18 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:19:18 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:19:22 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:19:28 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:19:28 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:19:33 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:19:39 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:19:39 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:19:40 X300 wpa_supplicant[631]: [1;39mnl80211:
send_and_recv->nl_recvmsgs failed: -33[0m
Oct 28 06:19:43 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:19:49 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:19:50 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:19:55 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:20:01 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:20:02 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:20:06 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:20:12 X300 systemd-udevd[174]: Network interface NamePolicy= disabled
on kernel commandline, ignoring.
Oct 28 06:20:12 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 06:20:12 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack
Oct 28 06:20:12 X300 gnome-session[3111]: (gnome-shell:3212): mutter-WARNING
**: STACK_OP_RAISE_ABOVE: window 0x6101200016 not in stack

---

From: "Debian Bug Tracking System" <[email-masked]>
Date: Mon, 21 Apr 2025 18:24:19 +0000

This is an automatic notification regarding your Bug report
which was filed against the gnome-shell package:

#767083: gnome-shell: Gnome-Shell Crash Intermittent When Using Google-Chrome

It has been closed by Jeremy Bícha <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Jeremy Bícha <[email-masked]> by
replying to this email.

-- 
767083: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=767083
Debian Bug Tracking System
Contact [email-masked] with problems

Subject: closing old GNOME Shell bugs
From: Jeremy Bícha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 21 Apr 2025 14:22:25 -0400

There have been many changes to Debian since this bug was originally
reported. If you are still experiencing this issue with Debian 12 (or
with Testing or Unstable), please report a new bug.

Thank you,
Jeremy Bícha

Subject: gnome-shell: Gnome-Shell Crash Intermittent When Using Google-Chrome
From: "S.D.Allen" <[email-masked]>
To: Debian Bug Tracking System <[email-masked]>
Date: Tue, 28 Oct 2014 07:01:18 -0400

Package: gnome-shell
Version: 3.14.0-1
Severity: important

Dear Maintainer,

-- System Information: